Flächenwerkzeugwege

Bei Mehrflächenschrupp- und Mehrflächenschlicht-Werkzeugwegen fährt das Werkzeug über Flächen, Solid-Geometrien oder „CAD-Dateien“. Diese Werkzeugwege stehen sowohl in Mastercam Fräsen und Router zur Verfügung, als auch für das Drehen mit Mill/Turn-Funktionen.

Die Flächenwerkzeugwege Ihrer Mastercam-Installation hängen sowohl vom verwendeten Produktlevel, als auch von den Funktionen Ihrer aktuellen Maschinen- und Steuerungsdefinition ab.

Mehrflächenschruppen

Bei Mehrflächenschrupp-Werkzeugwegen werden normalerweise größere Werkzeuge, mehrere Querzustellungen und mehrere Tiefenzustellungen verwendet, um schnell große Materialmengen zu entfernen und es bleibt eine gleichmäßige Materialmenge zum Schlichten stehen. Die Schruppwerkzeugwege die Sie für das Teil auswählen, hängen von der Form des Teils, der Form des Rohteils und der Bearbeitungssituation ab. Mastercam stellt mehrere Schruppmethoden zur Verfügung. Klicken Sie für weitere Informationen und eine Beispielabbildung zu jedem Flächenschruppwerkzeugweg auf die folgenden Links:

Parallel | Radial
Projektion | Flowline
Kontur | Restmaterial
Taschen | Eintauch

Mehrflächenschlichten

Bei Mehrflächenschlicht-Werkzeugwege wird ein Teil normalerweise bis auf die Bearbeitungsgeometrie (oder bis zum Aufmaßwert, wenn einer definiert ist) geschlichtet. Mastercam stellt mehrere Strategien zum Schlichten zur Verfügung. Klicken Sie für weitere Informationen und eine Beispielabbildung zu jedem Flächenschlichtwerkzeugweg auf die folgenden Links:

Parallel | Steilwand
Radial | Projektion
Flowline | Kontur
Horizontal | Hohlkehle
Restmaterial | 3D Kontur
Blenden |

3D-HSC-Flächenwerkzeugwege

3D-HSC-Flächenwerkzeugwege verwenden ein anderes Werkzeugweg-Verarbeitungsprogramm, das die Erzeugung einer glatten, „frei-fließenden“ Werkzeugbewegung gewährleistet und sowohl einen kontinuierlichen Kontakt mit dem Teil für eine gleichmäßigere Werkzeugbelastung als auch HighSpeed-Übergänge zwischen Schnittdurchgängen und Bearbeitungsbereichen maximiert. Klicken Sie hier, um weitere Informationen dazu aufzurufen.

Geometrieselektion

Sowohl bei Mehrflächenschrupp- als auch bei Mehrflächenschlicht-Werkzeugwegen wird dieselbe Methode zur Auswahl von Geometrie und zur Anwendung der Parameter verwendet. Sie können auf der Eigenschaftenseite WZ-Wege des Dialogfelds „Systemkonfiguration“ einstellen, wann und wie Mastercam zur Auswahl einer Flächenwerkzeugweg-Geometrie auffordert. Sie können die Abfrage nach Bearbeitungsflächen, Begrenzungsflächen und Begrenzungskonturen für jeden Flächenwerkzeugwegtyp einstellen.

Je nach Werkzeugwegtyp kann optional zusätzliche Geometrie ausgewählt werden, wie z.B. ein Startpunkt, Kurven oder ein Zentrumspunkt. Für diese Elemente, die gewöhnlich vom Teil getrennt sind, liefert Mastercam zusätzliche Informationen darüber, wie die Werkzeugbewegung erzeugt werden soll und wie Sie das abschließende Werkzeugwegergebnis verbessern können.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Überprüfungswinkel (Flächenschlichten-3D-Kontur)

Wenn Mastercam einen Flächenschlicht-3D-Kontur-Werkzeugweg erzeugt, wird das Teil untersucht, um ein Punktnetz zu generieren, das als Basis für den Werkzeugweg dient. Der Überprüfungswinkel bezieht sich auf den Winkel, unter dem Mastercam das Teil untersucht. (Mastercam untersucht das Teil in zwei Richtungen, einmal in der des Überprüfungswinkels und einmal im rechten Winkel dazu). Erwägen Sie eine Änderung des Überprüfungswinkels, wenn die Teile-Features/Merkmale fest an der Netzrichtung ausgerichtet sind. In solchen Fällen kann die Änderung des Überprüfungswinkels zu einer höheren Auflösung rund um wichtige Teile-Features/Merkmale oder Details führen.

Die folgende Abbildung zeigt einen 3D-Kontur-Flächenschlichtwerkzeugweg für eine rechtwinklige Fläche mit einem Überprüfungswinkel von 0 Grad. Man kann erkennen, dass kein Durchgang scharfe Ecken besitzt:

Die folgende Abbildung zeigt denselben Werkzeugweg mit dem auf 45 Grad eingestellten Überprüfungswinkel. Beachten Sie die etwas schärferen Ecken:

Siehe auch...

  • Schlichten-3D-Kontur


Dialogfeld &bdquo;Blend-WZ-Wegeinstellungen“

Dialogfeld „Blend-WZ-Wegeinstellungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Ändern Sie über dieses Dialogfeld die Auflösung der WZ-Querzustellung, wenn für einen Flächenschlicht-Blendwerkzeugweg die Option Längs verwendet wird.

Der Flächenschlicht-Blendwerkzeugweg führt das Werkzeug anhand eines Musters, das aus Kurven erzeugt wird, die die Werkstück-Oberfläche widerspiegeln, an den Flächen entlang.

Wenn Ihr Werkstück im Bereich zwischen den Blendkurven eine stetige Form besitzt oder sich die Blendkurven ähneln, können Sie die Auflösung niedriger einstellen: Verwenden Sie einen größeren Abstand oder eine höhere prozentuale Querzustellung, z.B.: 500% oder 1000%. Eine größere Querzustellung führt dabei zu einer kürzeren Berechnungszeit für den Werkzeugweg.

Wenn Ihr Teil viele kleine Details besitzt (Erhöhungen oder Vertiefungen), müssen Sie möglicherweise eine höhere Auflösung einstellen: Verwenden Sie eine(n) kleinere(n) Abstand oder prozentuale Querzustellung, z.B. 50% oder 25%. Eine kleinere Querzustellung führt zwar zu einer längeren Berechnungszeit für den Werkzeugweg, hält aber die Querzustellung konstant.

Weitere Informationen zu...

  • Registerkarte „Blend-Parameter“ (Flächenschlichten-Blenden)


Dialogfeld &bdquo;3D-Kontureinstellungen“

Dialogfeld „3D-Kontureinstellungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Die Bearbeitungsmethode „3D-Kontur“ wird bei den folgenden Flächenschlicht-Werkzeugwegtypen verwendet:

  • Horizontal

  • 3D Kontur

  • Restmaterial

Mastercam geht bei der Werkzeugwegberechnung nach folgenden Schritten vor:

  • Erzeugen einer Zone rund um den Bearbeitungsbereich.

  • Bearbeiten der Kontur der Zone.

  • Erzeugen aller Folgeschnitte, die die Außenkontur um die maximale Querzustellung versetzen.

Weitere Informationen zu...

  • Schlichten-Horizontal

  • Schlichten-Restmaterial

  • Schlichten-3D-Kontur


Eckenverrundung für 3D-Konturwerkzeugwege

Der standardmäßige Flächenschlicht-3D-Kontur-Werkzeugweg von Mastercam besitzt eine Verrundungsfunktion für scharfe Ecken, die diese durch Bögen ersetzt. Das Unterbinden scharfer Richtungswechsel führt zu einer gleichmäßigeren Spanlast und erlaubt die Beibehaltung eines durchgängig höheren Vorschubs.

Bei der rechts abgebildeten Form könnte das Nest beispielsweise mit einem 3D-Kontur-Werkzeugweg geschlichtet werden.

Beim Einfahren des Werkzeugs in die engen Kanäle der Form treten im Werkzeugweg viele scharfe Richtungswechsel auf. Verwenden Sie die Eckenverrundungsparameter zum Ersetzen scharfer Ecken durch Bögen, wodurch glattere Übergänge und Werkzeugbewegungen entstehen. Ziehen Sie den Mauszeiger über die Abbildung, um den Verrundungseffekt bei der Innenbearbeitung der Kanäle zu sehen.

3D-Kontur – Eckenverrundung

Die Eckenverrundungsfunktion finden Sie auf der Registerkarte „Schlichten-HSC-Kontur“.

  • Geben Sie über das Feld Winkel an, wie scharf ein Richtungswechsel sein muss, um für eine Verrundung in Frage zu kommen. Mastercam misst dann den von der An- und Ausfahrbewegung zu (bzw. von) einer berechneten Werkzeugposition eingeschlossenen Winkel. Ein größerer Wert erhöht dabei die Anzahl der zu verrundenden Bereiche, aber auch die Berechnungszeit des Werkzeugwegs.

  • Geben Sie im Feld Max. Verrundung den Grad der Verrundung an. Dieser stellt die maximale Abweichung zwischen der ursprünglich berechneten Position und dem geglätteten Werkzeugweg dar. Die tatsächliche Größe des von Mastercam in die Ecke eingefügten Bogens hängt vom Max. Verrundungs-Abstand und dem eingeschlossenen Winkel ab. Ein üblicher Wert ist 25 % der Querzustellung.

Die Abbildung zeigt, wie über den Parameter Max. Verrundung die Verrundung gesteuert wird.

Nicht jede in Frage kommende Ecke wird durch den im Feld Max. Verrundung angegebenen Abstandswert verrundet. Wenn der durch die Max. Verrundung erzeugte Bogen mit dem Werkstück kollidieren würde, versucht Mastercam einen kleineren Bogen einzufügen. Falls Mastercam dabei nach mehreren Versuchen keinen geeigneten Bogen findet, bleibt die scharfe Ecke unverändert. Auch wenn mehrere scharfe Ecken nah beieinander liegen, verringert Mastercam die Größe der eingefügten Bögen, damit sich die verrundeten Segmente nicht gegenseitig überlagern.

Hinweise:

  • Da dies ein 3D-Werkzeugweg ist, kann die Glättungskurve entweder ein Bogen oder ein 3D-Spline sein. Falls der Bogen nicht in der XY-, YZ- oder XZ-Ebene liegt, linearisiert Mastercam ihn, um eine Kollision mit dem Teil zu vermeiden.

  • Die Eckenverrundung wird nach der Berechnung der Werkzeugbewegungen für die 3D-Konturbearbeitung berechnet.

Siehe auch...

  • Schlichten-3D-Kontur


Registerkarte &bdquo;Blend-Parameter“ (Flächenschlichten-Blenden)

Registerkarte „Blend-Parameter“ (Flächenschlichten-Blenden)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erstellen Sie mit Hilfe dieser Registerkarte einen Flächenschlicht-Blendwerkzeugweg zwischen zwei Ketten.

Die Blendketten können offene oder geschlossene Konturen besitzen, wobei eine Blendkette auch ein Verkettungspunkt sein kann. Die Start- und Bearbeitungsrichtung bestimmen Sie durch Ihre Verkettungsreihenfolge.

Tipps zum Erstellen von Blendketten

Beim Blenden kann in einigen Fällen eine Blendkette auf einem flachen Werkstückbereich liegen, und der Versatz zur Werkzeugmitte bewirkt nur eine Verschiebung der Blendkette in Z-Richtung (dieser Schritt kann u.U. entfallen). Die andere Kette kann auf der vertikalen Werkstückseite liegen, und der Versatz zur Werkzeugmitte bewirkt einen 2D-Versatz in einer Z-Ebene (Klicken Sie dazu in der Menüleiste auf X-Form, XForm Konturversatz...).

In einigen Fällen müssen die Blendketten synchronisiert werden (siehe Synchronisieren von Ketten).

Als Bearbeitungsmethode stehen dabei Zick-Zack, Einweg oder Spirale zur Auswahl. Wenn mindestens eine Kette geschlossen ist, eignet sich die Spiralmethode am besten.

Die Optionen „Quer“ und „Längs“ bestimmen die Verblendung zwischen den Ketten. Durch die Methode Quer werden gerade 2D-Schnittlinien erzeugt, die nicht parallel zueinander liegen dürfen. Die Option Quer ist eine gute Wahl für die Querbearbeitung einer Vertiefung, bei der kleine Materialspitzen für eine spätere manuelle Feinbearbeitung stehen bleiben.

Durch die Methode Längs werden Schnitte erzeugt, die längs der ersten Blendkette beginnen und dann in die Richtung der zweiten Kette überblenden. Die Option Längs eignet sich gut für „fließende“ Schnitte, wobei entweder 2D- oder 3D-Schnitte erzeugt werden. Die Kombination „Längs“/„2D“ wird am schnellsten berechnet, sollte jedoch nicht bei Teilen mit vertikalen oder steilen Bereichen verwendet werden. Wählen Sie in diesem Fall die Kombination „Längs“/„3D“, um eine gleichmäßige Querzustellung in den steilen Bereichen zu gewährleisten. Klicken Sie auf die Schaltfläche Blenden..., um im Dialogfeld „Blend-WZ-Wegeinstellungen“ eine Feineinstellung der Auflösung zwischen den Schnitten vorzunehmen.

Weitere Informationen zu...

Andere Registerkarten des Dialogfelds „Flächenschlichten-Blenden“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

  • Blend-WZ-Wegeinstellungen

  • Tiefenlimits

Werkzeugbewegung zwischen Flächen

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Restmaterial“ (Flächenschlichten-Restmaterial)

Registerkarte „Restmaterial“ (Flächenschlichten-Restmaterial)

Verwenden Sie diese Registerkarte, um anhand der Schruppwerkzeugabmessungen die auf dem Teil verbleibende Restmaterialmenge zu berechnen.

Geben Sie den Durchmesser und Eckradius des Schruppwerkzeugs ein. Die Überlappung ist ein zusätzlicher Versatz zur vorherigen Werkzeugform. Dieser Wert führt dazu, dass das Restmaterial so berechnet wird, als ob es durch ein größeres Werkzeug bearbeitet worden wäre. Das resultierende Restmaterial ist deswegen größer, als es tatsächlich ist. Beim Bearbeiten stellt sich das Werkzeug auf einen kleineren Materialbetrag ein – kurz bevor es in das verbleibende Restmaterial einfährt bzw. aus ihm herausfährt.

Weitere Informationen zu...

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

  • Registerkarte „Schlichten-Restmaterial“


Registerkarte &bdquo;Schlichten-Restmaterial“

Registerkarte „Schlichten-Restmaterial“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Dieser Werkzeugwegtyp entfernt kleine Materialmengen, die von einem größeren Werkzeug in einer vorangegangenen Operation stehen gelassen wurden. Er erzeugt einen einzelnen Durchgang durch das Restmaterial. Sie können mehrere Restmaterialwerkzeugwege erzeugen und in jedem ein kleineres Werkzeug verwenden.

Bei der Flächenschlicht-Restmaterialbearbeitung können Sie, anders als bei Flächenschrupp-Restmaterialwerkzeugwegen, die auf konstanten Z-Tiefen mit mehreren Querzustellungen und Tiefenzustellungen arbeiten, verschiedene Z-Tiefen einstellen. Die Flächenschschrupp-Restmaterialwerkzeugwege werden zum Entfernen größerer Materialmengen verwendet.

Weitere Informationen zu...

  • Gesamttoleranz

  • Max. Querzustellung

  • 3D-Kontureinstellungen

Andere Registerkarten des Dialogfelds „Flächenschlichten-Restmaterial“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

  • Registerkarte „Restmaterial“

Einstellen der Z-Tiefe

  • Max. Tiefenzustellung

  • Tiefenlimits

Strategien zum Umgang mit Werkzeugbewegungen zwischen Flächen oder auf Flächenrändern.

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schlichten-Parallel“

Registerkarte „Schlichten-Parallel“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie auf dieser Registerkarte Parameter für Mehrflächenschlicht-Parallelwerkzeugwege ein. Durch diese Werkzeugwege werden die Bearbeitungsflächen mit linearen Zick-Zack- oder Einweg-Bewegungen bearbeitet.

Durch die Maximale Querzustellung bestimmen Sie, wie weit das Werkzeug bei jedem Schnitt in XY-Richtung versetzt wird. Verwenden Sie die Schaltflächen, um Tiefenschnitte einzustellen, und die Bewegung zwischen benachbarten Flächen und auf Flächenrändern zu steuern.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Gesamttoleranz

  • Max. Querzustellung

  • Tiefenlimits

Andere Registerkarten des Dialogfelds „Mehrflächenschlichten-Parallel“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Werkzeugbewegung zwischen Flächen

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schlichten-Steilwand“

Registerkarte „Schlichten-Steilwand“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Durch Flächenschlicht-Steilwandwerkzeugwege werden die steilen Bereiche des Teils bearbeitet. Diese Steilwandbereiche werden durch die Eingabe eines Neigungswinkelbereichs definiert.

Bei der linearen Werkzeugbewegung kann eine Einweg- oder eine Zick-Zack-Bearbeitungsmethode verwendet werden. Mit zusätzlichen Parametern können Sie eine Schnittüberlappung definieren, damit das Werkzeug in vorher bearbeitete Bereiche eintauchen kann und Doppelbearbeitungen vermieden werden.

Wie kann ich...?

  • Inkl. Verbindungsschnitte (Schnitte einbeziehen, die außerhalb des Steilwandbereichs liegen)

Weitere Informationen zu...

  • Gesamttoleranz

  • Max. Querzustellung

  • Tiefenlimits

Andere Registerkarten des Dialogfelds „Mehrflächenschlichten-Parallel“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Werkzeugbewegung zwischen Flächen

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte „Schlichten-Hohlkehle“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Verwenden Sie diese Registerkarte, um für einen Flächenschlicht-Hohlkehlwerkzeugweg die Bearbeitungsrichtung, den Bitangentenwinkel und, optional, die Anzahl der Parallelschnitte festzulegen. Hohlkehlwerkzeugwege laufen an den Innenrändern zwischen Flächen entlang.

Der Bitangentenwinkel definiert den Winkel zwischen den Flächen, die Sie mit dem Hohlkehlwerkzeugweg bearbeiten wollen. Die besten Resultate erhalten Sie, wenn Sie für den Bitangentenwinkel 165 Grad einstellen.

Ein Parallelschnitt ist ein Werkzeugweg, der um einen bestimmten Wert (die Querzustellung) zu einem zentralen Hohlkehlwerkzeugweg versetzt ist. Ein Hohlkehlwerkzeugweg ist der Pfad, in dessen Richtung das Werkzeug an mindestens zwei getrennten Punkten Kontakt mit der Bearbeitungsfläche hält. Wenn Sie Paralleldurchgänge erzeugen wollen, können Sie die Anzahl der Durchgänge pro Hohlkehlwerkzeugweg-Seite festlegen oder Mastercam erlauben, eine unbegrenzte Anzahl an Versatzdurchgängen über der gesamten ausgewählten Bearbeitungsfläche zu erzeugen.

Für zusätzliche Hohlkehlwerkzeugweg-Bewegungen können Sie dem Werkzeug eine „Überschneidung“ hinzufügen. Verwenden Sie eine Überschneidung, wenn der Werkzeugradius sehr nah an den Rundungen der Bearbeitungsfläche liegt oder kleiner als diese ist.

Unter Bearbeitungsrichtung können Sie alle Schnitte auf „Gleichlauf“ oder „Gegenlauf“ einstellen. Wenn das Kontrollkästchen „Bearbeitungsrichtung“ nicht markiert ist, berechnet Mastercam die beste Richtung für die Schnitte und kann eine Kombination aus Gleichlauf und Gegenlauf verwenden, um eine kontinuierlichere Bearbeitung und weniger Rückzugsbewegungen zu erreichen.

Weitere Informationen zu...

  • Gesamttoleranz

  • Tiefenlimits

Andere Registerkarten des Dialogfelds „Flächenschlichten-Hohlkehle“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Werkzeugbewegung zwischen Flächen

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schlichten-Projektion“

Registerkarte „Schlichten-Projektion“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Projizieren Sie mit Hilfe dieser Dialogfeld-Registerkarte Kurven, Punkte oder einen anderen Werkzeugweg (NCI-Datei) auf Flächen oder Solids. Eine übliche Anwendung für Mehrflächenschlicht-Projektionswerkzeugwege ist das Gravieren von Text oder anderer Kurven auf Flächen.

Nach Auswahl der Bearbeitungsflächen, können Sie mit dem Dialogfeld WZ-Weg / Flächenselektion Kurven zur Geometrieselektion hinzufügen.

Wenn Sie die Optionen NCI oder Punkte der Registerkarte „Schlichten-Projektion“ verwenden wollen, drücken Sie nach Auswahl der Bearbeitungsflächen die [ENTER]-Taste. Wenn Sie NCI als Werkzeugwegtyp wählen, können Sie eine Operation aus der aktuellen Datei auswählen. Bei Auswahl der Option „Punkte“ fordert Mastercam nach dem Schließen des Werkzeugweg-Dialogfelds zur Auswahl der Punkte auf.

Weitere Informationen zu...

  • Gesamttoleranz

  • Tiefenlimits

Andere Registerkarten des Dialogfelds „Mehrflächenschlichten-Projektion“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Werkzeugbewegung zwischen Flächen

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schlichten-Radial“

Registerkarte „Schlichten-Radial“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Dialogfeld-Registerkarte den Bearbeitungsbereich für Mehrflächenschlicht-Radialwerkzeugwege. Bei diesem Werkzeugweg wird die Bearbeitung normalerweise von einem Zentrumspunkt nach außen durchgeführt (ähnlich den Speichen eines Rades).

Mehrflächenschlicht-Radialwerkzeugwege benötigen einen Radialpunkt, der entweder eine Position oder ein Punktelement sein kann.

Nach der Auswahl eines Werkzeugs und dem Einstellen der Flächen-Parameter zeigen die Parameter des Mehrflächenschlicht-Radialwerkzeugweges dem System, wo der Radial-Werkzeugweg startet, wie weit um den Punkt bearbeitet werden soll (Öffnungswinkel) und den Winkel zwischen jedem Schnitt.

Durch den „Startversatzabstand“ wird der Bearbeitungsbereich vom Radialpunkt verschoben. Durch die Startpunkt-Optionen können Sie den Werkzeugweg am Radialpunkt starten (Starte innen) oder von der Außenkontur der Geometrie (Starte außen).

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Gesamttoleranz

  • Tiefenlimits

Andere Registerkarten des Dialogfelds „Mehrflächenschlichten-Radial“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Werkzeugbewegung zwischen Flächen

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schlichten-3D-Kontur“

Registerkarte „Schlichten-3D-Kontur“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Dialogfeld-Registerkarte die Bearbeitungsrichtung, die Schnitt-Reihenfolge, den Überprüfungswinkel, 3D-Kontureinstellungen und andere Parameter für Flächenschlicht-3D-Kontur-Werkzeugwege.

Mit diesem Werkzeugwegtyp erstellen Sie einheitliche Rauhtiefen über einen kompletten Flächensatz. Der Werkzeugweg hat dabei ständigen Kontakt mit den Flächen und minimiert die Rückzugsbewegungen.

Weitere Informationen zu...

  • Eckenverrundung in 3D-Konturwerkzeugwegen

  • 3D-Kontureinstellungen

Andere Registerkarten des Dialogfelds „Flächenschlichten-3D-Kontur“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Werkzeugbewegung zwischen Flächen

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schlichten-Horizontal“

Registerkarte „Schlichten-Horizontal“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Registerkarte die Neigungswinkel der Bearbeitungsfläche, die Querzustellung, die Bearbeitungsmethode und andere Parameter für Flächenschlicht-Horizontalwerkzeugwege.

Flächenschlicht-Horizontalwerkzeugwege bearbeiten die horizontalen Bereiche des Teils. Die flachen Bereiche werden durch die Neigung der Oberflächen bestimmt.

Weitere Informationen zu...

  • Gesamttoleranz

  • 3D-Kontureinstellungen

  • Tiefenlimits

Andere Registerkarten des Dialogfelds „Flächenschlichten-Horizontal“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Werkzeugbewegungen zwischen Flächen oder auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Hybridbearbeitung (Flächenschlichten-Restmaterial)

Bei der Hybrid-Restmaterialbearbeitung werden 2D- und 3D-Schnitte kombiniert, wobei konstante Z-Schnitte oberhalb des Ausfahrwinkels (gewöhnlich der steilste Bereich) liegen und 3D-Schnitte unterhalb. Die Hybridbearbeitung ist bei Flächenschlicht-Restmaterialwerkzeugwegen eine Option für Einweg- und Zick-Zack-Bearbeitungsmethoden.

Der Ausfahrwinkel definiert den Hybridbereich. Er sollte auf 45 Grad eingestellt sein. Sie können den 3D-Bearbeitungsbereich vergrößern, indem Sie einen Verlängerungsabstand eingeben.

Siehe auch...

  • Registerkarte „Schlichten-Restmaterial“


Inkl. Verbindungsschnitte (Einbeziehen von Schnitten, die außerhalb des Steilwandbereiches liegen)

Durch die folgende Methode für Flächenschlicht-Steilwandwerkzeugwege wird ein Teil geschlichtet, ohne dass dabei Werkstückbereiche zweimal bearbeitet werden.

  1. Geben Sie auf der Registerkarte Schlichten-Steilwand in die Felder Von Neigungswinkel und Bis Neigungswinkel Werte ein, um den Steilwandbereich des Werkzeugwegs zu definieren. Ein typischer Steilwandbereich liegt zwischen 50 und 90 Grad.

  2. Markieren Sie das Kontrollkästchen Inkl. Verbindungsschnitte.

  3. Geben Sie für den Bearbeitungswinkel 0 (null) Grad ein.

  4. Klicken Sie auf OK, um den Werkzeugweg zu erzeugen.

  5. Klicken Sie im Werkzeugweg-Manager mit der rechten Maustaste auf den Flächenschlicht-Steilwandwerkzeugweg, ziehen ihn unter die erste Mehrflächenschlicht-Paralleloperation und erstellen Sie (anhand der entsprechenden Kontextmenü-Option) eine Kopie.

  6. Klicken Sie auf das Parameter-Symbol und wählen Sie die Registerkarte „Schlichten-Steilwand“.

  7. Entfernen Sie das Häkchen aus dem Kontrollkästchen Inkl. Verbindungsschnitte.

  8. Stellen Sie für den Bearbeitungswinkel 90 Grad ein.

  9. Klicken Sie auf OK und führen Sie dann eine Regenerierung des Werkzeugwegs durch.

Siehe auch...

  • Registerkarte „Schlichten-Steilwand“

  • Flächenwerkzeugwege


Dialogfeld &bdquo;WZ-Weg / Flächenselektion“ (Ändern/auswählen von Begrenzungsflächen)

Dialogfeld „WZ-Weg / Flächenselektion“ (Begrenzungsflächen)

Ändern Sie über dieses Dialogfeld die Auswahl von Begrenzungsflächen oder Solids für Flächen- oder Mehrachsen-Werkzeugwege oder fügen Sie Selektionen hinzu.

Weitere Informationen zu Flächenwerkzeugweg-Geometrie

Bearbeitungsflächen | Die Flächen/Solids, die bearbeitet werden.
Begrenzungsflächen | Die Flächen/Solids, die das Werkzeug nicht bearbeiten soll.
WZ-Begrenzungskontur | Eine geschlossene Geometriekette, die die Werkzeugbewegung limitiert.
CAD-Datei / Datei | Eine STL-Datei kann als Bearbeitungsgeometrie verwendet werden.

Führt Sie zum Ändern der Begrenzungsflächenauswahl ins Grafikfenster zurück. Verwenden Sie die Symbolleiste „Allgemeine Selektion“ zur Auswahl oder Deselektion von Flächen.

  • Verwenden Sie die Schaltfläche „Aktiviere Solid-Selektion“, um den Solidselektionsmodus zu aktivieren:

Wählen Sie anhand des Solidauswahlmodus einzelne Teile eines Solidmodells.

  • Wenn Sie eine einzelne Begrenzungsfläche deselektieren wollen, klicken Sie auf eine hervorgehobene Fläche. Die Fläche erhält daraufhin wieder ihre ursprüngliche Elementfarbe.

  • Klicken Sie auf diese Schaltfläche, um alle Flächen zu deselektieren:

  • Drücken Sie abschließend [ENTER] oder klicken Sie auf die Schaltfläche Selektion beenden.

Die Option „CAD-Datei (Datei)“ steht nur für Mehrachsen-Werkzeugwege zur Verfügung. Sie zeigt die Anzahl der Dreiecke in der STL-Datei an. Klicken Sie auf diese Schaltfläche, um eine CAD-Datei zu öffnen, die die Begrenzungsflächen (bzw. Begrenzungsgeometrie) enthält. Eine CAD-Datei kann zum Importieren eines Guss-/Abform- oder Vormodells benutzt werden, das als Begrenzungsfläche dienen soll.

Deselektiert jede Begrenzungsfläche/-Geometrie.

Zeigen...

Hebt die Begrenzungsflächen oder Solids hervor, die für den Werkzeugweg ausgewählt wurden.

Weitere Informationen zu...

  • Dialogfeld „WZ-Weg / Flächenselektion“

  • Standardselektion/Solidselektion – Übersicht

  • Auswählen von gruppierter Geometrie für Flächen-Werkzeugwege


Dialogfeld &bdquo;WZ-Weg / Flächenselektion“ (Ändern/Auswählen von Versatzflächen/-Geometrie)

Dialogfeld „WZ-Weg / Flächenselektion“ (Ändern/Auswählen von Versatzflächen/-Geometrie)

Versatzflächen werden als WZ-Spitzenversatz-Methode bei Mehrachsen-Werkzeugwegen benutzt. Sie werden aus der Teile-Geometrie gewählt.

Ändern Sie über dieses Dialogfeld die Auswahl von Versatzflächen für Mehrachsenwerkzeugwege oder fügen Sie Selektionen hinzu

Führt Sie zur Änderung der Versatzflächenauswahl ins Grafikfenster zurück. Verwenden Sie die Symbolleiste „Allgemeine Selektion“ zur Auswahl oder Deselektion von Flächen.

  • Verwenden Sie die Schaltfläche „Aktiviere Solid-Selektion“, um den Solidselektionsmodus zu aktivieren:

  • Wenn Sie eine einzelne Versatzfläche deselektieren wollen, klicken Sie auf eine hervorgehobene Fläche. Die Fläche erhält daraufhin wieder ihre ursprüngliche Elementfarbe.

  • Klicken Sie auf diese Schaltfläche, um alle Flächen zu deselektieren:

  • Drücken Sie abschließend [ENTER] oder klicken Sie auf die Schaltfläche „Selektion beenden“.

Sie zeigt die Anzahl der Dreiecke in der STL-Datei an. Klicken Sie auf diese Schaltfläche, um eine CAD-Datei zu öffnen, die die Versatzflächen (Versatzgeometrie) enthält.

Deselektiert jede Versatzfläche/-Geometrie.

Zeigen...

Hebt die Versatzflächen oder Solids hervor, die für den Werkzeugweg ausgewählt wurden.


Dialogfeld &bdquo;WZ-Weg / Flächenselektion“ (Ändern/auswählen von Bearbeitungsflächen)

Dialogfeld „WZ-Weg / Flächenselektion“ (Bearbeitungsflächen)

Ändern Sie über dieses Dialogfeld die Auswahl von Bearbeitungsflächen oder Solids für Flächenwerkzeugwege oder fügen Sie Selektionen hinzu.

Weitere Informationen zu Flächenwerkzeugweg-Geometrie

Bearbeitungsflächen | Die Flächen/Solids, die bearbeitet werden.
Begrenzungsflächen | Die Flächen/Solids, die das Werkzeug nicht bearbeiten soll.
WZ-Begrenzungskontur | Eine geschlossene Geometriekette, die die Werkzeugbewegung limitiert.
CAD-Datei / Datei | Eine STL-Datei kann als Bearbeitungsgeometrie verwendet werden.

Führt Sie zum Ändern der Bearbeitungsflächenauswahl ins Grafikfenster zurück. Verwenden Sie die Symbolleiste „Allgemeine Selektion“ zur Auswahl oder Deselektion von Flächen.

  • Verwenden Sie die Schaltfläche „Aktiviere Solid-Selektion“, um den Solidselektionsmodus zu aktivieren:

  • Wenn Sie eine einzelne Bearbeitungsfläche deselektieren wollen, klicken Sie auf eine hervogehobene Fläche. Die Fläche erhält daraufhin wieder ihre ursprüngliche Elementfarbe.

  • Klicken Sie auf diese Schaltfläche, um alle Flächen zu deselektieren:

  • Drücken Sie abschließend [ENTER] oder klicken Sie auf die Schaltfläche „Selektion beenden“.

Deselektiert jede Bearbeitungsfläche/-geometrie.

Sie zeigt die Anzahl der Dreiecke in der STL-Datei an. Klicken Sie auf diese Schaltfläche, um eine CAD-Datei zu öffnen, die die Bearbeitungsflächen (bzw. Bearbeitungsgeometrie) enthält.

Zeigen...

Hebt die Bearbeitungsflächen oder Solids hervor, die für den Werkzeugweg gewählt wurden.

Weitere Informationen zu...

  • Dialogfeld „WZ-Weg / Flächenselektion“

  • Standardselektion/Solidselektion – Übersicht

  • Auswählen von gruppierter Geometrie für Flächen-Werkzeugwege


Dialogfeld &bdquo;Flowline-Daten“

Dialogfeld „Flowline-Daten“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Ändern Sie über dieses Dialogfeld Schnittrichtung, Versatz, Randtoleranz oder Zustellrichtung für Flowlinegeometrie. Flowlinegeometrie wird in den folgenden Werkzeugwegtypen verwendet:

  • Mehrflächenschruppen-Flowline

  • Mehrflächenschlichten-Flowline

  • Mehrflächen (Mehrachsen)

  • Flowline (Mehrachsen)

  • Kanal (Mehrachsen)

Mit allen Werkzeugwegen, bei denen Flowline-Geometrie verwendet wird, kann eine Reihe aneinanderliegender Flächen bearbeitet werden.

Weitere Informationen zu...

  • Dialogfeld „WZ-Weg / Flächenselektion“


Auswählen von gruppierter Geometrie für Flächen-Werkzeugwege

  1. Wählen Sie aus dem Werkzeugweg-Menü von Mastercam einen Flächen-Werkzeugweg.

  2. Wenn Sie aufgefordert werden, Bearbeitungsflächen auszuwählen, klicken Sie in der Optionsleiste „Allgemeine Selektion“ auf Alle.

  3. Klicken Sie im Dialogfeld „Alle selektieren“ auf die Schaltfläche Gruppen-Manager.

  4. Wählen Sie im Gruppen-Manager die gewünschte Gruppe aus und klicken Sie auf OK. Mastercam wählt die Flächen in der Gruppe.

  5. Klicken Sie in der Optionsleiste „Allgemeine Selektion“ auf die Schaltfläche Selektion beenden.

  6. Definieren Sie nun Ihren Werkzeugweg.

Siehe auch...

  • Flächenwerkzeugwege

  • Standardselektion/Solidselektion – Übersicht

  • Dialogfeld „WZ-Weg / Flächenselektion“


Dialogfeld „WZ-Weg / Flächenselektion“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie über dieses Dialogfeld die gesamte für einen Flächenwerkzeugweg erforderliche Geometrie aus. Jeder Flächenwerkzeugweg erfordert Bearbeitungsgeometrie, die im Grafikfenster ausgewählt wurde oder aus einer CAD-Datei stammt. Optional können Sie Begrenzungsflächen (bzw. -Geometrie) und eine WZ-Begrenzungskontur wählen.

Weitere Informationen zu Flächenwerkzeugweg-Geometrie

Bearbeitungsflächen | Die Flächen, Solidfaces, Solidkörper oder CAD-Dateien, die bearbeitet werden sollen.
Begrenzungsflächen | Die Flächen, Solidfaces oder Solidkörper, die das Werkzeug nicht bearbeiten soll.
Begrenzungskontur | Eine geschlossene Geometriekette, die die Werkzeugbewegung limitiert.

Weitere Informationen zu Begrenzungs- und Bearbeitungsflächen

Begrenzungsflächen eignen sich nicht besonders für das Taschenschruppen. Aus diesem Grund ist der Bereich „Begrenzungsflächen“ im Dialogfeld „WZ-Weg / Flächenselektion“ für diese Werkzeugwege deaktiviert.

Bei anderen Werkzeugwegen beeinflusst der verwendete Produktlevel von Mastercam, wie folgt, die verfügbaren Begrenzungs- und Bearbeitungsflächenoptionen:

  • Mit dem Produkt-Level „Fräsen 3D“ können Sie eine beliebige Anzahl an Begrenzungs- und Bearbeitungsflächen verwenden.

  • Mit dem Produkt-Level „Fräsen“ können Sie normalerweise eine beliebige Anzahl von Begrenzungsflächen verwenden, jedoch nur eine Bearbeitungsfläche. (Bestimmte Werkzeugwege, wie z.B. Parallel- und einige Taschen-Werkzeugwege, erlauben mehrere Bearbeitungsflächen.)

Wenn Sie Begrenzungsflächen auswählen und dann eine Werkzeugwegstrategie, die diese nicht unterstützt, behandelt Mastercam die Begrenzungsflächen automatisch als zusätzliche Bearbeitungsflächen. Mastercam zeigt in diesem Fall eine Warnmeldung an.

Tipp: In Ihrer *.config-Datei gibt es eine Option zur automatischen Benutzung aller Nicht-Bearbeitungsflächen als Begrenzungsflächen. Da Begrenzungflächen von den neuen HighSpeed-Werkzeugwegen nicht unterstützt werden, sollte diese Option auf Nein oder Abfragen eingestellt sein.

Sie finden diese Einstellung auf der Seite WZ-Wege des Dialogfelds „Systemkonfiguration“.

Die in diesem Dialogfeld zur Verfügung stehenden Optionen ändern sich je nach Werkzeugwegtyp. Zusätzliche Geometrieauswahloptionen sind: Startpunkt, Kurven, Radialpunkt oder Flowline-Daten.

Sie können das Erscheinen dieses Dialogfeldes verhindern, wenn Sie auf der Seite WZ-Wege des Dialogfelds „Systemkonfiguration“ das Kontrollkästchen WZ-Weg/Flächen Selektionsdialog zeigen deaktivieren.

Die Geometrieauswahl für Flächenwerkzeugwege ist immer auf die Standardselektion voreingestellt. In der Standardauswahl kann ein Solidmodell ausgewählt werden. Wenn Sie jedoch Teile eines Solidmodells auswählen müssen, müssen Sie die Solidselektion verwenden.

Wenn Sie die Solid-Selektion aktivieren wollen, klicken Sie in der Symbolleiste Allgemeine Selektion auf die Symbolschaltfläche Aktiviere Solid-Selektion.

Zum Beenden der Geometrie-Selektion klicken Sie auf die Symbolschaltfläche Selektion beenden oder Sie drücken [ENTER].

Wenn die Geometrie-Selektion nach der Werkzeugwegerzeugung geändert werden soll, klicken Sie im Werkzeugweg-Manager auf das Geometriesymbol des Werkzeugwegs.

Weitere Informationen zu...

  • Flächenwerkzeugwege

  • 3D-HSC-Flächenwerkzeugwege

  • Standardselektion/Solidselektion – Übersicht

  • Auswählen von gruppierter Geometrie für Flächen-Werkzeugwege


Dialogfeld „WZ-Weg / Flächenselektion“ (3D-HSC, Projektion)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie über dieses Dialogfeld die gesamte für einen Projektionswerkzeugweg erforderliche Geometrie aus. Jeder Werkzeugweg erfordert Bearbeitungsgeometrie, die im Grafikfenster ausgewählt wurde oder aus einer CAD-Datei stammt. Optional können Sie Begrenzungsflächen (bzw. -Geometrie), WZ-Begrenzungskonturen und entweder Kurven oder Punkte zur Projektion auf die Bearbeitungsgeometrie wählen.

Weitere Informationen zu Flächenwerkzeugweg-Geometrie

Bearbeitungsflächen | Die Flächen, Solidfaces, Solidkörper oder CAD-Dateien, die bearbeitet werden sollen.
Begrenzungsflächen | Die Flächen, Solidfaces oder Solidkörper, die das Werkzeug nicht bearbeiten soll.
WZ-Begrenzungskontur | Eine geschlossene Geometriekette, die die Werkzeugbewegung limitiert.
CAD-Datei / Datei | Eine STL- oder Grafikdatendatei kann als Bearbeitungsgeometrie dienen.

Weitere Informationen zu Begrenzungsflächen

Wenn Sie Begrenzungsflächen auswählen und dann eine Werkzeugwegstrategie, die diese nicht unterstützt, behandelt Mastercam die Begrenzungsflächen automatisch als zusätzliche Bearbeitungsflächen. Mastercam zeigt in diesem Fall eine Warnmeldung an.

Tipp: In Ihrer *.config-Datei gibt es eine Option zur automatischen Benutzung aller Nicht-Bearbeitungsflächen als Begrenzungsflächen.

Sie finden diese Einstellung auf der Seite WZ-Wege des Dialogfelds „Systemkonfiguration“.

Sie können das Erscheinen dieses Dialogfeldes verhindern, wenn Sie auf der Seite WZ-Wege des Dialogfelds „Systemkonfiguration“ das Kontrollkästchen WZ-Weg/Flächen Selektionsdialog zeigen deaktivieren.

Die Geometrieauswahl für Flächenwerkzeugwege ist immer auf die Standardselektion voreingestellt. In der Standardauswahl kann ein Solidmodell ausgewählt werden. Wenn Sie jedoch Teile eines Solidmodells auswählen müssen, müssen Sie die Solidselektion verwenden.

Wenn Sie die Solid-Selektion aktivieren wollen, klicken Sie in der Symbolleiste Allgemeine Selektion auf die Symbolschaltfläche Aktiviere Solid-Selektion.

Zum Beenden der Geometrie-Selektion klicken Sie auf die Symbolschaltfläche Selektion beenden oder Sie drücken [ENTER].

Wenn die Geometrie-Selektion nach der Werkzeugwegerzeugung geändert werden soll, klicken Sie im Werkzeugweg-Manager auf das Geometriesymbol des Werkzeugwegs.

Weitere Informationen zu...

  • HSC-Flächenwerkzeugwege

  • Standardselektion/Solidselektion – Übersicht


Seite &bdquo;Erweitert“

Seite „Erweitert“

Filtern Sie mit Hilfe der Optionen auf dieser Seite kleine, überflüssige Werkzeugwegsegmente und/oder Durchgänge, die sehr nah an einem steilen Z-Durchgang liegen können.

  • Geben Sie im Feld Eng anliegende Durchgänge entfernen den kürzesten Abstand ein, der zwischen einem flachen und einem steilen Durchgang erlaubt ist. Mastercam filtert alle Durchgänge oder Durchgangssegmente aus, die kleiner als dieser Abstand sind.

Ziehen Sie den Mauszeiger über die Abbildung, um ein Beispiel zur Filterung nah aneinanderliegender Durchgänge einzublenden.

Hinweis: Mastercam wendet diese Einstellung nur auf Werkzeugwege an, die eine der folgenden Versatzmethoden verwenden: „Obere nach untere“, „Untere nach obere“ oder „Automatisch“. Die Versatzmethode kann auf der Seite „Technologie“ eingestellt werden.

  • Geben Sie im Feld Kleine Segmente entfernen das minimale Werkzeugwegsegment an. Mastercam filtert alle Werkzeugwegsegmente aus, die kleiner als dieser Abstand sind.

Ziehen Sie den Mauszeiger über die Abbildung, um ein Beispiel zur Filterung kleiner Segmente einzublenden.


Seite &bdquo;Technologie“ (Hybrid)

Seite „Technologie“ (Hybrid)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines Hybrid-Werkzeugwegs. Dies ist ein Schlicht-Werkzeugweg, der Z-konstante Schnittdurchgänge in Steilbereichen und 3D-Kontur-Schnittdurchgänge in Flachbereichen erzeugt. Mastercam schaltet für eine Bearbeitung in einer logisch optimierten Reihenfolge nahtlos zwischen beiden Modi um.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Hybrid-Werkzeugwege

  • Verbindung

  • 3D-HSC-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – 3D Dynamisches Schruppen)

Seite „Technologie“ (3D-HSC – 3D Dynamisches Schruppen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Werte für verschiedene Schnittparameter und Versatzoptionen für Werkzeugwege des Typs „3D-HSC – 3D Dynamisches Schruppen“ ein, ein HSC-Schruppwerkzeugweg, der sehr große Tiefenschnitte ausführen kann.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Optimierte Werkzeugwege

  • Aufmaß auf Bearbeitungs- und Begrenzungsgeometrie

  • 3D-HSC-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Standard Schruppen)

Seite „Technologie“ (3D-HSC – Standard Schruppen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge für Werkzeugwege des Typs „3D-HSC – Standard Schruppen“.

Bei all diesen Werkzeugwegen werden mehrere Durchgänge auf verschiedenen Z-Tiefen und auf jeder Z-Tiefe mehrere Profile erzeugt.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • „3D-HSC – Standard Schruppen“-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Horizontale Bereiche)

Seite „Technologie“ (3D-HSC – Horizontale Bereiche)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines Horizontalbereich-Werkzeugwegs. Bei diesem Werkzeugweg werden Schlichtdurchgänge über einem flachen Bereich erzeugt. Mastercam erzeugt dabei mehrere Schnittdurchgänge, die die Flächenkontur darstellen und jeweils um den Querzustellungswert versetzt sind.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Horizontalbereich-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Projektion)

Seite „Technologie“ (3D-HSC – Projektion)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Projizieren Sie mit Hilfe dieser Dialogfeldseite Kurven, Punkte oder einen anderen Werkzeugweg (NCI-Datei) auf Flächen oder Solids. Stellen Sie auf dieser Seite Aufmaße, Spitzenversatz und Parameter für das „WZ unten halten“ ein. Eine übliche Anwendung für Projektionswerkzeugwege ist das Gravieren von Text oder anderer Kurven auf Flächen.

Wenn Sie die Option NCI verwenden wollen, wählen Sie die Quelloperation für die Projektion aus. Die Quelloperation muss in der aktuellen Datei vorhanden sein.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • 3D-HSC-Werkzeugwege
  • Projektions-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Hohlkehle)

Seite „Technologie“ (3D-HSC – Hohlkehle)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines HighSpeed-Hohlkehl-Werkzeugwegs. Erzeugen Sie mit Hilfe dieses Werkzeugwegs zusätzliche Schlichtdurchgänge entlang der Verschneidungen von zwei oder mehr Flächen.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Referenzwerkzeugdurchmesser für Hohlkehl-Werkzeugwege

  • Aufmaß auf Bearbeitungs- und Begrenzungsgeometrie

  • Erweiterung

  • Hohlkehl-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Radial)

Seite „Technologie“ (3D-HSC – Radial)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines Radial-Werkzeugwegs. Radial-Werkzeugwege werden zum Erzeugen von Schnittdurchgängen verwendet, die von einem Zentrumspunkt radial nach aussen verlaufen.

Wählen Sie eine Bearbeitungsmethode, um die Schnitte anzuordnen und auszurichten. Dabei können Sie Einwegschnitte in eine von beiden Richtungen, Zick-Zack-Schnitte in beide Richtungen oder steigende/stechende Schnitte erzeugen.

Definieren Sie dann die Bearbeitungszone anhand des Zentrumspunktes eines Kreises und seines Aussenradius. Mastercam projiziert dann diesen Kreis/Bogen auf Ihre ausgewählten Bearbeitungsflächen und berechnet den Werkzeugweg innerhalb dieses Bereiches. Mastercam berechnet automatisch einen standardmäßigen Zentrumspunkt und Außenradius aufgrund Ihrer gewählten Geometrie. Sie können diese bei Bedarf auch ändern.

Tipp: Geben Sie zur Definition einer Zone rund um den Zentrumspunkt, der nicht bearbeitet werden soll, einen Innenradius an. Dies ist nützlich, um in der Nähe des Zentrumspunkts eine Überbearbeitung zu vermeiden.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Radial-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Parallel)

Seite „Technologie“ (3D-HSC – Parallel)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines Parallel-Werkzeugwegs. Erzeugen Sie mit Hilfe dieses Werkzeugwegs parallele Schlichtdurchgänge mit konstanter Querzustellung, die unter einem Winkel ausgerichtet sind, den Sie hier eingeben können. So können Sie die Richtung der Schnitte in Bezug zu Ihrer Teilegeometrie optimieren und höchst effiziente Schnitte erzeugen.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Parallel-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – 3D-Kontur)

Seite „Technologie“ (3D-HSC – 3D-Kontur)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines „3D-HSC – 3D-Kontur“-Werkzeugwegs. Erzeugen Sie mit Hilfe dieses Werkzeugwegs Schlichtdurchgänge mit konstanter Querzustellung, bei denen die Querzustellung entlang der Fläche statt parallel zur Werkzeugebene gemessen wird. So können Sie über die gesamte Länge des Werkzeugwegs eine konstante Rauhtiefe einhalten.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • 3D-Kontur-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Spirale)

Seite „Technologie“ (3D-HSC – Spirale)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines Spiral-Werkzeugwegs. Spiral-Werkzeugwege können zum Erzeugen von Schnittdurchgängen verwendet werden, bei denen das Werkzeug in einer gleichförmigen Spirale mit Normalvorschub in das Teil fährt, anstatt in mehreren einzelnen Durchgängen auf konstanter Z-Höhe.

Definieren Sie die Bearbeitungszone anhand des Zentrumspunktes der Spirale und ihres Außenradius. Mastercam berechnet automatisch einen standardmäßigen Zentrumspunkt und Außenradius aufgrund Ihrer gewählten Geometrie. Sie können diese bei Bedarf auch ändern. Mastercam projiziert dann diesen Kreis/Bogen auf Ihre ausgewählten Bearbeitungsflächen und berechnet den Werkzeugweg innerhalb dieses Bereiches. Dies ist der Unterschied zu beispielsweise einem Z-Konstant-Werkzeugweg, bei dem jeder Schnittdurchgang das tatsächliche Profil der Bearbeitungsfläche auf einer bestimmten Z-Tiefe darstellt.

Tipp: Geben Sie zur Definition einer Zone rund um den Zentrumspunkt, der nicht bearbeitet werden soll, einen Innenradius an. Dies ist nützlich, um in der Nähe des Zentrumspunkts eine Überbearbeitung zu vermeiden.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Spiral-Werkzeugwege


Seite &bdquo;Technologie“ (3D-HSC – Z-Konstant)

Seite „Technologie“ (3D-HSC – Z-Konstant)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge eines Z-konstanten Werkzeugwegs. Dies ist ein Schlicht-Werkzeugweg, der parallelen Konturen auf den Bearbeitungsflächen mit konstanter Tiefenzustellung zwischen ihnen folgt.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Z-Konstant Werkzeugwege


Seite „Steil-/Flachbereiche“ (3D-Kontur)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Schränken Sie über die Optionen dieser Seite ein, in welchem Maß Ihre Bearbeitungsflächen bearbeitet werden sollen. Meist werden diese Optionen zum Erzeugen von Bearbeitungsdurchgängen in steilen oder flachen Bereichen eingesetzt. Sie eignen sich aber auch für viele andere Werkstückformen. Es stehen nicht alle genannten Optionen für alle Werkzeugwegtypen zur Verfügung; Es werden nur die für den jeweils gewählten Werkzeugwegtyp geeigneten Optionen angezeigt.

  • Arbeiten Sie mit den Winkel-Optionen, um nur in den Bereichen des Teils Schnittdurchgänge zu erzeugen, in denen der Flächenwinkel zwischen diesen Werten liegt. Zur ausschließlichen Bearbeitung von flachen oder fast flachen Bereichen, könnten Sie beispielsweise einen Winkelbereich von 0 bis 2 angeben. Geben Sie dabei nur Werte zwischen 0 und 90 Grad ein; Mastercam berücksichtigt automatisch die Flächenrichtung, so dass beispielsweise Winkel von 30 Grad und 150 Grad als gleich angesehen werden.

Verwenden von Begrenzungen als Bearbeitungskurven

Für die meisten Anwendungen sollte die Option Begrenzungen als Bearbeitungskurven verwenden dann auftrennen aktiviert sein. Sie führt normalerweise zu einer glatteren, natürlicheren Werkzeugbewegung rund um Bearbeitungsflächenkonturen. Auch werden durch sie weniger Rückzugsbewegungen erzeugt. Ziehen Sie die Maus über die Abbildung, um zu sehen, was passiert, wenn diese Option deaktiviert ist:

Verwenden von Begrenzungen als Bearbeitungskurven

  • Verwenden Sie die Parameter im Bereich Z-Tiefe, um die Schnitte auf den Bereich zu beschränken, der durch die Werte Min. Tiefe und Max. Tiefe definiert ist. Wenn Sie zum Beispiel 10 und 50 eingeben, liegt der oberste Schnittdurchgang bei 10 Millimeter und der tiefste bei 50 Millimeter. Ziehen Sie den Mauszeiger über die folgende Abbildung, um die Schnittdurchgänge mit angewendeten Z-Tiefenlimits einzublenden.

Anwenden von Z-Tiefenlimits

Klicken Sie auf die Schaltfläche Limits finden, um die minimale und maximale Tiefe der gewählten Bearbeitungsflächen automatisch in die Felder zu übernehmen.

  • Wählen Sie in der Dropdownliste die Option Schneidenkontakt, damit nur dort Schnittdurchgänge erzeugt werden, wo das Werkzeug auch tatsächlich Kontakt zu einer Bearbeitungsfläche hat. So können Sie Situationen vermeiden, in denen Mastercam andernfalls Leerschnitte erzeugen würde. Beispiel: Beim Bearbeiten einer Fläche mit einer Erhebung könnten mehrere „Schnitte“ um die Außenkontur herum erzeugt werden, wo eigentlich kein Material vorhanden ist. Ziehen Sie den Mauszeiger über die Abbildung, um ein Beispiel dazu einzublenden.

Anwenden von Kontaktbereichen

Weitere Informationen zu...

  • Definieren eines Bearbeitungsbereichs mit Hilfe des Flächenwinkels

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Z-Tiefenlimits

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Kontaktbereichen


Seite &bdquo;Bogenfilter/Toleranz“

Seite „Bogenfilter/Toleranz“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Werkzeugweg-Toleranzen. Dazu zählen meist mehrere Variablensätze.

Mastercam verwendet die hier eingegebenen Werte zum Konvertieren des Werkzeugwegs — ursprünglich anhand der Bewegungen G1, G2, G3 erzeugt — in einen gefilterten (verfeinerten) Satz „geglätteter“ G1-Bewegungen, wo immer das möglich ist und innerhalb der definierten Toleranzen.

Vor dem Filtern Nach dem Filtern

Toleranzverteilung

Die Felder der Toleranzverteilung zeigen die Gesamttoleranz und die Formel zu ihrer Herleitung. Stellen Sie die Gesamttoleranz ein, indem Sie im Feld &bdquo;Gesamttoleranzׅ“ einen Wert eingeben oder für die Sehnen-, Linien/Bogen- und/oder Glättungs-Toleranz die Werte ändern.

Linien-/Bogenfiltern und Glätten

Die Werkzeugwegfilterung ermöglicht das Ersetzen mehrerer sehr kleiner Linearbewegungen – innerhalb der Filtertoleranz – durch einzelne Bogenbewegungen, um den Werkzeugweg zu vereinfachen. Durch das Glätten werden die Knotenpunkte eines Werkzeugwegs verteilt, wodurch eine Haufen- und Gruppenbildung von Punkten vermieden wird, die zu Rattermarken und anderen Oberflächenmängeln führen kann.

  • Aktivieren oder deaktivieren Sie über die verschiedenen Kontrollkästchen die Bogenerzeugung in bestimmten Ebenen.

  • Geben Sie Werte für den minimalen und maximalen Bogenradius ein, um die Größe der Bögen zu definieren, die Mastercam im gefilterten Werkzeugweg erzeugt.

  • Definieren Sie die die Glättungstoleranz durch Verschieben, Entfernen und/oder Hnzufügen von Knotenpunkten entlang des Werkzeugwegs.

Klicken Sie für Beispiele zum Filtern und Glätten unten auf den Text. Weitere Informationen zu den speziellen Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Linien-/Bogenfiltern

Wenn Sie das Linien- und Bogenfiltern aktivieren, ersetzt Mastercam sehr kleine Bewegungen innerhalb der definierten Linien-/Bogenfiltertoleranz bei Möglichkeit durch größere.

Illustration des Bogenfilter-Algorithmus

Beipiel für das Bogenfiltern (links – ungefilterter Werkzeugweg, rechts – gefiltert)

Illustration zum Linienfiltern

Beipiel für das Linienfiltern (links – ungefilterter Werkzeugweg, rechts – gefiltert)

Sie können denselben maximalen Linien- und Bogentoleranzwert auf Linien und Bögen anwenden oder eine engere Toleranz für Linien oder Bögen definieren, als von Ihrer Anwendung gefordert wird.

Das Linien-/Bogenfiltern reduziert signifikant die Anzahl von NC-Blöcken im Postprozessor und es kann sowohl die Fertigungsgenauigkeit beim Werkstück als auch seine Flächenqualität verbessern.

Wichtige Richtlinien für das Anwenden der Linien-/Bogenfilterung

Wann sollte das Linien-/Bogenfiltern angewendet werden?

  • In der 3D-Flächenbearbeitung funktioniert das Linien-/Bogenfiltern am besten bei „kinematischen“ Flächen wie: Ebenen, Zylindern, Kegeln (Koni) und Kugeln.

  • Das Linien-/Bogenfiltern eignet sich möglicherweise NICHT für Skulptur- (Freiform-)Flächen.

Was kann ich vom Linien-/Bogenfiltern erwarten?

  • Verbesserte Qualität der bearbeiteten Fläche.

  • Reduzierte NC-Programmlänge.

Linien-/Bogenfiltern – Vorkehrungen

  • Kann zu erhöhter Facettenbildung bei 3D-Flächen führen, falls es auf Skulptur-Flächen (Freiformflächen) angewendet wird. Um diesen Effekt zu verringern, reduzieren Sie unabhängig davon die Linienfiltertoleranz (markieren Sie dazu die Optionsschaltfläche Verbesserte Linearfiltertoleranz und reduzieren Sie die Prozentsatz-Zuweisung) oder schalten Sie den Linien-/Bogenfilter aus, indem Sie das Kontrollkästchen Linien/Bogen-Filtereinstellungen deaktivieren.

  • Vermeiden Sie im Postprozessor die Verwendung der Radiusmethode bei der Bogendefinition (Format: G2/3 X…Y...R…). Dies kann auf Flächen zu Kollisionen führen, wenn der Mittelpunktwinkel eines Bogens nahe bei 180 Grad liegt. Um dies zu verhindern, müssen Sie zum Definieren von Bögen im Postprozessor eine andere Methode, wie beispielsweise die IJK-Methode (Format: G2/3 X…Y…I…J…) verwenden.

Glätten

Das Glätten verbessert die Qualität der Bearbeitungsflächen und erzeugt außerdem bessere Schnittbedingungen für die Werkzeuge, wodurch der WZ-Verschleiß verringert wird.

Illustration des Glättungs-Algorithmus

  1. Repräsentiert einen vorgegebenen Satz von WZ-Bewegungen (ungeglättet).

  2. Definiert die Kurve (Spline), die sich am besten für diesen Punktesatz innerhalb der definierten Toleranz eignet.

  3. Zeigt die geglättete Neuverteilung von Punkten längs der Kurve an.
    (Die Punktedichte hängt von der lokalen Krümmung ab.)

Die folgenden Beispielabbildungen zeigen die Verbesserungen der Flächenqualität durch das Glätten.

Vor dem Glätten Nach dem Glätten

Wichtige Richtlinien für das Anwenden der Glättungsfunktion

In welchen Fällen bzw. warum sollte das Glätten angewendet werden?

  • Um die Qualität aller Bearbeitungsflächen, besonders die der “Freiformflächen” zu verbessern.

  • Um den Bearbeitungsprozess zu beschleunigen.

Was kann ich vom Glätten erwarten?

  • Verbesserte Qualität der Bearbeitungsflächen sowohl beim Schruppen als auch beim Schlichten durch Reduzieren von Facettenbildung, Rattermarken und anderen Flächenbearbeitungsmängeln.

  • Reduzierte Bearbeitungszeit für NC-Maschinen, die den „Highspeed-Modus” (wo eine Vorschubbeschleunigung möglich ist) unterstützen.

  • Reduzierten Werkzeugverschleiß

Glätten – Vorkehrungen

  • Größere NC-Programmlänge, besonders dann, wenn das Kontrollkästchen Feste Segmentlänge verwenden markiert ist.

Weitere Informationen zu...

  • Verrunden von Werkzeugwegen

  • Eckenverrundung in Werkzeugwegen


Seite &bdquo;Restmaterial“

Seite „Restmaterial“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite, wie Mastercam das Restmaterialmodell für einen 3D-HSC-Werkzeugweg berechnen soll. Das Restmaterialmodell definiert die Materialmenge, die durch den Werkzeugweg bearbeitet werden soll.

Wählen Sie eins der folgenden Verfahren:

  • Berechnen Sie das Restmaterial aus einer oder mehreren Quelloperationen der aktuellen Teile-Datei. Wählen Sie im Dropdownmenü Gruppen aus oder eine oder mehrere andere Operationen aus der Fensterliste. Wenn die Teile-Datei eine Mastercam Rohteiloperation enthält, können Sie sie zur Verwendung als Rohteil auswählen. Die Ursprungsoperation muss kein anderer HighSpeed-Werkzeugweg sein.

  • Geben Sie die Abmessungen des Schruppwerkzeugs ein. Mastercam berechnet ein Restmaterialmodell aufgrund der Bereiche des Teils, die nicht bearbeitet oder mit einem solchen Werkzeug nicht erreicht werden konnten.

  • Wählen Sie eine externe CAD-Datei, wie z.B. eine STL-Datei. Verwenden Sie diese Option, wenn Ihr Rohteilmodell eine unregelmäßige Form aufweist, wie z.B. eine Gussform.

Tipp: Wenn Sie Bearbeitungsflächen für den Werkzeugweg auswählen, können Sie im Dialogfeld WZ-Weg / Flächenselektion über die Schaltfläche Datei eine STL-Datei laden. Wenn Sie bei der Geometrieauswahl für den HighSpeed-Flächenwerkzeugweg keine STL-Datei gewählt haben, können Sie im Werkzeugweg-Manager auf das Geometriesymbol des Werkzeugwegs klicken. Wählen Sie dann eine STL-Datei, bevor Sie den Werkzeugweg regenerieren.

Weitere Informationen zu...

  • Einstellen des Rohteilmodells

  • Rohteilauflösung

  • „3D-HSC – Standard Schruppen“-Werkzeugwege


Seite „Steil-/Flachbereiche“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Schränken Sie über die Optionen dieser Seite ein, in welchem Maß Ihre Bearbeitungsflächen bearbeitet werden sollen. Meist werden diese Optionen zum Erzeugen von Bearbeitungsdurchgängen in steilen oder flachen Bereichen eingesetzt. Sie eignen sich aber auch für viele andere Werkstückformen. Es stehen nicht alle genannten Optionen für alle Werkzeugwegtypen zur Verfügung; Es werden nur die für den jeweils gewählten Werkzeugwegtyp geeigneten Optionen angezeigt.

  • Arbeiten Sie mit den Winkel-Optionen, um nur in den Bereichen des Teils Schnittdurchgänge zu erzeugen, in denen der Flächenwinkel zwischen diesen Werten liegt. Zur ausschließlichen Bearbeitung von flachen oder fast flachen Bereichen, könnten Sie beispielsweise einen Winkelbereich von 0 bis 2 angeben. Geben Sie dabei nur Werte zwischen 0 und 90 Grad ein; Mastercam berücksichtigt automatisch die Flächenrichtung, so dass beispielsweise Winkel von 30 Grad und 150 Grad als gleich angesehen werden.

  • Verwenden Sie die Parameter im Bereich Z-Tiefe, um die Schnitte auf den Bereich zu beschränken, der durch die Werte Min. Tiefe und Max. Tiefe definiert ist. Wenn Sie zum Beispiel 10 und 50 eingeben, liegt der oberste Schnittdurchgang bei 10 Millimeter und der tiefste bei 50 Millimeter. Ziehen Sie den Mauszeiger über die folgende Abbildung, um die Schnittdurchgänge mit angewendeten Z-Tiefenlimits einzublenden.

Anwenden von Z-Tiefenlimits

Klicken Sie auf die Schaltfläche Limits finden, um die minimale und maximale Tiefe der gewählten Bearbeitungsflächen automatisch in die Felder zu übernehmen.

  • Wählen Sie in der Dropdownliste die Option Schneidenkontakt, damit nur dort Schnittdurchgänge erzeugt werden, wo das Werkzeug auch tatsächlich Kontakt zu einer Bearbeitungsfläche hat. So können Sie Situationen vermeiden, in denen Mastercam andernfalls Leerschnitte erzeugen würde. Beispiel: Beim Bearbeiten einer Fläche mit einer Erhebung könnten mehrere „Schnitte“ um die Außenkontur herum erzeugt werden, wo eigentlich kein Material vorhanden ist. Ziehen Sie den Mauszeiger über die Abbildung, um ein Beispiel dazu einzublenden.

Anwenden von Kontaktbereichen

Weitere Informationen zu...

  • Definieren eines Bearbeitungsbereichs mit Hilfe des Flächenwinkels

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Z-Tiefenlimits

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Kontaktbereichen


3D-HSC-Werkzeugwege (Seite „WZ-Wegtyp“)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Beginnen Sie auf dieser Seite mit dem Erzeugen eines 3D-HSC-Flächenwerkzeugwegs.

Wählen Sie dafür zunächst den WZ-Wegtyp:

  1. Wählen Sie Schruppen oder Schlichten.

  2. Wählen Sie anschließend die gewünschte Art der Schnittbearbeitung.

Mastercam aktualisiert die Parameterseiten so, dass nur die für den gewählten WZ-Wegtyp relevanten Einstellungen angezeigt werden. Klicken Sie im Fenster links auf die anderen Seiten, um sie bearbeiten/ändern zu können.

Seiten, an denen Änderungen vorgenommen wurden, sind mit einem grünen Häkchen markiert:

Klicken Sie erst auf OK, wenn Sie mit allen Seiten fertig sind. Klicken Sie nicht nach der Bearbeitung einer einzelnen Seite auf OK. Mastercam erzeugt den Werkzeugweg, sobald Sie auf OK klicken.

Zusätzlich können Sie die Bearbeitungsflächen, die Begrenzungsflächen und die WZ-Begrenzungskontur ändern oder neu wählen.

Tipp: Verwenden Sie diese Seite, um die Art eines vorhandenen Werkzeugwegs zu ändern. Sie können z.B. eine HSC-Schruppoperation erzeugen, sie kopieren und diese Kopie dann in eine Schlichtoperation ändern. Auf diese Weise entfällt die Neuauswahl der gesamten Geometrie.

Weitere Informationen zu...

  • 3D-HSC-Werkzeugwege

  • WZ-Begrenzungskontur


Seite „Übergänge“ (Schlichten)

Definieren Sie auf dieser Seite die Art des Übergangs zwischen Paralleldurchgängen. Aktivieren Sie die Option Weich, um HighSpeed-Bogenbewegungen zwischen den einzelnen Durchgängen zu erzeugen. Jede Übergangsbewegung besteht aus einer Bogenbewegung in den Übergang und aus ihm heraus und einer Splinekurve, die annäherungsweise der Kontur folgt. Aktivieren Sie die Option Gerade, um die Durchgänge mit einer einfachen, geraden Linie zu verbinden. Ziehen Sie den Mauszeiger über die Abbildung, um den Unterschied zu sehen.

Die in der Abbildung oben gezeigten Bewegungen wären für die Methoden „Zick-Zack“ oder „Stechend/Steigend“ nützlich, wenn das Ende eines Durchgangs sehr nah am Beginn des nächsten liegt.

Hinweis: Bewegungen auf der Seite Verbindung steuern die Art des Werkzeugrückzugs vom Werkstück zwischen den Schnittdurchgängen.


Seite &bdquo;Übergänge“ (Hohlkehle)

Seite „Übergänge“ (Hohlkehle/3D-Kontur)

Konfigurieren Sie auf dieser Seite die Einfahrbewegung des Werkzeugs, die es beim Übergang zu neuen Z-Ebenen ausführt. Der Unterschied zwischen diesen Bewegungen und den Anfahr-/Rückzugsbewegungen auf der Seite Verbindung besteht darin, dass die Verbindungsbewegungen mehrere Schnitte auf derselben Z-Ebene verbinden, während diese Bewegungen den Übergang zu einer neuen Serie von Schnitten auf einer anderen Z-Ebene steuern.

  • Aktivieren Sie die Option Tangentiale Rampe, um einen echten HighSpeed-Übergang zwischen den Schnittdurchgängen zu erzeugen. Mastercam fügt zu Beginn und am Ende der Rampe Bögen ein, um eine möglichst glatte Werkzeugbewegung in den Durchgang und aus ihm heraus zu erzeugen. Klicken Sie hier für eine Beispielabbildung.

  • Aktivieren Sie die Option Rampe, um zwischen Durchgängen in einer geraden Linie unter einem definierten Winkel zu verfahren. Klicken Sie hier für eine Beispielabbildung.

  • Aktivieren Sie die Option Gerade, um zwischen Durchgängen in einer einfachen vertikalen Linie zu verfahren. Klicken Sie hier für eine Beispielabbildung.

Bei allen Übergangstypen folgt das Werkzeug dem Flächenprofil, wie in den Seitenansichten zu sehen ist.


Seite &bdquo;Übergänge“ (3D-HSC – Standard Schruppen)

Seite „Übergänge“ (3D-HSC – Standard Schruppen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Einfahrbewegung des Werkzeugs, die es beim Übergang zu neuen Z-Ebenen ausführt. Die Einfahrrampe ist eine Profilrampe, die für einen glatteren Übergang in den Schnitt der Kontur des Schnittdurchgangs folgt.

  • Definieren Sie über den Z-Abstand, wie weit oberhalb des vorherigen Schnitts die Einfahrbewegung beginnen soll. Klicken Sie hier, um weitere Informationen zum Zusammenhang zwischen den Einfahrtparametern aufzurufen.

  • Zusätzlich können Sie definieren, ob für diese Bewegungen der normale oder der Z-Vorschub („F-Eintauch“) verwendet werden soll. Diese Werte sind auf der Seite WZ angegeben.

  • Wenn Sie eine Einfahrhelix erzeugen wollen und nicht genug Platz dafür vorhanden ist, erzeugt Mastercam stattdessen eine Einfahrrampe.

Der Unterschied zwischen diesen Einfahrbewegungen und den Anfahr-/Rückzugsbewegungen auf der Seite „Verbindung“ besteht darin, dass die Verbindungsbewegungen mehrere Schnitte auf derselben Z-Ebene verbinden, während die Einfahrbewegungen den Übergang zu einer neuen Serie von Schnitten auf einer anderen Z-Ebene steuern.

Vermeiden kleiner Bereiche

Verwenden Sie die Felder Bevorzugte Profillänge und Überspringe Taschen, die kleiner sind als:, um schmale Bereiche zu vermeiden. Durch diese Felder wird verhindert, dass durch den Werkzeugweg schmale Bereiche auf Basis einer definierten Größe und Einfahrrampenlänge bearbeitet werden.

Weitere Informationen zu...

  • Einfahrrampe und Einfahrhelix


Seite „Übergänge“ (Z-Konstant/Hybrid)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Einfahrbewegungen des Werkzeugs, die es beim Übergang zu neuen Z-Ebenen ausführt. Diese Bewegungen steuern den Übergang zu einer neuen Serie von Schnitten auf einer anderen Z-Ebene.

Aktivieren Sie die Option Tangentiale Rampe, um einen echten HighSpeed-Übergang zwischen den Schnittdurchgängen zu erzeugen. Mastercam fügt zu Beginn und am Ende der Rampe Bögen ein, um eine möglichst glatte Werkzeugbewegung in den Durchgang und aus ihm heraus zu erzeugen.

Aktivieren Sie die Option Rampe, um zwischen Durchgängen in einer geraden Linie unter einem definierten Winkel zu verfahren.

Aktivieren Sie die Option Gerade, um einen Übergang mit einer einfachen vertikalen Linie zu erzeugen.

Bei allen Übergangstypen folgt das Werkzeug dem Flächenprofil, wie in den Seitenansichten zu sehen ist.


Seite &bdquo;WZ-Weg-Verrundung“

Seite „WZ-Weg-Verrundung“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Verwenden Sie diese Seite, wenn Mastercam automatisch Rundungsbewegungen in Ihrem HighSpeed-Werkzeugweg erzeugen soll. Die WZ-Weg-Verrundung erlaubt die Erzeugung einer glatten Werkzeugwegbewegung bei hohem Vorschub. Erzeugen Sie die WZ-Weg-Verrundung auf Basis eines einfachen Radiuswertes oder durch Eingabe von WZ-Daten zur Steuerung der Rundung. Die Rundungsbewegung wird nur in Innenecken erzeugt. Ihre Teile-Geometrie bleibt unverändert, Ihr Werkzeugweg beinhaltet jedoch glattere Bewegungen, wie in dem vereinfachten Beispiel unten zu sehen ist.

Mit WZ-Wegverrundung | Ohne WZ-Wegverrundung

Weitere Informationen zu...

  • Verrunden von Werkzeugwegen


Seite „Übergänge“ (3D dynamisches Schruppen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite eine Einfahrmethode für einen Werkzeugweg des Typs „3D-HSC – 3D Dynamisches Schruppen“. So wird definiert, wie und wo das Werkzeug mit der Bearbeitung beginnt.

Verfeinern Sie anhand anderer Parameter die Einfahrbewegungen und stellen Sie Vorschub und Drehzahl ein.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Z-Anfahrhöhe (bzw. Z-Abstand) bei Einfahrhelix und -rampe

  • Optimierte Werkzeugwege

  • 3D-HSC-Werkzeugwege


Bearbeitungswinkel

Die Abbildung unten zeigt einen Werkzeugweg, der mit einem Bearbeitungswinkel von 0 Grad erzeugt wurde. Ziehen Sie den Mauszeiger über die Abbildung, um denselben Werkzeugweg neu erzeugt mit einem Bearbeitungswinkel von 25 Grad zu sehen. Die Schnittdurchgänge sind jetzt an der Geometrie ausgerichtet.

Klicken Sie hier, um dieses Thema auszudrucken.


Angepasste Tiefenzustellung

Konfigurieren Sie anhand der Optionen unter Tiefenzustellung auf der Seite Technologie, mit welcher Zustellung die Schnitte in Z-Richtung ausgeführt werden sollen. Mastercam kann zwischen Durchgängen eine konstante Tiefenzustellung einhalten, oder Sie können mit Hilfe der Option Schnitte hinzu Strategien für die angepasste Tiefenzustellung konfigurieren.

Hinzufügen von Schnitten mit angepasster Tiefenzustellung

Bei Standard-Schrupp- und Z-konstanten Werkzeugwegen wird der Z-Abstand zwischen Schnittdurchgängen anhand des Wertes für die Tiefenzustellung auf der Seite „Technologie“ konstant gehalten. In Bereichen Ihres Teils, in denen das Profil fast eben ist, kann eine konstante Tiefenzustellung jedoch zu unzulässig weiten Abständen zwischen Schnittdurchgängen führen. Fügen Sie mit Hilfe der Funktion Schnitte hinzu zusätzliche Schnittdurchgänge in diese Bereiche ein.

Die Abbildung rechts veranschaulicht die Funktionsweise. Alle horizontalen Linien stellen Seitenansichten von Schnittdurchgängen im Abstand der Tiefenzustellung dar. Ziehen Sie den Mauszeiger über die Abbildung, um die zusätzlichen Durchgänge einzublenden, die mit der Funktion Schnitte hinzu erzeugt worden sind. Konfigurieren Sie die zusätzlichen Schnitte über die Werte für Min. Tiefenzustellung und Max. Profilquerzustellung. Mastercam fügt dann ausreichend neue Schnitte hinzu, um die maximale Profilquerzustellung einzuhalten, hält aber gleichzeitig den Abstand dazwischen mindestens so groß wie die minimale Tiefenzustellung.

Über die Funktion Schnitte hinzu werden auch auf Inselflächen und ähnlichen Flachzonen Schnitte hinzugefügt, die aber eventuell nicht immer exakt auf der Inselebene liegen. Das Restmaterial auf solchen Flächen kann dabei soviel wie die minimale Tiefenzustellung betragen.

Wichtig: Die Max. Profilquerzustellung sollte für die meisten Anwendungen größer als die Tiefenzustellung sein. Es würde sonst deutlich mehr Berechnungszeit für den Werkzeugweg benötigt.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • Definieren eines Bearbeitungsbereichs mit Hilfe des Flächenwinkels

  • XY-Querzustellung


Einstellen des Restmaterialmodells für einen 3D-HSC-Werkzeugweg

Die Seite Auf Material/Restmaterial trimmen enthält eine Reihe von Optionen, die Sie zum Einstellen der sichtbaren Größe des Restmaterialmodells und des zu entfernenden Materialbetrags verwenden können. Über die beiden unteren Optionen im Bereich Restmaterialmodell (Restmaterial verkleinern/vergrößern ...) können Sie den Effekt der Größenzunahme bzw. -Abnahme des Werkzeugs anpassen, das beim Schruppen des Teiles verwendet wird.

Wählen Sie die Option Restmaterialmodell verkleinern, um kleinere Erhöhungen zu ignorieren, um den Effekt eines Restmaterialmodells zu simulieren, das mit einem größeren Werkzeug erzeugt wurde. Da das Werkzeug größer ist, nimmt Mastercam an, dass weniger Material stehengeblieben ist, als es tatsächlich der Fall ist. So wird die Schlicht- oder Standard-Schruppoperation nur in Bereichen erzeugt, in denen das Werkzeug auf einen relativ großen Materialbetrag trifft. Hierdurch wird der Bearbeitungsbereich verkleinert. Klicken Sie hier für ein Beispiel.

Wählen Sie die Option Restmaterialmodell vergrößern, um kleine Erhöhungen zu bearbeiten, um den Effekt eines Restmaterialmodells zu simulieren, das mit einem kleineren Werkzeug erzeugt wurde. Dies ist eine speziellere Methode, als der vorherige Typ der Restmaterialanpassung. Da das Werkzeug kleiner ist, nimmt Mastercam in diesem Fall an, dass mehr Material stehengeblieben ist, als es tatsächlich der Fall ist und es werden Schnitte in Bereichen erzeugt, die bereits bearbeitet worden sind. Auch wenn dies normalerweise zu mehr Leerschnitten führt, kann es doch eine nützliche Methode für bestimmte Anwendungen sein:

  • Wenn Sie einen kleinen Bereich bearbeiten, können Sie diese Methode dazu verwenden, um mehr Raum für eine Ein- oder Ausfahrbewegung zu erzeugen.

  • Falls die Kontur sehr unregelmäßig ist, kann diese Methode zu einer glatteren Kontur führen.

Hinweis: Die Optionen für die Restmaterialmodelleinstellung stehen nicht zur Verfügung, wenn eine CAD-Datei als Restmaterialmodell verwendet wird.

Siehe auch...

  • Restmaterialmodell verkleinern, um kleine Erhöhungen zu ignorieren

  • „3D-HSC – Standard Schruppen“-Werkzeugwege

  • Aufmaß auf Wand- und Bodenflächen (Z)


Restmaterialmodell verkleinern, um kleine Erhöhungen zu ignorieren: Beispiel

Wir arbeiten mit dem hier gezeigten Teil: Eine einfache Halbkugel.

Eine normale Schruppoperation hinterlässt das Material, dass in der folgenden Abbildung zu sehen ist. Oben am Teil bleiben große Materialspitzen (Erhöhungen) stehen und weiter unten kleinere.

Eine Standard-Schrupp-Operation mit aktivierter Restmaterial-Seite bearbeitet alle Erhöhungen so, wie in der folgenden Abbildung zu sehen ist. (Es wurde in jedem Beispiel ein Schaftfräser verwendet, damit die Materialspitzen (Erhöhungen) besser zu sehen sind).

Durch die Auswahl der Option Restmaterialmodell verkleinern, um kleine Erhöhungen zu ignorieren werden Resultate erzeugt, wie sie in der folgenden Abbildung zu sehen sind. Mastercam ignoriert die kleinen Erhöhungen im unteren Teil des Werkstücks und bearbeitet nur die größeren Erhöhungen zwischen den roten Linien. Diese Methode eignet sich ideal für eine Zusatz-Schlichtschnittoperation.

Die andere Option zur Restmaterialmodelleinstellung (Restmaterialmodell vergrößern, um kleine Erhöhungen zu bearbeiten) hätte bei diesem Teil keinen erkennbaren Effekt, da die Restmaterialkontur bereits das gesamte Teil abdeckt/umfasst und alle Teile des Modells leicht durch jedes Werkzeug erreicht werden können.

Dieses Beispiel gilt gleichermaßen für Restmaterial- wie für 3D-HSC-Operationen.

Siehe auch...

  • Einstellen des Rohteilmodells für einen 3D-HSC-Werkzeugweg

  • „3D-HSC – Standard Schruppen“-Werkzeugwege


&bdquo;3D-HSC – Standard Schruppen“-Werkzeugwege

„3D-HSC – Standard Schruppen“-Werkzeugwege

Bearbeiten Sie mit Hilfe dieses Werkzeugwegs Konvex- und Konkavitäten, Kerne und Taschen oder Material, das bei anderen Werkzeugwegen stehengeblieben ist.

Bearbeitungsstrategie „Restmaterial“

Wenn Sie die Strategie „Restmaterial“ aktivieren wollen, muss die Seite Restmaterial aktiviert sein. Verwenden Sie diese Strategie, wenn die Bearbeitungsdurchgänge nur über dem Material berechnet werden sollen, das bei einer oder mehreren vorherigen Schruppoperationen stehengeblieben ist, statt über den gesamten Bearbeitungsflächen.

Mastercam berechnet für jeden Restmaterialbereich Schnitte anhand der Bearbeitungsstrategie Innen starten.

Hinweis: Die meisten HighSpeed-Flächenschlichtwerkzeugwege beinhalten eine Seite „Auf Material trimmen“, die mit der Seite Restmaterial identisch ist. Wie bei einer Restmaterialstrategie wird durch diese Einstellungen ein Restmaterialmodell berechnet, das auf den Abmessungen eines Schruppwerkzeugs basiert und der Werkzeugweg nur in solchen Bereichen angewendet. Anders als das Standard-Schruppen erzeugen diese jedoch keine Mehrfachschnitte in jedem Bereich. Benutzen Sie sie für Anwendungen, bei denen eine andere Bearbeitungsmethode als Standard-Schruppen-Durchgänge erwünscht ist und das Restmaterial so gering ist, dass es mit einem einzigen Schnitt entfernt werden kann.

Bearbeitungsstrategie „Von Außen“

Wenn Sie diese Strategie aktivieren wollen, stellen Sie die Begrenzungskontur auf der Seite „WZ-Wegtyp“ auf von Außen ein. Bearbeiten Sie mit dieser Strategie Kernbereiche, die von außen angefahren werden können. Diese minimiert den Bedarf für helixförmige Rampenbewegungen oder Schnitte mit voller Werkzeugbreite und wird aus einem Satz von Flächenprofilen generiert, die die Flächenform auf verschiedenen Z-Tiefen beschreiben.

Mit dieser Strategie können Standard-Schrupp-Durchgänge um einen kleinen Wert horizontal über die Flächenkonturen hinausgehen; hierdurch wird gewährleistet, dass das gesamte Material entfernt wird, das innerhalb der Konturen liegt.

Der oberste Profilsatz ist normalerweise nicht im Werkzeugweg enthalten, da Mastercam davon ausgeht, dass diese Profile zuoberst auf dem Block liegen. Wenn diese Profile bearbeitet werden sollen, stellen Sie die „Min. Tiefe“ auf der Seite „Steil-/Flachbereiche“ auf eine Z-Höhe über der Werkstückoberseite ein.

Bearbeitungsstrategie „Innerhalb“

Diese Strategie ist per Voreinstellung aktiviert. Sie kann aber auch aktiviert werden, indem Sie auf der Seite „WZ-Wegtyp“ die Begrenzungskontur auf Innen starten einstellen. Mastercam verwendet diese Strategie, um konkave Formen, Taschen oder andere Bereiche auszuschruppen, die am effizientesten mit einer „von-innen-nach-außen“-Bewegung bearbeitet werden können.

Durch die Option „Innen starten“ wird die Eingriffszeit des Werkzeugs maximiert und kann es zu deutlich weniger Rückzugsbewegungen führen, als bei normalen Taschen-Werkzeugwegen.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung


Konfigurieren von Trochoidalbewegungen (Kanalfreischnitten)

Verwenden Sie die Optionen der Seite „Trochoidale Bewegung“, um zu steuern, wie Mastercam die WZ-Belastung für HighSpeed-Werkzegwege minimiert.

Sie aktivieren diese Optionen, in dem Sie auf der Seite Trochoidale Bewegung die Option Minimiere WZ-Belastung auswählen.

Verwenden Sie den Anfangsschleifenradius, um die Größe der Schleifen festzulegen. Definieren Sie die Größe des Radius als Prozentsatz des Werkzeugdurchmessers.

Verwenden Sie die Querzustellungsanp., um den Grenzabstand bei der Schleifenerzeugung festzulegen. Dieser wird als Prozentsatz der Max. XY-Querzustellung auf der Seite Technologie definiert. Dieser Wert steigert den Materialbetrag, den das Werkzeug abtragen darf, bevor Mastercam mit dem Erzeugen der Schleifen beginnt. Der Standardwert ist 0 (null), was bedeutet, dass der Wert des erlaubten WZ-Eingriffs nicht größer ist, als der, der durch die Max. XY-Querzustellung erlaubt ist. Erhöhen Sie diesen Wert, um weniger Schleifen zu erzeugen. Weniger Schleifen führen zu einer kürzeren Bearbeitungszeit, jedoch auch zu einer größeren WZ-Belastung.

Wenn Mastercam nicht genug Platz hat, um Schleifen in der Anfangsgröße zu erzeugen, erzeugt es nacheinander kleinere Schleifen. Der Folgeschleifenradius legt fest, wie groß jede neue Schleife als Prozentsatz der vorherigen Schleife sein soll.

Beispiel: Wenn Ihr Anfangsschleifenradius 16mm und der Folgeschleifenradius 50mm beträgt, erzeugt Mastercam eine 8mm Schleife, wenn die 16mm Schleife zu groß ist. Wenn die 8mm Schleife zu groß ist, wird eine 4mm Schleife erzeugt.

Benutzen Sie den Min. Schleifenradius, um die kleinste Schleife zu definieren, die Mastercam erzeugt. Dieser ist auch als Prozentsatz des Werkzeugdurchmessers festgelegt.

Falls der Min. Schleifenradius immer noch zu groß ist, setzt Mastercam den Werkzeugweg ohne Schleifen fort. Für diese Segmente können Sie eine Vorschubanpassung angeben, um das Werkzeug zu verlangsamen. Wählen Sie einen niedrigen Vorschub, um die größere Werkzeugbelastung in solchen Werkzeugwegbereichen auszugleichen. Dieser ist als Prozentsatz des Wertes auf der Seite „WZ“ definiert.

Siehe auch...

  • „3D-HSC – Standard Schruppen“-Werkzeugwege

  • Horizontalbereich-Werkzeugwege

  • 2D-HSC-Werkzeugwege: 2D-Standard Tasche


Erzeugen von 3D-HSC-Wrkzeugwegen

Gehen Sie zum Erzeugen von 3D-HSC-Werkzeugwegen (alt: HighSpeed-Flächenwerkzeugwege) in den nachfolgend beschriebenen Schritten vor.

Erzeugen eines neuen 3D-HSC-Werkzeugwegs

  1. Wählen Sie im Menü WERKZEUGWEGE, 3D-HSC einen Werkzeugweg aus.

  2. Wählen Sie die Bearbeitungsflächen. Dies kann auf unterschiedliche Weise geschehen:

    • Wählen Sie die Bearbeitungsflächen anhand der Optionsleiste Allgemeine Selektion.

    • Drücken Sie [Enter], um das Dialogfeld „WZ-Weg / Flächenselektion“ aufzurufen, in welchem Sie die Bearbeitungs- und Begrenzungsflächen ändern, eine Begrenzungskontur auswählen oder einen ungefähren Startpunkt auswählen können.

    • Danach wird das Dialogfeld „3D-HSC – ...“ eingeblendet.

  3. Auf der Seite WZ können Sie das Werkzeug auswählen und Vorschübe und Drehzahlen eingeben.

    • Wenn Sie das Werkzeug wählen oder ändern, aktualisiert Mastercam automatisch viele der Werte auf den Seiten Technologie und Verbindung. Im Gegensatz zu vielen anderen Mastercam-Werkzeugwegen sind viele Voreinstellungswerte auf diesen Seiten mit dem Werkzeug verknüpft, so dass beim Wechseln des Werkzeugs auch viele Parameterwerte aktualisiert werden. Dies gilt auch für Werte, die Sie von Hand eingegeben haben. Klicken Sie hier, um weitere Informationen zu HSC-Voreinstellungen aufzurufen.

  4. Auf der Seite Halter können Sie einen Werkzeughalter auswählen oder erzeugen. Mastercam kann den Werkzeugweg mit Hilfe des Halters auf Kollisionen prüfen, oder ihn bei der Simulation oder der Abtragssimulation (alt: Verify) anzeigen.

  5. Auf der Seite Technologie können Sie die Bearbeitungsmethode definieren und die Schnittdurchgänge konfigurieren. Zu den Technologieparametern zählen alle Einstellungen, die den tatsächlichen Werkzeugkontakt mit dem Werkstück betreffen.

  6. Auf der Seite Verbindung können Sie die Werkzeugbewegungen zwischen den Bearbeitungsdurchgängen konfigurieren. Diese Seiten betreffen im Allgemeinen Leerschnitte (nicht-schneidende Bewegungen).

  7. Stellen Sie auf den übrigen Seiten weitere Operationsparameter ein. Klicken Sie auf die Hilfe-Schaltflächen der entsprechenden Seiten für weitere Informationen dazu.

  8. Klicken Sie auf OK, um den Werkzeugweg zu erzeugen und ihn in den Werkzeugweg-Manager einzufügen.

So erzeugen Sie andere Operationen auf demselben Werkstück

Dank der Benutzeroberfläche für Werkzeugwege können in einfacher Weise auf demselben Flächensatz zusätzliche Operationen erzeugt werden, z.B. Schlichtoperationen.

  1. Kopieren Sie die ursprüngliche Operation im Werkzeugweg-Manager, und fügen Sie sie ein, um zusätzliche Kopien zu erzeugen..

  2. Klicken Sie auf das Parameter-Symbol der neuen Kopie.

  3. Ändern Sie über die Seite WZ-Wegtyp die Bearbeitungsflächen oder die WZ-Begrenzungskontur. Dabei können Sie zum Beispiel einen Schlichtdurchgang auf bestimmte Flächen oder Bereiche des Teils beschränken.

  4. Wählen Sie den gewünschten Werkzeugwegtyp oder die gewünschte Schlichtoperation. Mastercam aktualisiert die Liste der Seiten, so dass nur relevante Einstellungen zum gewählten Werkzeugwegtyp angezeigt werden.

  5. Verwenden Sie die Seite WZ zur Auswahl des Schlichtwerkzeugs. Mastercam aktualisiert die Schnitt-(bzw. Technologie-) und Verbindungsparameter für das neue Werkzeug.

  6. Ändern oder aktualisieren Sie nach Bedarf weitere Operationsparameter.

  7. Klicken Sie auf OK, um die Änderung zu übernehmen.

  8. Regenerieren Sie die Operation.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • Arbeiten mit HSC-Voreinstellungen


Bearbeitungsmethoden für Flächenschlichtwerkzeugwege

Bei vielen HSC(HighSpeed)-Werkzeugwegtypen können Sie mehrere verschiedene Bearbeitungsmethoden auswählen. Diese bestimmen Richtung und Ausrichtung der Schnittdurchgänge.

Einweg

Wählen Sie die Option Einweg, um alle Durchgänge in einer einzigen, voreingestellten Richtung zu bearbeiten. Mastercam versucht dabei, eine Gleichlauffräsausrichtung relativ zu den Flächenkonturen einzuhalten.

Das nachfolgende Bespiel zeigt einen 3D-Kontur-Werkzeugweg auf einer Fläche, die eine äußere Kontur und eine innere um eine Insel herum besitzt. Mastercam erzeugt Flächenprofile, die die Flächenkonturen repräsentieren, die um den Zustellungswert versetzt sind. Die Durchgänge sind verbunden, so dass sie zum Gleichlauffräsen in eine Richtung verlaufen.

  • Der innere, kleine Kreispfeil zeigt die Werkzeugrichtung für Durchgänge nahe der Inselkontur an.

  • Der äußere große Kreispfeil zeigt die Werkzeugrichtung für die Bearbeitung der Außenkonturen an.

In diesem Beispiel findet der größte Teil der Bearbeitung im Gegenuhrzeigersinn statt, wenn das Werkzeug das Material vom innersten Profil zur Außenkontur bearbeitet. Dann bearbeitet es das Material rundum den äußeren Versatz der Innenkontur im Uhrzeigersinn nach innen.

Das Beispiel unten zeigt einen typischen Hohlkehl-Werkzeugweg. Üblicherweise ist der innere Durchgang ein einzelner (offener) Durchgang, und die äußeren bilden Schleifen.

Entgegengesetzt

Bei dieser Auswahl werden die Schnittdurchgänge grundsätzlich auf dieselbe Art ausgerichtet wie bei Einweg, jedoch einfach umgekehrt, um eine Gegenlauffräsausrichtung zu erhalten.

Zick-Zack

Jeder Durchgang wird in entgegengesetzter Richtung zum vorherigen bearbeitet. Ende und Anfang der Durchgänge werden dabei durch eine kurze Verbindungsbewegung verbunden.

Stechend, Steigend

Wählen Sie diese Einstellung, um jeden Durchgang in Segmente aufzuteilen, damit jedes Teil abwärts oder aufwärts bearbeitet wird. Sie eignet sich besonders für Werkzeuge mit Wendeschneidplatten, die auf eine bestimmte Schnittrichtung beschränkt sind. Flachzonen können in beiden Richtungen bearbeitet werden; Auf der Seite „Technologie“ können Sie über einen Neigungswinkel (Grenzwinkel) angeben, welche Bereiche als flach gelten sollen. Zusätzlich können Sie einen Überlappungsabstand angeben, damit in Übergangsbereichen, in denen mehrere Durchgänge in unterschiedlichen Richtungen beginnen, keine Materialspitzen/Grate oder unerwünschte Unebenheiten zurückbleiben.

Bei 3D-Kontur-Werkzeugwegen können Sie die Bearbeitungsdurchgänge außerdem so ausrichten, dass das Werkzeug entweder von innen oder von aussen beginnt. Markieren Sie das Kontrollkästchen Von innen nach außen, um die Bearbeitung im Zentrum zu starten. (Diese Option steht für die Bearbeitungsmethoden „Stechend“ oder „Steigend“ nicht zur Verfügung.) Bei der Bearbeitungsmethode Einweg verlaufen die Schnitte, die von innen nach außen führen, im Gegenuhrzeigersinn. Hierdurch wird in den meisten (aber nicht allen) Fällen eine Gleichlauffräsbearbeitung nachgeahmt. Bei der Option Entgegengesetzt werden die Schnitte umgedreht, um eine Gegenlauffräsbearbeitung nachzuahmen, – aber, wie bereits erwähnt, in den meisten, jedoch nicht allen Fällen.

Siehe auch...

  • 3D-HSC-Werkzeugwege


Einfahrrampe und Einfahrhelix

Bei 3D-HSC-Standard-Schrupp-Werkzeugwegen kann Mastercam entweder eine Rampe oder eine Einfahrhelix in jede Bearbeitungsebene hinein erzeugen. Die Parameter dieser Bewegungstypen konfigurieren sie auf der Seite „Übergänge“.

Einfahrrampe

Bei Einfahrrampen erzeugt Mastercam statt einer einfachen geraden Linie eine Einfahrbewegung parallel zum Profil, das gerade bearbeitet wird. Geben Sie eine minimale Profillänge ein, die angibt, wie groß das Profil sein muss, damit die Rampe passt. Mastercam erzeugt keine Einfahrrampe, wenn die Länge des zu schneidenden Profils geringer ist als der für Bevorzugte Profillänge eingegebene Wert. Mastercam erzeugt eine Rampenbewegung immer so, dass die Rampenlänge mindestens dem Werkzeugradius entspricht.

Die Rampe beginnt im Z-Abstand oberhalb der Ebene des vorherigen Schnitts, damit das Werkzeug aus der G0-Anfahrt heraus allmählich ins Material eintaucht. Der von Ihnen eingegebene Anfahrwinkel ist ein Maximalwert; Mastercam berechnet danach einen geeigneten Winkel, der nicht größer als der von Ihnen eingegebene ist.

Einfahrhelix

Alternativ können Sie auch eine Einfahrhelix auf jede Bearbeitungsebene erzeugen. Geben Sie dabei den gewünschten Radius der Helix ein; Ist das Profil zu klein für eine Helix dieser Größe, erzeugt Mastercam stattdessen eine Rampenbewegung. Wie die Rampe, beginnt auch die Helix im Z-Abstand oberhalb der Ebene des vorherigen Schnitts.

Deaktivieren Sie das Kontrollkästchen 3D-Bogenausgabe, wenn Ihre Steuerung keine helixförmigen Bögen unterstützt. Mastercam nähert die Helix dann ersatzweise durch viele kleine Linearbewegungen an.

Siehe auch...

  • „3D-HSC – Standard Schruppen“-Werkzeugwege


Verrunden von Werkzeugwegen

Erzeugen Sie mit Hilfe der Werkzeugwegverrundung Werkzeugwege, die automatisch Rundungen in Ecken zwischen Flächen erstellen. Diese Rundungen ermöglichen das Einhalten gleichmäßigerer Werkzeugbewegungen in Ecken und an Übergängen zwischen bestimmten Werkstückmerkmalen.

Die Rundungen werden komplett durch die programmierte Werkzeugbewegung erzeugt und haben keinerlei Auswirkung auf Ihr Flächenmodell oder die Teilegeometrie. Bei vielen Teilen kann dies viel einfacher und zeitsparender sein, als die Flächenverrundungen in Ihrer Teilegeometrie auch tatsächlich zu erzeugen. Diese Funkton ist für alle HighSpeed-Flächenwerkzeugwege verfügbar.

Nachfolgend ist ein Teil mit einer Reihe von Parallelschnittdurchgängen abgebildet. Deutlich erkennbar sind die scharfen Übergänge zwischen den Flächenkonturen. Ziehen Sie den Mauszeiger über die Abbildung, um denselben Werkzeugweg verrundet einzublenden.

Verrunden von Werkzeugwegen

Beachten Sie, dass die Rundungen nicht nur in Verfahrrichtung des Werkzeugs erzeugt werden, sondern auch quer dazu. Stellen Sie sich beispielsweise einen Werkzeugweg vor, mit dem die hier gezeigte Ecke auf der Innenseite mit einer Reihe von Z-konstanten Durchgängen wandabwärts bearbeitet wird:

Bei deaktivierter WZ-Wegverrundung würden die Schnittdurchgänge folgendermaßen aussehen:

Bei aktivierter WZ-Wegverrundung würde Mastercam sowohl in der vertikalen Ecke als auch entlang der Bodenränder Rundungen erzeugen. Die Schnittdurchgänge würden dann folgendermaßen aussehen:

Die WZ-Wegverrundung und die Eckenverrundung in Werkzeugwegen mögen ähnlich erscheinen, es besteht jedoch ein wesentlicher Unterschied. Bei der WZ-Wegverrundung werden die Rundungen anhand des Teilemodells berechnet, bei der Eckenverrundung in Werkzeugwegen direkt anhand der berechneten Werkzeugbewegung. Wenn Sie beispielsweise eine 6-Millimeter-Rundung mit einem 12-Millimeter-Kugelfräser erstellen, besitzt der Werkzeugweg immer noch eine scharfe Ecke. Bei der Eckenverrundung in Werkzeugwegen dagegen würde diese Ecke erkannt und dort ein Bogen eingefügt.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • Eckenverrundung in Werkzeugwegen


Anpassen und Trimmen von HSC(HighSpeed)-Werkzeugwegen

Definieren Sie anhand der Optionen unter Anpassung auf der Seite „Verbindung“, wie die Ein- und Ausfahrbögen an die Enden der Schnittdurchgänge angepasst werden sollen.

Gesamten Durchgang bearbeiten

Der Weg des Werkzeugs ist auf die Fläche einschließlich vertikaler Flächen und Ecken abgestimmt. Ein Bogen wird nur am Ende des Durchgangs eingefügt, und auch nur dann, wenn Kollisionen mit dem Teil sicher ausgeschlossen sind.

Voll getrimmte Durchgänge

Wählen Sie die Methode Voll getrimmte Durchgänge, wenn es wichtig ist, eine Überbearbeitung zu vermeiden. Der Durchgang wird so zurückgetrimmt, dass der gesamte Bogen hineinpasst, jedoch nicht näher als bei einer vollständigen Verbindungsbewegung.

Trimmen minimieren

Der Rückzugsweg verläuft so nah wie möglich an der Fläche, wobei der Minimalabstand zur Fläche zum Einpassen des Bogens eingehalten wird.

Max. Trimmabstand

Begrenzen Sie mit Hilfe des Parameters Max. Trimmabstand, in welchem Maß nicht-horizontale Durchgänge getrimmt werden. Beim Anfügen eines Einfahrbogens an einen horizontalen Bearbeitungsdurchgang wird von der Durchgangslänge maximal der Bogenradius weggetrimmt. Beim Einfügen eines Bogens in einen steilen Schlichtdurchgang kann die gesamte vom Durchgang weggetrimmte Länge – also der Trimmabstand – erheblich größer sein (siehe Abbildung unten). Um dies zu verhindern, wird der Trimmabstand durch den Max. Trimmabstand begrenzt; Falls die weggetrimmte Länge diesen Wert überschreitet, wird kein Bogen eingefügt. Stattdessen wird der gesamte Durchgang bearbeitet und eine gerade vertikale Bewegung hinzugefügt.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • Rückzugsmethoden

  • Rückzugsbewegungen und Ein-/Ausfahrten


Hohlkehl-Werkzeugwege (HSC)

Hohlkehl-Werkzeugwege werden zum Ausräumen der Ecken eines Teils eingesetzt. Dabei folgt das Werkzeug der durch die Verschneidung von zwei oder mehr Flächen definierten Kontur. Hohlkehl-Werkzeugwege können mit einem einzelnen oder mehreren Durchgängen erzeugt werden. HSC-Hohlkehl-Werkzeugwege ähneln den normalen Hohlkehl-Werkzeugwegen von Mastercam, sind aber insofern weiterentwickelt, dass sie die zur Hochgeschwindigkeitsbearbeitung erforderlichen glatteren, flüssigeren Werkzeugbewegungen und Übergänge erzeugen. Sie können die Größe des Bearbeitungsbereichs definieren, indem Sie mehrere Versatzprofile aus der Flächenkontur erzeugen.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung

  • Bearbeitungsmethoden für Flächenschlichtwerkzeugwege


3D-Kontur-Werkzeugwege (HSC)

Die Querzustellung für HighSpeed-3D-Konturwerkzeugwege wird entlang der Fläche gemessen, anstatt parallel zur Werkzeugebene. Dadurch wird, ungeachtet der Flächenrichtung, eine gleichmäßige Rauhtiefe über der Fläche gewährleistet. Dies ist eine ideale Bearbeitungsmethode für Konturen, die durch Restmaterialbearbeitung entstanden sind, oder wenn Sie einen konstanten 3D-Abstand zwischen Durchgängen sicherstellen möchten.

3D-Kontur-Werkzeugwege (HSC) werden auch Werkzeugwege mit konstanter Querzustellung genannt. Da die Querzustellung über die Fläche gemessen wird, wird der Abstand zwischen Schnitten bei sich veränderndem Flächenwinkel beibehalten und so eine durchgängige Rauhtiefe über die Fläche erzeugt.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung

  • Bearbeitungsmethoden für Flächenschlichtwerkzeugwege


HSC-Flächenwerkzeugwege

HSC(HighSpeed)-Flächenwerkzeugwege stellen eine Reihe von Bearbeitungsmethoden dar, die speziell darauf ausgelegt sind, beim Bearbeiten von Flächenmodellen (oder Solid-Faces) möglichst gleichmäßige und effiziente Werkzeugbewegungen zu erzeugen. In Mastercam wird dies im Wesentlichen durch zwei Verfahren erreicht:

  • Jeder Schnittdurchgang kann mit erweiterten Eckenverrundungs- und Glättungsmethoden (Werkzeugwegfilter) konfiguriert werden, um die Auswirkungen von Ecken, scharfen Winkeln und anderen Unstetigkeiten zu vermindern. Mit Hilfe dieser Parameter kann die Spanlast am Werkzeug konstant gehalten, die Bearbeitungszeit reduziert und die Qualität der bearbeiteten Fläche verbessert werden.

  • Ein erweiterter Funktionssatz für Verbindungsbewegungen ermöglicht es, die Übergänge zwischen Schnittdurchgängen und die Ein-Ausfahrten der einzelnen Durchgänge zu optimieren.

Darüber hinaus wird bei HSC-Werkzeugwegen auch der Halter mit in die Kollisionsprüfung einbezogen. Über eine Seite zur Halterdefinition, die in die Benutzeroberfläche für HSC-Werkzeugwege integriert ist, können Sie individuelle Halterformen definieren und in Halterbibliotheken speichern.

Ein weiterer Unterschied zwischen HSC-Werkzeugwegen und den anderen Werkzeugwegen von Mastercam besteht in der Art und Weise, wie Voreinstellungen gehandhabt werden. Bei den meisten Werkzeugwegen werden Voreinstellungswerte aus der DEFAULTS-Datei des jeweiligen Operationstyps geladen. Bei HSC-Flächen-Werkzeugwegen werden Voreinstellungswerte auf Basis des gewählten Werkzeugs dynamisch berechnet. Immer wenn Sie ein neues Werkzeug für eine Operation wählen, werden die Werkzeugwegparameter von Mastercam aktualisiert. Kicken Sie hier für weitere Informationen für den Umgang mit HSC-Voreinstellungen.

Sie finden alle Features für HSC-Flächenwerkzeugwege im Dialogfeld „3D-HSC - ...“. Hier wählen Sie eine Bearbeitungsstrategie aus und konfigurieren die Schnittdurchgänge, Verbindungsstrategien und viele andere Werkzeugweg-Optionen.

HSC-Werkzeugwege unterstützen sowohl Schrupp- als auch Schlichtoperationen. Es stehen die folgenden HSC-Werkzeugwegtypen zur Verfügung:

Schruppen | Schlichten
Standard Schruppen | Z-Konstant
3D Dynamisches Schruppen… | 3D Kontur
 | Horizontale Bereiche
 | Parallel
 | Hohlkehle
 | Spirale
 | Radial
 | Hybrid
 | Projektion

Zusätzliche Flächen-Werkzeugwege

Mastercam bietet auch Flächenwerkzeugwege, die nicht mit HighSpeed durchgeführt werden und von daher für bestimmte Anwendungen besser geeignet sein könnten. Hier sind nur einige Gründe, die für deren Verwendung sprechen.

  • Einige Arten von Werkzeugbewegungen wie das Stechschruppen werden bei der HSC(HighSpeed)-Bearbeitung nicht unterstützt oder eigenen sich nicht dafür.

  • Ihre Anwendung (oder Ihre Werkzeugmaschine) ist für die mit HSC-Werkzeugwegen verbundenen höheren Vorschubgeschwindigkeiten nicht geeignet. HSC-Werkzeugwege tendieren beispielsweise zu mehr Rückzugbewegungen.

  • Mastercams Mehrflächenschrupp- und Mehrflächenschlicht-Werkzeugwege können Optionen und Parameter besitzen, die in den HSC-Versionen nicht vorhanden sind, z.B. mehr Optionen zum Ein-/Ausfahren in das Teil bzw. aus ihm heraus.

Begrenzungsflächen-Unterstützung

In den Einstellungen Ihrer Mastercam Konfigurationsdatei können Sie festlegen, ob alle „Nicht-Bearbeitungsflächen“ automatisch als Begrenzungsflächen verwendet werden sollen. Diese Option sollte auf Nein oder Abfragen eingestellt sein.

Wenn Sie Begrenzungsflächen auswählen und dann eine Werkzeugwegstrategie, die diese nicht unterstützt, behandelt Mastercam die Begrenzungsflächen automatisch als zusätzliche Bearbeitungsflächen.

Sie finden diese Einstellung auf der Seite WZ-Wege des Dialogfelds „Systemkonfiguration“.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • Arbeiten mit HSC-Voreinstellungen

  • Standard-Formeldateien für die HSC-Flächenbearbeitung


Horizontalbereich-Werkzeugwege

Bearbeiten Sie die flachen Bereiche Ihres Flächenmodells mit einem Horizontalbereich-Werkzeugweg. Mastercam erzeugt dann Schnittdurchgänge auf der Z-Höhe der einzelnen Bereiche. Der nachfolgend abgebildete Werkzeugweg weist beispielsweise zwei Flachzonen auf: Eine auf der Oberseite des erhabenen Teils und eine am Sockel. Hierfür erzeugt Mastercam auf jeder Ebene einen Satz von Schnittdurchgängen. Die Durchgänge innerhalb der einzelnen Sätze liegen auf derselben Z-Höhe, das Werkzeug führt während der Verfahrbewegung zwischen den Bereichen jedoch keine Schnitte aus. Die einzelnen Bereiche werden von innen nach außen bearbeitet.

Mastercam analysiert die gewählten Bearbeitungsflächen und identifiziert automatisch die Flachzonen in jeder Fläche. Das bedeutet, dass Sie keine speziellen Begrenzungskonturen oder andere Hilfslinien erzeugen müssen, um den Werkzeugeingriff auf die Flachzonen zu beschränken. Auch wenn die Bearbeitungsfläche nicht komplett flach ist, identifiziert Mastercam die Flachzonen und bearbeitet auch nur diese. Mastercam berechnet den Werkzeugweg automatisch so, dass das Werkzeug nicht an einer Seitenwand herausfährt.

Horizontalbereich-Werkzeugwege bearbeiten nur komplett flache Bereich (innerhalb der Sehne/Sehnentoleranz). Falls eine Fläche auch nur leicht geneigt ist, wird sie nicht erkannt. Sie können durch Einstellen der Sehne auf der Seite „Bogenfilter/Toleranz“ bestimmen, welche Abweichung von vollständiger Planheit zulässig ist, oder kleinere Unregelmäßigkeiten im Flächenmodell ausgleichen.

Dieser Werkzeugweg wird häufig für zusätzliche Schlichtoperationen verwendet und beinhaltet verschiedene Parameter zur Unterstützung dieser Anwendungen.

  • Sie können eine Anzahl von Tiefenschnitten und einen Wert für die Tiefenzustellung angeben, wenn an Ihrem Teil noch viel Material entfernt werden muss.

  • Desweiteren können Sie einen Aufmaßwert für Bodenflächen und angrenzende Wandflächen angeben.

Sie können auch die Option „Minimiere WZ-Belastung“ verwenden, damit Mastercam automatisch trochoidale Schleifen (Kanalfreischnittschleifen) in Ihren Werkzeugweg in den Bereichen einfügt, wo das Werkzeug im vollen Eingriff sein kann – zum Beispiel in der Vertiefung zwischen zwei Vorsprüngen.

Da die Flächenprofile, die durch diesen Werkzeugweg erzeugt werden, dem letzten Profilsatz aus einem Standard-Schrupp-Werkzeugweg entsprechen, ist dies oft eine gute Schlichtoption für einen Standard-Schrupp-Werkzeugweg.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung


Hybrid-Werkzeugwege

Mastercams Hybrid-Schlichtwerkzeugweg bearbeitet Flach- und Steilbereiche, wobei sowohl 3D-Kontur- als auch Z-konstante Anfahrbewegungen in einem einzelnen Werkzeugweg angewendet werden. Der Werkzeugweg schaltet nahtlos zwischen beiden Methoden um und führt die Schnitte in einer logisch optimierten Reihenfolge aus.

Die meisten Parameter, die Sie für den Werkzeugweg definieren, sind dieselben wie die für andere HSC-Flächenschlichtwerkzeugwege oder sind ihnen ähnlich. Die Einstellungsgruppe Schnitt auf der Seite Technologie ist jedoch einzigartig. Benutzen Sie sie zum Steuern der Art, wie Mastercam Steil- und Flachbereiche definiert.

Der Wert Z-Zustellung in diesem Bereich definiert den konstanten Z-Abstand zwischen benachbarten Tiefenzustellungen. Mastercam benutzt diese Zustellungen in Kombination mit dem Winkellimit und der 3D-Querzustellung zur Berechnung der Schnittdurchgänge für den Hybrid-Werkzeugweg.

Zunächst teilt Mastercam das gesamte Modell in Abschnitte auf, die durch den Abstand Z-Zustellung definiert sind. Dann wird zwischen den Tiefenzustellungen anhand des angebenenen Winkellimits der Neigungsübergang auf Bearbeitungsflächen analysiert.

  • Ist der Abstand des Neigungsübergangs auf der Bearbeitungsfläche innerhalb des Tiefenzustellungs-Abstands kleiner als das angewendete Winkellimit, betrachtet der Hybrid-Werkzeugweg ihn als steil und erzeugt einen einzelnen Z-konstanten 2D-Schnittdurchgang.

  • Anderenfalls ist die Tiefenzustellung als flach definiert. Mastercam benutzt die 3D-Querzustellung, um 3D-Kontur-Schnittdurchgänge entlang der Neigung für die „flache“ Tiefenzustellung zu erzeugen.

Steuern Sie über die Planflächenbearbeitung, wie beispielsweise „Planflächen ignorieren“ oder „Nur Planflächen“, die Art der Behandlung ebener Flächen durch den Werkzeugweg.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege


Aufmaß auf Bearbeitungs- und Begrenzungsgeometrie

Bei der Definition der Höhe des Aufmaßes, das auf Ihrer Bearbeitungsgeometrie (Flächen, Faces oder Ketten) verbleiben soll, erlaubt Mastercam die Eingabe einzelner Werte für die Wand- und Bodenflächen(Z). Diese Funktion steht sowohl für Schrupp- als auch für Schlichtoperationen zur Verfügung.

  • Legen Sie bei Schruppoperationen das Aufmaß für eine Schlichtoperation fest.

  • Sie können diese Werte für Schlichtoperationen verwenden, um bestimmte Anwendungsziele zu erreichen. Bei der Bearbeitung von Flachzonen können Sie beispielsweise ein großes Aufmaß verwenden, damit das Werkzeug einen Abstand zu Wandflächen einhält. Oder Sie verwenden sie zum Erzeugen eines Brennspalts bei der Elektrodenherstellung.

Hinweis: Das Aufmaß auf Wandflächen muss größer oder gleich dem Aufmaß auf Bodenflächen sein. Ausgenommen davon sind Horizontalbereich-Durchgänge in 3D- und 2D-HSC-Werkzeugwegen.

Bei Flächen, die nicht genau horizontal oder vertikal sind, führt Mastercam zwischen den Wand- und Bodenflächenwerten eine Interpolation durch. Bei der Werkzeugwegberechnung fügt Mastercam dem WZ-Radius in jeder Richtung die Aufmaßwerte hinzu. Die folgende Abbildung zeigt, wie dies für ein Werkstück mit 3mm Aufmaß auf der Wandfläche und 1mm auf der Bodenfläche(Z) berechnet wird.

Bei Werkzeugwegtypen, die Begrenzungsgeometrie unterstützen, ist der Materialwert, der auf der Begrenzungsgeometrie stehen bleibt, der größere der beiden Aufmaß-Werte für Wand- oder Bodenflächen.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • 2D HSC-Werkzeugwege (Fräsen)

  • Verbindung


Minimieren der Werkzeugbelastung beim &bdquo;3D-HSC-Standard-Schruppen“: Beispiel

Minimieren der Werkzeugbelastung beim „3D-HSC-Standard-Schruppen“: Beispiel

Mastercams HSC-Flächenwerkzeugwege wurden speziell für die HSC-Bearbeitung und schwierige Fräsanwendungen entwickelt. Daher ist es wichtig, Umstände zu identifizieren und zu vermeiden, bei denen das Werkzeug voll im Material ist oder zu viel Material abgenommen wird, um die HSC-Bearbeitung noch sicher einsetzen zu können. Zum Minimieren der WZ-Belastung besitzt Mastercam die Seite „Trochoidale Bewegung“ für Werkzeugwegstrategien, bei denen dies am wahrscheinlichsten ein Problem darstellt. Dazu zählen:

  • Standard Schruppen

  • Horizontalbereichschlichten

Mastercams HSC-Werkzeugweg 2D-Standard-Tasche unterstützt ebenfalls HSC-Strategien und bietet Zugriff auf die Seite „Trochoidale Bewegung“ und ihre Parameter.

Wir arbeiten mit dem rechts dargestellten Teil. Es wird mit einem Standard-Schrupp-Werkzeugweg mit einer auf Von Außen eingestellter Bearbeitungsstrategie geschruppt. Die Werkzeugbelastung ist für viele Standard-Schrupp-Anwendungen normalerweise kein Problem, da das Werkzeug die Erhebungen in mehreren Durchgängen anfährt, wobei von außen gestartet wird. In diesem Teil ist das Werkzeug jedoch im Eingriff, wenn es zwischen den beiden Erhebungen hindurchfährt (roter Bereich). Auch bei einer scharfen Richtungsänderung (orange Bereiche) nimmt es mehr Material ab, als erwartet.

Wenn dasKontrollkästchen Minimiere WZ-Belastung markiert ist, sucht Mastercam nach Stellen, an denen die Werkzeugbelastung zu groß ist und fügt Kanalfreischnittbewegungen in den Werkzeugweg ein, wenn das Werkzeug solche Bereiche anfährt, so dass das Werkzeug niemals voll ins Material fährt. Dies hilft, die HighSpeed-Schnittbewegung beizubehalten, ohne dass das Werkzeug übermäßig belastet wird oder ein Werkzeugbruch riskiert wird.

Mastercam verwendet den Wert Maximale Querzustellung auf der Seite Technologie als Grenzwert für die Werkzeugbelastung.

Siehe auch...

  • Konfigurieren von Trochoidalbewegungen (Kanalfreischnitten)


„3D dynamisches Schruppen“-Werkzeugwege

Der 3D-HSC-Flächenwerkzeugweg „3D dynamisches Schruppen“ unterstützt Werkzeuge, die in der Lage sind, sehr große Tiefenschnitte auszuführen. Er verwendet einen aggressiven, schnellen, intelligenten Schruppalgorithmus, der auf Mastercams 2D-HSC-Strategie „Dynamisches Fräsen“ basiert.

Ein einzelner Werkzeugweg kann Material bei Tiefenzustellungen (-Z) und Höhenzustellungen (+Z) in zwei Richtungen bearbeiten. Durch diese höchst effiziente, bidirektionale Bearbeitungsmethode wird die maximale Materialmenge mit einem Minimum an Tiefenzustellungen entfernt, was zu einer signifikanten Reduzierung der Zykluszeiten führt. Der WZ-Wegtyp „3D dynamisches Schruppen“ beinhaltet außerdem drei unterschiedliche Bearbeitungsmethoden:

  • Strategie „Restmaterial“: Wenn Sie die Strategie „Restmaterial“ aktivieren wollen, muss die Seite Restmaterial aktiviert sein. Verwenden Sie diese Strategie, wenn die Bearbeitungsdurchgänge nur über dem Material berechnet werden sollen, das bei einer oder mehreren vorherigen Schruppoperationen stehengeblieben ist, statt über den gesamten Bearbeitungsflächen.

  • Strategie „Innen starten“: Diese Strategie ist per Voreinstellung aktiviert. Sie kann aber auch aktiviert werden, indem Sie auf der Seite „WZ-Wegtyp“ die Begrenzungskontur auf Innen starten einstellen. Mastercam verwendet diese Strategie, um konkave Formen, Taschen oder andere Bereiche auszuschruppen, die am effizientesten mit einer „von-innen-nach-außen“-Bewegung bearbeitet werden können.

  • Strategie „von Außen“: Wenn Sie diese Strategie aktivieren wollen, stellen Sie die Begrenzungskontur auf der Seite „WZ-Wegtyp“ auf von Außen ein. Bearbeiten Sie mit dieser Strategie Kernbereiche, die von außen angefahren werden können.

Ein einzelner Werkzeugweg kann Material bei Tiefenzustellungen (-Z) und Höhenzustellungen (+Z) in zwei Richtungen bearbeiten. Durch diese höchst effiziente, bidirektionale Bearbeitungsmethode wird die maximale Materialmenge mit einem Minimum an Tiefenzustellungen entfernt, was zu einer signifikanten Reduzierung der Zykluszeiten führt.

Bei der Berechnung der Tiefenzustellung wird durch die dynamische Schruppbewegung das Material in (-Z)-Richtung entfernt, wobei alle Inseln ausgelassen werden.

Wenn Sie auf der Seite „Technologie“ des Werkzeugwegs das Kontrollkästchen „Zusatzschnitte“ markieren, berechnet Mastercam zusätzliche Schnitte in der positiven Z-Richtung (+Z), um das Material, das zwischen den Tiefenzustellungen stehengeblieben ist, zu beseitigen — beispielsweise Inseln oder rauhe Stellen auf schrägen Wänden. Die Beseitigung des stehengebliebenen Materials durch die Zusatzschnitte basiert auf der 2D-HSC-Strategie „Dynamisches Fräsen“. Zusatzschnitte werden zwischen Tiefenzustellungen angeordnet.

In der folgenden Abbildung werden nur Tiefenzustellungen angezeigt. Ziehen Sie den Mauszeiger über die Abbildung, um zu sehen, wie die Zusatzschnitte für den Werkzeugweg erzeugt werden, wenn dieses Features aktiviert ist.
(Die Nummern geben die Bearbeitungsfolge an).

Hinweis: Da die Zusatzschnittbearbeitung optional ist, können Sie diesen Werkzeugweg für aggressives Schruppen verwenden, ohne den restlichen Teil des Werkzeugwegs zu berechnen, was sehr zeitaufwändig sein kann.

Werkzeugweg „3D dynamisches Schruppen“ mit aktivierten Zusatzschnitten

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Verbindung


Erweiterung

Mastercam erzeugt normalerweise nur dort einen Hohlkehldurchgang, wo der Radius des verrundeten Materials zwischen zwei Flächen kleiner oder gleich dem Werkzeugradius ist. Imitieren Sie mithilfe des Parameters Erweiterung ein größeres Werkzeug, und „erzwingen“ Sie so einen Durchgang in einem Bereich, in dem Mastercam ansonsten keinen erzeugen würde.

Die Erweiterung wird oft eingesetzt, wenn das Werkzeug denselben (oder fast denselben) Radius besitzt wie die Rundungen zwischen den Flächen. In diesen Fällen kann ein gewisses Maß an Rattern im Werkzeugweg auftreten, da abhängig von der Sehnentoleranz (Sehne) das Werkzeug als etwas größer oder kleiner als die Rundung angesehen wird. In diesen Situationen kann die Eingabe eines Erweiterungswerts diesen Effekt beseitigen, und zu einem glatten Werkzeugweg entlang des gesamten Bereichs führen. Für diese Art der Anwendung wird als Erweiterungswert das Zehnfache der Sehnentoleranz (Sehne) empfohlen.

Die nachfolgenden Abbildungen illustrieren, wie die Erweiterung auf Ihren Werkzeugweg angewendet wird. Beachten Sie, dass dies weder zu Kollisionen noch zu zusätzlichem Restmaterial auf dem Teil führt.

  1. Der Eckradius des Originalwerkzeugs ist kleiner als die Flächenrundung, so dass – ohne „Erweiterung“ – kein Schittdurchgang erzeugt würde.

  2. Ein Erweiterungswert wird auf das Werkzeug angewendet und dadurch sein Eckradius so erhöht, dass er größer als die Flächenrundung ist.

  3. Mastercam berechnet die Punkte, an denen das größere Werkzeug Kontakt mit der Fläche hätte.

  4. Der Werkzeugweg wird auf die Fläche zurückprojiziert, so dass das Originalwerkzeug einen echten Kontakt mit der Fläche hat.

Zum Einsatz dieser Funktion geben Sie bei HSC-Hohlkehl-Werkzeugwegen auf der Seite Technologie im Feld Erweiterung einen Wert ein.

Siehe auch...

  • Hohlkehl-Werkzeugwege (HSC)


Radial-Werkzeugwege (HSC)

Radial-Werkzeugwege werden anhand von Mastercams HighSpeed-Flächenwerkzeugweg-Programmteil zum Erzeugen von Schnittdurchgängen verwendet, die von einem Zentrumspunkt radial nach aussen verlaufen. Diese Bearbeitungsstrategie ist in Bereichen mit leicht gekrümmten Flächen und kreisförmigen Bereichen sehr effizient. Da die Querzustellung zwischen den Durchgängen ein 2D Wert ist, der nur in der XY-Ebene errechnet wird, eignen sich die Schnitte möglicherweise nicht für steile Bereiche. Dies trifft insbesondere dann zu, wenn die steile Kontur senkrecht zur Schnittrichtung liegt. In solchen Bereichen kann ein Z-Konstant-, Spiral- oder Hybrid-Werkzeugweg bessere Resultate erzielen.

Geben Sie zur Definition der Bearbeitungszone auf der Seite „Technologie“ den Radius des zu bearbeitenden Kreises/Bogens und die Koordinaten seines Zentrumspunktes ein. Mastercam projiziert diesen Kreis/Bogen dann auf Ihre ausgewählten Bearbeitungsflächen und berechnet den Werkzeugweg innerhalb dieses Bereiches.

Tipp: Führen Sie, auf Basis der Geometrie in Ihrer Teile-Datei, zur Auswahl des Radius oder der Zentrumspunkt-Koordinate im gewünschten Feld einen Rechtsklick aus und wählen Sie im Tastenkürzel-Menü einen Wert aus. Klicken Sie hier, um weitere Informationen dazu aufzurufen.

Verwendung von Start- und Endwinkel

Sie können die Bearbeitungszone auch limitieren, indem Sie auf der Seite „Technologie“ einen Start- und Endwinkel definieren. Die Start- und Endwinkel sind positive Werte, die von der positiven X-Achse aus gemessen werden. Die folgenden Abbildungen zeigen einige Beispiele von Werkzeugwegen, die anhand unterschiedlicher Winkelbereiche erzeugt wurden.

Startwinkel = 0

Endwinkel = 90

Startwinkel = 80

Endwinkel = 200

Startwinkel = 0

Endwinkel = 360

Berechnung der Querzustellung

Geben Sie die Querzustellung zwischen den Schnittdurchgängen auf zwei Arten an:

  • Eingeben eines 2D-Querzustellungs-Abstands

  • Festlegen einer maximalen Rauhtiefe

Die beiden Felder sind verknüpft, so dass das eine automatisch aktualisiert wird, wenn Sie das andere ändern. Die Querzustellung wird am Aussenradius der Bearbeitungszone berechnet, den Sie auf der Seite Technologie eingegeben haben.

Wichtig: Die Querzustellung und Rauhtiefe basieren auf einem theoretischen Schnittdurchgang bei dem Radius, der im Feld Radius – Außen eingegeben wurde:

Dies trifft auch dann zu, wenn der Werkzeugweg niemals tatsächlich bis zu diesem Radius geht — zum Beispiel, wenn der Aussenradius über die Konturen Ihrer Bearbeitungsflächen hinausgeht.

Vermeiden einer Überbearbeitung

Ein Problem, das bei Radial-Werkzeugwegen auftreten kann, ist die Überbearbeitung in dem Bereich, wo die Schnittdurchgänge zusammentreffen. In diesen Fällen können Sie die Werkzeugbewegung durch die Bestimmung eines Innenradius beschränken. Mastercam berechnet keine Schnittdurchgänge für den Kreisbereich, der innerhalb dieses Radius liegt.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung

  • Bearbeitungsmethoden für Flächenschlichtwerkzeugwege


Parallel-Werkzeugwege

Parallel-Werkzeugwege bestehen aus einem Satz paralleler Durchgänge mit Querzustellung entlang einer Linie mit definiertem Winkel. Dies ist eine höchst effektive Bearbeitungsmethode für flache (nahezu horizontale) Flächen oder steilere, die lotrecht zum Winkel der Durchgänge liegen.

Im oben abgebildeten Beispiel verlaufen die Durchgänge parallel zur X-Achse. Die Detailansicht rechts zeigt die gleichmäßigen Abstände zwischen den Durchgängen. In der Detailansicht links verläuft die Fläche winkelig zum Schnittdurchgang, und die Abstände beginnen ungleichmäßiger zu werden. In diesen Bereichen können Sie den Bearbeitungswinkel einstellen, um bessere Resultate zu erzielen.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung

  • Bearbeitungsmethoden für Flächenschlichtwerkzeugwege


Referenzwerkzeugdurchmesser für Hohlkehl-Werkzeugwege

Bei der Erzeugung eines HighSpeed-Hohlkehlwerkzeugweges ist es wichtig, die Größe des Bearbeitungsbereichs zu kennen, so dass gewährleistet werden kann, dass auch tatsächlich alle Bereiche bearbeitet werden, die durch das Schruppwerkzeug nicht bearbeitet wurden. Mastercam berechnet einen speziellen Parameter, der als Referenzwerkzeugdurchmesser bezeichnet wird und als Referenz dienen kann.

Diese Einstellung steht auf der Seite Technologie für Hohlkehl-Werkzeugwege zur Verfügung, wenn mehrere Versätze angegeben werden. Wenn Sie mehrere Schnitte erzeugen, ist der Bearbeitungsbereich eine Funktion mit mehreren Parametern:

  • Schlichtwerkzeuggröße

  • die Anzahl der Schnittdurchgänge

  • die Zustellung zwischen den Durchgängen

Aufgrund der für diese Parameter eingegebenen Werte berechnet Mastercam den Referenzwerkzeugdurchmesser. Dies ist die Größe des theoretischen Schruppwerkzeugs, das den Bearbeitungsbereich bearbeiten würde, der für den Hohlkehl-Werkzeugweg definiert ist. Mit anderen Worten: Wenn der Referenzwerkzeugdurchmesser größer als das tatsächliche Werkzeug ist, das für die Schruppoperation verwendet wurde, können Sie sicher sein, dass der Hohlkehl-Werkzeugweg alle Bereiche erreicht, die nicht geschruppt werden konnten.

Die Abbildung rechts zeigt, wie dieser Wert berechnet wird. (Ziehen Sie den Mauszeiger über die Grafik, damit das theoretische Schruppwerkzeug dargestellt wird) Wenn dieser Wert kleiner als Ihr tatsächliches Schruppwerkzeug ist, sollten Sie für eine Vergrößerung eine Erhöhung der Anzahl der Durchgänge in Erwägung ziehen. Sie können auch die Zustellung erhöhen oder ein größeres Schlichtwerkzeug wählen.

Wenn Sie den berechneten Referenzwerkzeugdurchmesser manuell durch einen anderen Wert ersetzen, passt Mastercam die Anzahl der Versätze korrekt an. Mit anderen Worten: Wenn Sie genau wissen, wie groß der Bearbeitungsbereich sein muss, können Sie diesen Wert direkt in das Feld Referenzwerkzeugdurchmesser eingeben, worauf Mastercam automatisch die richtige Anzahl der Schnittdurchgänge berechnet. Falls Sie den berechneten Wert dennoch manuell ersetzen, wird er durch Mastercam nicht automatisch erneut geändert.

Dieser Abstand wird von allen Flächenkonturseiten gemessen. Mit anderen Worten: Wenn der Referenzwerkzeugdurchmesser 20mm beträgt, ist der Bearbeitungsbereich 40mm breit und die Flächenkontur liegt in der Mitte.

Siehe auch...

  • Hohlkehl-Werkzeugwege (HSC)


Rückzugsmethoden

Auf der Seite „Verbindung“ können Sie aus drei Rückzugsmethoden auswählen. Damit bestimmen Sie, wie das Werkzeug vom Ende eines Schnittdurchgangs zum Anfang des nächsten verfahren wird.

Min. Abstand

Mastercam berechnet einen direkten Weg von einem Durchgang zum nächsten und fügt dabei zur Beschleunigung des Prozesses vom und zum Werkstück, sowie von und zur Rückzugshöhe Bögen ein. Sie können einen Mindestabstand angeben, den das Werkzeug oberhalb des Werkstücks einhalten muss; andernfalls wird die Höhe durch die Größe der Ein- und Ausfahrbögen bestimmt.

Nachfolgend ist ein Werkzeugweg mit der Rückzugsmethode Min. Abstand abgebildet. Die roten Linien stellen die Rückzugs- und Verbindungsbewegungen dar. Sie können sehen, dass diese Rückzugsmethode bei einem Werkstück mit einem unregelmäßigen Profil, wie demjenigen in der Abbildung, zu deutlich effektiveren Werkzeugbewegungen zwischen den einzelnen Schnitten führt. Klicken Sie hier, um weitere Informationen zum Konfigurieren der Rückzugsparameter bei dieser Methode aufzurufen.

Min. vertikaler Rückzug

Min. vertikaler Rückzug

Das Werkzeug zieht sich vertikal auf die minimale zum Abheben von der Fläche erforderliche Z-Höhe zurück. Es fährt daraufhin in gerader Linie entlang dieser Ebene und dann vertikal nach unten zum Start des nächsten Durchgangs. Die Mindesthöhe der Rückzugsbewegung wird durch den Teil-Sicherheitsabstand auf der Seite Verbindung bestimmt.

Mastercam berechnet anhand der Ein-/Ausfahrt-Parameter auf der Seite „Verbindung“ die Ausgangsposition der einzelnen Anfahr- und Rückzugsbewegungen. Zu diesen zählen Bogenein-/ausfahrten und lineare Ein-/Ausfahrtverlängerungen.

Vollständiger Rückzug

Vollständiger Rückzug

Das Werkzeug zieht sich vertikal auf die Sicherheitsebene zurück. Es fährt daraufhin in gerader Linie entlang dieser Ebene und dann vertikal nach unten zum Start des nächsten Durchgangs. Die Höhe der Rückzugsbewegung wird durch den Wert im Feld Sicherheitsebene auf der Seite Verbindung bestimmt.

Mastercam berechnet anhand der Ein-/Ausfahrt-Parameter auf der Seite „Verbindung“ die Ausgangsposition der einzelnen Anfahr- und Rückzugsbewegungen. Zu diesen zählen Bogenein-/ausfahrten und lineare Ein-/Ausfahrtverlängerungen.

Über eine zusätzliche Einstellung auf der Seite Verbindung kann die G0-Bewegung zwischen Durchgängen (gelb dargestellt) in eine Vorschubbewegung umgewandelt werden. Diese Einstellung ist zweckmäßig, wenn das Werkzeug im Durchgang in vielen unregelmäßigen Bewegungen zwischen verschiedenen Bereichen des Werkstücks auf- und abtauchen muss. Diese Option eignet sich auch für ältere Maschinen, die G0-Bewegungen als nicht-interpolierte, abknickende Bewegungen erzeugen. Markieren Sie dazu das Kontrollkästchen Vorschub ausgeben und geben Sie den gewünschten Vorschub ein.

Siehe auch...

  • Rückzugsbewegungen und Ein-/Ausfahrten

  • Anpassen und Trimmen von HSC(HighSpeed)-Werkzeugwegen


Rückzugsbewegungen und Ein-/Ausfahrten

Mastercam teilt Verbindungsbewegungen zwischen Schnittdurchgängen, für eine maximale Kontrolle darüber, in eine Reihe separater Komponenten auf. Diese stehen auf der Seite Verbindung zur Verfügung.

In der nachfolgenden Abbildung ist die Beziehung zwischen den verschiedenen Parametern bei der Rückzugsmethode Min. Abstand dargestellt. Mastercam teilt die Bewegung in zwei Zonen auf: zur/von der Rückzugsebene und zum/vom Werkstück. Dabei ist jede Bewegung ein separater Bogen.

  • Abwärtsbewegung ist der Radius des Bogens, auf dem sich das Werkzeug von der Rückzugshöhe wegbewegt.

  • Vertikale Bogeneinfahrt ist der Radius des Bogens, auf dem das Werkzeug das Werkstück anfährt.

  • Vertikale Bogenausfahrt ist der Radius des Bogens, auf dem das Werkzeug aus dem Werkstück herausfährt.

  • Die Ein- und Ausfahrvektoren werden um den Abstand im Feld Linearisierte Ein-/Ausfahrt verlängert.

  • Aufwärtsbewegung ist der Radius des Bogens, auf dem das Werkzeug die Rückzugshöhe anfährt.

Definieren Sie anhand der Einstellungen unter Anpassung wie die Ein-/Ausfahrbögen tatsächlich auf die Schnittdurchgänge angewendet werden.

Normalerweise wird die Höhe der Rückzugsbewegung durch die Größe der eingegebenen Bögen zuzüglich der linearen Ein-/Ausfahrbewegungen definiert. Definieren Sie anhand des Teil-Sicherheitsabstands die Mindesthöhe, die das Werkzeug über dem Werkstück einhalten muss. Mastercam verlängert dann bei Bedarf automatisch die linearen Ein-/Ausfahrbewegungen, um diesen Abstand einzuhalten.

Z-konstante und Horizontalbereich-Werkzeugwege verfügen zusätzlich über Parameter zum Erzeugen horizontaler Ein-/Ausfahrbögen, um Kollisionen des Werkzeugs mit Seitenwänden oder anderer Teilegeometrie auszuschließen.

Siehe auch...

  • Rückzugsmethoden

  • Anpassen und Trimmen von HSC(HighSpeed)-Werkzeugwegen

  • Verbindung


Spiral-Werkzeugwege

Spiral-Werkzeugwege können Sie zum Erzeugen von Schnittdurchgängen verwenden, bei denen das Werkzeug in einer gleichförmigen Spirale mit Normalvorschub in das Teil fährt, anstatt in mehreren einzelnen Durchgängen auf konstanter Z-Höhe. Der Abstand zwischen den Durchgängen ist ein 2D-Abstand, der in der XY-Ebene gemessen wird, so dass sich dieser Werkzeugwegtyp am besten bei flachen Teilen eignet, dessen Oberflächenmerkmale sich am effektivsten mit einer Kreisbewegung bearbeiten lassen. Die folgende Abbildung zeigt ein Beispiel eines Spiral-Werkzeugweges.

Um die Bearbeitungszone zu definieren, müssen Sie den Außenradius der Spirale und die Koordinaten seines Zentrumspunktes eingeben. Mastercam projiziert dann diesen Kreis/Bogen auf Ihre ausgewählten Bearbeitungsflächen und berechnet den Werkzeugweg innerhalb dieses Bereiches. Dies ist der Unterschied zu beispielsweise einem Z-Konstant-Werkzeugweg, bei dem jeder Schnittdurchgang das tatsächliche Profil der Bearbeitungsfläche auf einer bestimmten Z-Tiefe darstellt. Verwenden Sie zusammen mit der Bearbeitungsmethode die Option Spirale im Uhrzeigersinn, um die Schnittdurchgänge auszurichten. Bei den meisten Anwendungen wird bei der Methode Einweg eine Bearbeitung vom Zentrumspunkt nach aussen durchgeführt, während bei der Methode Entgegengesetzt eine Bearbeitung von aussen nach innen ausführt wird.

Falls der Zentrumspunkt und der Radius der Spirale nicht zu den Bearbeitungsflächen passt, bearbeitet Mastercam einfach den Teil eines jeden Spiraldurchgangs, der auf der Bearbeitungsfläche liegt.

Tipp: Führen Sie, basierend auf der Geometrie in Ihrer Teile-Datei, zur Auswahl des Radius oder einer Zentrumspunkt-Koordinate im gewünschten Feld einen Rechtsklick aus und treffen im Tastenkürzel-Menü eine Auswahl. Klicken Sie hier, um weitere Informationen dazu aufzurufen.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung

  • Bearbeitungsmethoden für Flächenschlichtwerkzeugwege


Standard-Formeldateien für die HSC-Flächenbearbeitung

Hinweis: Die Standard-Formeldateien von Mastercam (*.FORMULA) werden nur auf 3D-HSC-Flächenwerkzeugwege angewendet.

Die Formeln zur Berechnung der Standardwerte für HSC-(HighSpeed)-Flächenwerkzeugwege werden in Dateien mit der Dateiendung *.FORMULA gespeichert. Normalerweise werden sie im folgenden Verzeichnis abgelegt:

..\shared mcamx<Versionsnummer>\MILL\FORMULA

Mastercam installiert eine Datei namens Default.Formula, die die Systemvoreinstellungen enthält. Sie können bei Bedarf jedoch auch einen anderen Satz Voreinstellungen auswählen. Normalerweise werden für verschiedene Materialien unterschiedliche Voreinstellungsdateien erzeugt. Für weiche Materialien beispielsweise wollen Sie möglicherweise aggressivere Schnittparameter verwenden.

Klicken Sie für weitere Informationen auf einen beliebigen der folgenden Links:

So wählen Sie eine *.FORMULA-Datei aus

  1. Klicken Sie in der Symbolleiste auf die Schaltfläche „Vordef. Formeldatei wählen...“ .

  2. Wählen Sie die gewünschte Datei aus.

  3. Mastercam zeigt im Fenster „Zusammenfassung“ die aktive *.FORMULA-Datei an.

So öffnen und speichern Sie *.formula-Dateien

Auch wenn die Dateiendung *.FORMULA lautet, sind es dennoch XML-Dateien. Verwenden Sie einen XML-Editor, um diese zu öffnen und zu bearbeiten. Sie können jedoch auch Microsoft®Notepad, einen Texteditor oder einen HTML-Editor dazu verwenden.

Je nach verwendetem XML-Editor kann ein Öffnen und Editieren der Dateien einfacher sein, wenn Sie vor dem Editieren der Datei die Erweiterung erst in *.XML und, nachdem die Änderung ausgeführt wurde, wieder zurück in *.FORMULA ändern.

So erzeugen Sie neue *.FORMULA-Dateien

Bei der Erzeugung einer neuen *.FORMULA-Datei empfiehlt es sich, mit einer bereits vorhandenen Datei zu beginnen – normalerweise mit der Datei „DEFAULT.FORMULA“ – und den „Sichern als“-Befehl Ihres Editors zu verwenden, um die neue Datei zu erzeugen. Hierdurch wird gewährleistet, dass die neue Datei die richtige „XML-tag“-Strukur und einen kompletten Satz von Standardwerten für alle Werkzeugwegtypen und -Seiten besitzt. Denken Sie daran, dass die Standard-Formeldateien von Mastercam nur auf HighSpeed-3D-Flächenwerkzeugwege angewendet werden.

Wichtig: Stellen Sie sicher, dass die tags <?xml…> und <HST_Formula_Data…> in Ihren neuen Dateien exakt mit den nachfolgend dargestellten übereinstimmen:

So setzen Sie die Datei „DEFAULT.FORMULA“ zurück

Wenn an der Datei „DEFAULT.FORMULA“ Änderungen vorgenommen wurden und Sie mit den in Mastercam verfügbaren Originalvoreinstellungen neu beginnen wollen, gehen Sie bitte folgendermaßen vor.

    1. Löschen Sie die „DEFAULT.FORMULA“-Datei.

    2. Starten Sie Mastercam neu.

    3. Erzeugen Sie einen HighSpeed-Flächenwerkzeugweg (Klicken Sie dazu in der Menüleiste auf Werkzeugwege, HighSpeed Mehrflächen...).

Mastercam regeneriert automatisch eine „default.formula“-Datei aus seinen Systemvoreinstellungen.

Erläuterungen zur Dateistruktur der „FORMULA“-Datei

Auch wenn Sie nie zuvor mit XML-Dateien gearbeitet haben, sind *.FORMULA-Dateien dennoch einfach zu verstehen. Sie bestehen aus einer Reihe verschachtelter Objekte, die sich auf die Parameterseiten in Ihrem HighSpeed-Werkzeugweg-Dialogfeld beziehen.

  • Jeder Werkzeugwegtyp wird durch ein <toolpath> Objekt repräsentiert.

  • Jeder Werkzeugweg enthält eine Gruppe von Parameterseiten. Jede Parameterseite wird durch ein <page> Objekt repräsentiert. Für die meisten Werkzeugwege stehen die Seiten Technologie, Verbindung und Übergänge zur Verfügung.

  • Jede Seite enthält <group> Objekte. Jede Gruppe enthält einen Satz Parameter.

  • Jedes Feld auf jeder Seite wird durch ein <param> Objekt repräsentiert.

Jedes Objekt besitzt eine(n) name (Bezeichnung) und ein target (Ziel). Wenn Sie sich auf ein Feld in einer Formel beziehen müssen, beziehen Sie sich auf sein target.

Jedes <param>-Objekt besitzt einen Wert. Dieser repräsentiert den Standardwert für dieses Feld. Wenn der Standardwert für ein Feld geändert werden soll, müssen Sie das <param> Objekt für das Feld lokalisieren und diesen Wert ändern. Manchmal ist dieser Wert nur eine einstellige Zahl. Dies bedeutet, dass der Standardwert eine Konstante ist, die nicht vom Werkzeug oder irgendeinem anderen Parameter abhängt. Beachten Sie, dass der Wert nicht in < > Klammern steht.

Manchmal ist der Wert ein Ausdruck/Wort oder eine Formel. Er steht in runden Klammern ( ). Beachten Sie, dass sie das target (Ziel) für ein anderes Feld, STEPDOWN, enthalten.

Erstellen von Formeln

Der Voreinstellungswert für jedes Feld kann aus zwei Typen bestehen:

Constant (konstant). Dies bedeutet, dass der Voreinstellungswert sich nicht mit einem neuen Werkzeug ändert und mit keinem anderen Parameter verbunden ist.

In diesem Beispiel ist der Standardwert für das Aufmaß auf 0.05 inches (1.27mm) eingestellt:

Formula (Formel). Dies bedeutet, dass der Voreinstelungswert aufgrund des gewählten Werkzeugs oder eines anderen Parameters dynamisch berechnet wird.

In diesem Beispiel ist der Voreinstellungswert für die Tiefenzustellung auf 10% des Werkzeugdurchmessers eingestellt:

Formeln können aus jedem konventionellen mathematischen Ausdruck bestehen. Es gelten folgende Regeln:

  • Die gesamte Formel muss in runden Klammern ( ) stehen. Runde Klammern können auch verschachtelt werden, um kompliziertere Ausdrücke zu erzeugen.

  • Wenn ein Bezug zu einem anderen Feld hergestellt werden soll, versehen Sie sein target (Ziel) mit einem @ Symbol.

  • Verwenden Sie die standardmäßigen mathematischen Rechenzeichen: + / – * ^

  • Es stehen die folgenden mathematischen und trigonometrischen Standardfunktionen zur Verfügung: sqrt( ) (Quadratwurzel), tan( ), sin( ), cos( ), atan( ), acos( ), asin( ).

  • Verwenden Sie für Winkel die Einheit Grad, nicht Radiant. Anhand der vordefinierten Konstanten #RadToDeg (Radiant in Grad) und #DegToRad (Grad in Radiant) kann die eine Einheit jeweils in die andere umgerechnet werden.

  • Andere benannte Konstanten sind #Pi (3.1415926535...) und #E (Eulersche Zahl).

Wichtig: Wenn für Voreinstellungswerte Konstanten verwendet werden, müssen Sie für inch- und metrische Werte separate Dateien erstellen.

Siehe auch...

  • Erzeugen eines HSC-Flächenwerkzeugwegs

  • Arbeiten mit Operationsvoreinstellungen

  • Arbeiten mit HSC-Voreinstellungen

  • 3D-HSC-Werkzeugwege


WZ-Begrenzungskontur

Arbeiten Sie mit WZ-Begrenzungskonturen, um die Position des Werkzeugs ringsum die Werkstück-Kontur zu steuern. Die Begrenzungskontur ist ein geschlossener Satz von Drahtmodellkurven, die den Bearbeitungsbereich umfassen. Mastercam erzeugt, ungeachtet der gewählten Bearbeitungsflächen, keine Werkzeugbewegungen, die die Begrenzungskontur verletzen. Die Kontur kann aus beliebigen Drahtmodellkurven bestehen, die nicht unbedingt mit den Bearbeitungsflächen assoziiert sein müssen. Sie können zum Beispiel selbstdefinierte Führungsgeometrie entwerfen, um die Werkzeugbewegungen genau zu begrenzen. Die Kurven müssen nicht auf dem Werkstück liegen; sie können sich auf einer beliebigen Z-Höhe befinden.

Wählen Sie die WZ-Begrenzungskonturen auf eine dieser beiden Arten:

  • Wenn Sie die Flächen auswählen, die bearbeitet werden sollen.

  • Auf der Seite WZ-Wegtyp.

Konfigurieren Sie auf der Seite „Technologie“, wie sich das Werkzeug an der Begrenzungskontur verhalten soll. Dabei können Sie wählen, ob das Werkzeug auf die Außen- oder Innenseite der Begrenzungskontur beschränkt wird. In den nachfolgenden Abbildungen wird dargestellt, wie die verschiedenen Begrenzungs-Optionen den Werkzeugweg beschränken:

Innerhalb – Das Werkzeug bleibt vollständig innerhalb der Begrenzungskontur.

Außerhalb – Der Werkzeugweg wird innerhalb der Kontur erzeugt, die Außenkante des Werkzeugs kann jedoch auf der Außenseite der Begrenzungskontur verfahren.

auf – Der Mittelpunkt des Werkzeugs ist auf die Kontur beschränkt.

Schließlich können Sie für die WZ-Begrenzungskonturoptionen „Innerhalb“ und „Außerhalb“ durch Eingabe eines zusätzlichen Versatzabstands die Werkzeugposition anpassen.

  • Geben Sie einen negativen Wert ein, um sicherzustellen, dass die Außenkante des Werkzeugs die Begrenzungskontur leicht überlappt.

  • Geben Sie einen positiven Wert ein, um sicherzustellen, dass das Werkzeug immer einen leichten Abstand zur Begrenzungskontur einhält.

Die Voreinstellung ist hier Versatzabstand dem WZ-Radius hinzufügen. Wenn Sie diese Option deaktivieren, ist der Abstand vom Werkzeugmittelpunkt zur Begrenzungskontur ungeachtet der Werkzeuggröße der hier eingegebene Versatzabstand. Ziehen Sie den Mauszeiger über die Abbildung unten, um den Unterschied zu sehen.

Hinweis: Bei 3D-HSC-Standard-Schrupp-Werkzeugwegen mit aktivierter Restmaterial-Seite, erzeugt Mastercam eine min/max-Begrenzungskontur ringsum die gewählten Bearbeitungsflächen, falls keine Begrenzungskontur angegeben wurde. Diese Begrenzungskontur kann auf der Seite WZ-Begrenzungskontur eingestellt werden.

Tipp: Verwenden Sie die Funktion Entwerfen, Silhouettenbegrenzung um schnell eine Begrenzungskurve zu erzeugen, die als Begrenzungskontur verwendet werden kann.

Siehe auch...

  • 3D-HSC-Werkzeugwege


Seite &bdquo;WZ-Begrenzungskontur“

Seite „WZ-Begrenzungskontur“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie auf dieser Seite WZ-Begrenzungskontur-Parameter für Ihren HSC-Flächenwerkzeugweg ein. Gewählte geschlossene Konturen limitieren die WZ-Position bei der Flächenbearbeitung. Stellen Sie die Werte ein, die Ihren Bearbeitungsanforderungen entsprechen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Bei 3D-HSC-Standard-Schrupp-Werkzeugwegen mit aktivierter Restmaterial-Seite, erzeugt Mastercam eine min/max-Begrenzungskontur ringsum die gewählten Bearbeitungsflächen, falls keine Begrenzungskontur angegeben wurde. Diese Begrenzungskontur kann eingestellt werden.

Weitere Informationen zu...

  • WZ-Begrenzungskontur

  • 3D-HSC-Werkzeugwege


Eckenverrundung in Werkzeugwegen

Diese Funktion steht für die HSC-Werkzeugwege von Mastercam zur Verfügung. Runden Sie mit ihrer Hilfe die Ecken eines Werkzeugwegs ab. So kann eine höhere Vorschubgeschwindigkeit eingehalten und der Werkzeugverschleiß reduziert werden.

Diese Funktion wird häufig beim Schruppen eingesetzt. Mit ihr lassen sich schnell große Materialmengen entfernen, ohne sich um die genaue Berechnung von Ecken kümmern zu müssen.

Markieren Sie auf der Seite „Technologie“ das Kontrollkästchen Eckenverrundung, um diese Funktion zu aktivieren und die Eckenverrundungen des Werkzeugwegs zu konfigurieren.

  • Die Option Max. Radius limitiert die Größe der Bögen, die Mastercam zum Abrunden der Ecken erzeugt. Ein höherer Wert führt dabei zu einem glatteren Werkzeugweg, jedoch mit größerer Abweichung von der Originalversion.

  • Die Profiltoleranz definiert die Abweichung zwischen dem Werkzeugweg, der mit der Eckenverrrundung erzeugt wurde und dem Original-Werkzeugweg. Die Profiltoleranz wird lediglich auf das äußerste Profil oder den äußersten Schnittdurchgang angewendet. Je niedriger der hier eingegebene Wert, desto weniger Material wird durch den geglätteten Werkzeugweg stehen gelassen.

  • Mastercam verwendet die Versatztoleranz genauso wie die Profiltoleranz, wendet die Versatztoleranz jedoch auf alle Innendurchgänge des Werkzeugwegs an. Im Gegensatz zur Profiltoleranz führt eine Veränderung dieses Werts nicht zu stehen gelassenem Material.

Tipp: Stellen Sie auf der Seite Bogenfilter/Toleranz die Parameter zum Filtern und Glätten der Werkzeugwegbewegung innerhalb der angegebenen Werkzeugweg-Gesamttoleranz ein.

Hinweise:

  • Das Aktivieren der Werkzeugweg-Eckenverrundung führt oft zu mehr Schnittdurchgängen, so dass die tatsächliche Querzustellung zwischen den einzelnen Durchgängen dazu tendiert, kleiner zu werden.

  • Da Mastercam zuerst den Schnittdurchgang ohne Eckenverrundung berechnet, sollte der Wert für die Versatztoleranz kleiner als die minimale XY-Querzustellung auf der Seite Technologie sein. Andernfalls könnte das eckenverrundete Profil eines Schnittdurchgangs den originalen Schnittdurchgang am nächsten Profil überlappen, und kein zusätzliches Material würde entfernt.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • 2D HSC-Werkzeugwege

  • Verrunden von Werkzeugwegen


Seite „WZ-Wegtyp“ (Mill-Turn, 3D-HSC-Werkzeugwege)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Beginnen Sie auf dieser Seite mit dem Erzeugen von Mill-Turn 3D-HSC-Werkzeugwegen.

  1. Wählen Sie den Werkzeugwegtyp. Verwenden Sie die Optionsschaltflächen Schruppen oder Schlichten zur Auswahl von 3D-HSC-Schrupp- oder Schlicht-Werkzeugwegen.

Die Abbildung des Teils auf der Seite ändert sich mit jedem gewählten Werkzeugwegtyp und stellt den Werkzeugweg schematisch dar.

  2. Mastercam aktualisiert die Parameterseiten so, dass nur die für den gewählten Werkzeugwegtyp relevanten Einstellungen angezeigt werden. Klicken Sie im Fenster links auf die Seiten, um sie zu bearbeiten.

  3. Inaktive Seiten sind darin mit einem durchgestrichenen roten Kreis markiert:

  • Seiten, an denen Änderungen vorgenommen wurden, sind mit einem grünen Häkchen markiert:

  3. Klicken Sie erst auf OK, wenn Sie mit allen Seiten fertig sind. Klicken Sie nicht nach der Bearbeitung einer einzelnen Seite auf OK. Mastercam erzeugt den Werkzeugweg, sobald Sie auf OK klicken.

Hinweis: Mit Hilfe der Funktionen am rechten Rand dieser Seite können Sie Geometrie für den gewählten Werkzeugwegtyp verketten, und weitere Elemente für den Werkzeugweg im Grafikfenster wählen. Es sind nicht alle Optionen für alle Werkzeugwege verfügbar. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen dazu aufzurufen.

Weitere Informationen zu...

  • Fräs- und Router-Werkzeugwege

  • Dreh-Werkzeugwege

  • Dialogfelder für Werkzeug-/Drahtwege – Übersicht


Definieren eines Bearbeitungsbereichs mit Hilfe von Kontaktbereichen

Bei den HSC-Flächenwerkzeugwegen von Mastercam ist eine Einstellung verfügbar, bei der nur dort Schnittdurchgänge erzeugt werden, wo das Werkzeug gemäß programmierter Position Kontakt zu einer Fläche hat. Diese eignet sich besonders bei Werkzeugwegen, in denen Mastercam unnötige Schnittdurchgänge entlang Bereichen wie dem Außenrand einer Bearbeitungsfläche erzeugen würde. Wählen Sie zum Einsatz dieser Funktion auf der Seite „Steil-/Flachbereiche“ des Flächenwerkzeugweg-Dialogfelds die Einstellung Schneidenkontakt. Wenn Sie sie deaktivieren und Schnittdurchgänge entlang der gesamten Fläche und Begrenzungskontur erzeugen möchten, wählen Sie die Einstellung WZ-Baugruppenkontakt.

In der folgenden Abbildung ist ein Z-Konstant-Werkzeugweg zu sehen, der mit der Option WZ-Baugruppenkontakt erzeugt wurde. Darin ist zu sehen, dass Schnittdurchgänge entlang des erhabenen Bereichs in der Mitte und der Außenkontur erzeugt wurden. Erkennbar ist, dass die Durchgänge entlang der Begrenzung kein Material entfernen. (Zur Verdeutlichung wurden keine Schnittdurchgänge in den Flachbereichen erzeugt).

Wählen Sie die Option Schneidenkontakt, um die Durchgänge entlang der Außenbegrenzung zu unterbinden. Mastercam beschränkt den Werkzeugweg dann auf den erhabenen Teil, in dem das Werkzeug Kontakt zur Fläche hat, und entfernt die Leerschnitte.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • Definieren eines Bearbeitungsbereichs mit Hilfe des Flächenwinkels

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Z-Tiefenlimits


Definieren eines Bearbeitungsbereichs mit Hilfe des Flächenwinkels

In Mastercam können Sie den Werkzeugweg ausschließlich auf diejenigen Bearbeitungsflächenbereiche beschränken, die zwischen einem bestimmten Minimal- und Maximalwinkel liegen. So können Sie den Werkzeugweg auf die Bereiche beschränken, die am besten zum Werkzeugwegtyp, zum Werkstück und zu Ihrer speziellen Bearbeitungsanwendung passen. Bei steilen Flächen sind beispielsweise Z-konstante Werkzeugwege am effektivsten. Das liegt an der Berechnung der Abstände zwischen den Durchgängen anhand des Tiefenzustellungswerts, und weil in Flächenbereichen mit geringer Z-Höhenänderung die Abstände zwischen den Durchgängen zu groß sein können, um zufriedenstellende Ergebnisse zu liefern. Im folgenden Werkzeugweg wurde der Bearbeitungsbereich daher auf Flächenwinkel zwischen 30 und 90 Grad beschränkt:

Geben Sie auf der Seite Steil-/Flachbereiche des Dialogfelds „Mehrflächgenbearbeitung: HighSpeed-Werkzeugwege - ...“ den gewünschten Winkelbereich ein. Geben Sie dabei nur Werte zwischen 0 und 90 Grad ein; Mastercam berücksichtigt automatisch die Flächenrichtung, so dass beispielsweise Winkel von 30 Grad und 150 Grad als gleich angesehen werden. In der nachfolgenden Abbildung sehen Sie, wie minimaler und maximaler Winkel angewendet werden.

Hinweis: Winkelbegrenzungen für Flächen stehen für Schrupp- oder Horizontalbereich-Werkzeugwege nicht zur Verfügung.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Kontaktbereichen

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Z-Tiefenlimits


Definieren eines Bearbeitungsbereichs mit Hilfe von Z-Tiefenlimits

Definieren Sie anhand der Einstellungen unter Z-Tiefe, unabhängig von der Bearbeitungsflächengeometrie, die Höhen der höchsten und tiefsten Schnittdurchgänge. Markieren Sie zum Aktivieren dieser Funktion auf der Seite Steil-/Flachbereiche des Flächenwerkzeugweg-Dialogfelds das Kontrollkästchen Z-Tiefen verwenden und geben Sie die Min. Tiefe und Max. Tiefe ein. Alternativ dazu können Sie auch auf Limits finden klicken, um Werte von gewählten Bearbeitungsflächen in die Felder Min. Tiefe und Max. Tiefe zu übernehmen und dann nach Bedarf zu bearbeiten. Beachten Sie, dass sich Min. Tiefe auf die geringste Tiefe bezieht — also auf den höchsten Punkt in Ihrem Werkzeugweg.

Ziehen Sie den Mauszeiger über die folgende Abbildung, um die Schnittdurchgänge mit angewendeten Z-Tiefenlimits einzublenden.

Anwenden von Z-Tiefenlimits

Mit Hilfe der maximalen Z-Tiefe, können Sie verhindern, dass das Werkzeug beim Überfahren der Flächenränder auf eine unbestimmte Tiefe abtaucht. Im nachfolgenden Beispiel wurde eine maximale Z-Tiefe definiert, so dass der Werkzeugweg hinter dem Flächenrand auf der maximalen Z-Tiefe fortgesetzt wird, und das Werkzeug nicht tiefer abtaucht.

Sie können die minimale Z-Tiefe höher als den höchsten Punkt auf Ihrer Bearbeitungsfläche einstellen, um eine zusätzliche Bearbeitungshöhe hinzuzufügen. Ebenso können Sie sie tiefer als die Flächenoberseite einstellen, z.B. wenn Sie in mehreren separaten Werkzeugwegen eine tiefe Aushöhlung bearbeiten möchten.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • Definieren eines Bearbeitungsbereichs mit Hilfe von Kontaktbereichen

  • Definieren eines Bearbeitungsbereichs mit Hilfe des Flächenwinkels


Z-Konstant Werkzeugwege

Z-konstante Werkzeugwege werden aus einem Satz von Profilkurven entlang der Schnittflächen erzeugt. Die Profile sind durch einen konstanten Z-Wert von einander abgesetzt. Sie sind Schlicht-Konturwerkzeugwegen ähnlich, jedoch werden Mastercams Methoden für HSC-Werkzeugwege eingesetzt, um gleichmäßigere, effektivere Werkzeugbewegungen zu erzielen. Typische Anwendungen sind Schlicht- und Zusatz-Schlichtoperationen.

Z-konstante Werkzeugwege eignen sind am besten für Flächen mit Winkeln zwischen 30 und 90 Grad, da der Abstand zwischen den Durchgängen entlang der Werkzeugachse gemessen wird. Dort, wo Flächen ebener sind wird das Material nicht gleichermaßen effektiv entfernt. Sie können den Werkzeugweg jedoch so konfigurieren, dass zusätzliche Schnitte in flachen oder ebenen Bereichen erzeugt werden.

Richten Sie die Schnittdurchgänge mit Hilfe der Optionen unter Bearbeitungsmethode auf der Seite „Technologie“ aus. Zur Wahl stehen dabei Gleichlauf, Gegenlauf oder Zick-Zack. Bei Zick-Zack wird jeder Durchgang in entgegengesetzter Richtung zum vorherigen ausgeführt. Ende und Anfang der Durchgänge werden dabei durch eine kurze Überbrückungsbewegung verbunden.

Siehe auch...

  • Erzeugen von HSC(HighSpeed)-Flächenwerkzeugwegen

  • 3D-HSC-Werkzeugwege

  • Technologie (Schnittparameter)

  • Verbindung


Arbeiten mit HSC-Voreinstellungen

Die Voreinstellungswerte (Standardwerte) für viele Schnitt-(bzw- Technologie-) und Verbindungsparameter werden durch die Abmessungen des gewählten Werkzeugs bestimmt. Bei der Auswahl eines neues Werkzeugs aktualisiert Mastercam die Werte in den entsprechenden Feldern aufgrund des neuen Werkzeugs. Dies ist anders als bei vielen anderen Mastercam-Werkzeugwegen, bei denen nur Vorschübe und Drehzahlen auf dem Werkzeug basieren, und nicht Schnitt- (bzw. Technologie-) oder andere Werkzeugwegparameter. Diese werden normalerweise aus der *.DEFAULTS-Datei gelesen.

Auch wenn Sie einige der Schnittparameter geändert haben, werden die geänderten Werte bei der Auswahl eines neuen Werkzeugs überschrieben. Dies geschieht auch dann, wenn das neue Werkzeug dieselben Abmessungen wie das alte besitzt.

Mastercam besitzt jedoch eine Option, mit der Sie dieses Verhalten steuern können. Deaktivieren Sie auf der Seite WZ-Wege der Systemkonfiguration die Option HSC Voreinstellungen automatisch berechnen.

Hierdurch wird die automatische Aktualisierungsfunktion ausgeschaltet, so dass Mastercam bei der Auswahl eines neuen Werkzeugs keinen der Schnitt- (bzw. Technologie-) oder Verbindungsparameter aktualisiert. Stattdessen erscheint auf der Seite WZ eine neue Schaltfläche:

Klicken Sie auf die Schaltfläche Werte berechnen, damit Mastercam die Schnitt- und Verbindungsparameter aufgrund der aktuellen WZ-Abmessungen aktualisiert. So können Sie bestimmen, wann die Werte aktualisiert werden.

Hierdurch können Sie auch Werte aus Ihrer *.DEFAULTS-Datei verwenden, wie bei anderen Mastercam-Werkzeugwegen. Dabei spielt es keine Rolle, ob das Kontrollkästchen HSC Voreinstellungen automatisch berechnen markiert ist oder nicht, es können dennoch HSC-Voreinstellungen (HighSpeed-Voreinstellungen) in Ihrer *.DEFAULTS-Datei gespeichert werden. Wenn jedoch das Kontrollkästchen HSC Voreinstellungen automatisch berechnen markiert ist, werden viele der Voreinstellungen überschrieben, sobald ein Werkzeug ausgewählt wird. Wenn die Option nicht aktiviert ist, bleiben die Voreinstellungen so lange gültig, bis Sie explizit entscheiden, sie neu zu berechnen.

Siehe auch...

  • Erzeugen eines HSC-Flächenwerkzeugwegs

  • Arbeiten mit Operationsvoreinstellungen

  • Standard-Formeldateien für die HSC-Flächenbearbeitung

  • 3D-HSC-Werkzeugwege


XY-Querzustellung

Jede Z-Ebene in einem Werkzeugweg besteht aus einem Flächenprofil, das sich aus den Konturzügen an den Verschneidungen der Bearbeitungsgeometrie (Fläche, Faces oder Ketten) und Werkzeugebene ergibt, plus einer Reihe konzentrischer Versatzprofile, über die sich das Werkzeug allmählich den Flächen nähert. Konfigurieren Sie anhand der Parameter unter XY-Querzustellung auf der Seite „Technologie“ die Abstände zwischen den Durchgängen.

Der Abstand zwischen den einzelnen Profilen wird durch die Minimal- und Maximalwerte der XY-Querzustellung bestimmt. Mastercam verwendet den größtmöglichen Wert (bis zur maximalen XY-Querzustellung), bei dem kein unerwünschtes Material zwischen den Durchgängen stehenbleibt. Die Durchgänge werden dabei jedoch nicht um weniger als die minimale Querzustellung getrennt.

Im Allgemeinen wird sämtliches Material entfernt, wenn die Profile um nicht mehr als den Werkzeugradius versetzt werden. In bestimmten Fällen, in denen ein sehr glattes Profil vorliegt, ist es möglich, die Profile um den Werkzeugdurchmesser zu versetzen und trotzdem das gesamte Material zu entfernen. Offensichtlich führt ein Profilabstand von mehr als dem Werkzeugdurchmesser zu labyrinthartig stehengelassenem Material zwischen den Durchgängen. Zwischen diesen beiden Extremen – dem Radius und dem Durchmesser – liegt eine ideale Querzustellung, bei der das Material entfernt wird und keine Grate stehenbleiben. Mastercam ermittelt diesen Idealwert anhand eines ausgeklügelten Algorithmus.

Hinweise:

  • Achten Sie beim Einsatz der Werkzeugweg-Eckenverrundungsfunktion darauf, dass die minimale Querzustellung größer als die Versatztoleranz und kleiner als der Radius des Werkzeugschafts ist. Die maximale Querzustellung sollte weniger als das Doppelte der minimalen Querzustellung betragen.

  • Die XY-Querzustellung ist ein parallel zur Werkzeugebene gemessener 2D-Wert. Sie können bei Bedarf einen 3D-Konturwerkzeugweg verwenden, um eine entlang der Fläche gemessene, konstante Querzustellung zu gewährleisten.

Siehe auch...

  • 3D-HSC-Werkzeugwege

  • 2D HSC-Werkzeugwege (Fräsen)

  • Angepasste Tiefenzustellung


Eckenverrundung

Klicken Sie hier, um dieses Thema auszudrucken.


Dialogfeld &bdquo;Ein-/Ausfahren“

Dialogfeld „Ein-/Ausfahren“ (Flächenschrupp-Taschenwerkzeugwege)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe dieses Dialogfelds Ein-/Ausfahrbewegungen für Flächenschrupp-Taschenwerkzeugwege.

  • Dabei können Sie Einfahrbewegungen, Ausfahrbewegungen oder beide erzeugen. Markieren Sie das Kontrollkästchen Einfahrt und/oder Ausfahrt, um die gewünschte Art der Bewegung zu aktivieren.

  • Ihre Ein-/Ausfahrbewegung kann sowohl Linien als auch Bögen enthalten. Wenn nur ein Bogen verwendet werden soll, geben Sie als Linienlänge 0 ein. Soll nur eine Linie verwendet werden, einen Bogenradius von 0.

  • Geben Sie Bogen- oder Linienabmessungen entweder als absolute Werte oder als Prozentsatz des Werkzeugdurchmessers ein. Bei der Eingabe eines Wertes in ein Feld wird das andere automatisch aktualisiert.

  • Klicken Sie auf die Kopierschaltfläche (Pfeilsymbol), um Abmessungen aus dem Bereich „Einfahrt“ in den Bereich „Ausfahrt“ zu kopieren:

oder klicken Sie auf diese Kopierschaltfläche, um Abmessungen aus dem Bereich „Ausfahrt“ in den Bereich „Einfahrt“ zu kopieren.

Hinweis: Wenn Sie eine komplexe Zustell- oder Rückzugsbewegung erstellen müssen, um z.B. einer Klemme oder einer Haltevorrichtung auszuweichen, empfiehlt es sich eventuell auch, einen Punkt-Werkzeugweg erzeugen.

Weitere Informationen zu...

  • Mehrflächenschrupp-Taschenwerkzeugwege


Dialogfeld &bdquo;Planare Konturen“

Dialogfeld „Planare Konturen“

Richten Sie mit Hilfe dieses Dialogfelds für flache oder sehr ebene Bereiche eines Mehrflächenschrupp-Kontur- oder Mehrflächenschlicht-Konturwerkzeugwegs zusätzliche Schnitte ein. Mastercam besitzt zwar bereits die „Horizontal“-Option, durch die zusätzliche Schnitte in ebene Bereiche des Teils eingefügt werden, diese zusätzlichen Durchgänge liegen jedoch auf unterschiedlichen Z-Tiefen. Im Gegensatz dazu liegen die mit der Option „Flachbereiche“ hinzugefügten zusätzlichen Schnitte auf derselben Z-Tiefe, wodurch sie sich hervorragend für perfekt flache Bereiche eignen.

Beispiel mit deaktivierter Flachbereiche-Option

Beispiel mit aktivierter Flachbereiche-Option

Wenn Sie die Option Tiefenschnitte verwenden, werden die Planar-Konturschnitte auf die erkannten Flachbereiche angewendet.

Verwenden Sie die folgenden Parameter zur Definition der Planarschnitte:

  • Querzustellung in Planbereichen – Geben Sie den Wert für die Zustellung zwischen Schnitten als absoluten Abstand ein, nicht als Prozentsatz des Werkzeugdurchmessers. Dieser Abstand ist parallel zur Werkzeugebene und besitzt keinen Tiefenwert.

  • 2D, 3D – Markieren Sie die Option „2D“ zur Erzeugung von Schnitten, die absolut flach sind oder die Option „3D“ zur Erzeugung ebener Schnitte und ihrer Projektionen auf das Teil, um kleine Z-Veränderungen zu berücksichtigen.

Hinweis: Üblich ist die Aktivierung sowohl der Option Füge in horizontalen Bereichen Schnitte hinzu im Dialogfeld „Kontur: Horizontale Bereiche“ als auch der Optionen des Dialogfelds „Planare Konturen“. Das Ergebnis dieser Optionen sind Schnitte mit festen Abständen in Steilbereichen, eng aneinanderliegende Schnitte in Flachbereichen und planare Konturschnitte in sehr flachen und horizontalen Bereichen.

Weitere Informationen zu...

  • Dialogfeld „Tiefenschnitte“

  • Dialogfeld „Kontur: Horizontale Bereiche“


Beispiel mit deaktivierter Flachbereiche-Option

Flachbereiche-Option aus

In dieser Abbildung ist die Option „Flachbereiche“ deaktiviert und Sie können erkennen, dass der flache Bereich in der Mitte des Teils nicht bearbeitet ist.


Beispiel mit aktivierter Flachbereiche-Option

Flachbereiche-Option an

Mastercam erzeugt mit aktivierter Flachbereichoption zusätzliche Bearbeitungsdurchgänge, um den flachen Bereich zu schlichten.


Verlängerung (Mehrflächenschruppen Restmaterial)

Der Parameter „Verlängerung“ bietet eine zusätzliche Strategie zum Einfahren in das Teil und zum Ausfahren aus ihm heraus, um zu vermeiden, dass das Werkzeug zuviel Material bearbeitet. Wenn Sie die Option verwenden, wird der Anfang und das Ende von jedem Schnitt um den eingegebenen Wert verlängert. Die Verlängerung kann auch Rückzugs- und Eintauchbewegungen minimieren, weil der Abstand dazu führen kann, dass benachbarte Schnitte verbunden werden.

Die folgende Grafik zeigt die Großaufnahme eines Restmaterial-Werkzeugwegs, der zum Säubern einer Werkstückecke verwendet wird. Beachten Sie, dass die Eilgang- und Rückzugsbewegungen zum Positionieren des Werkzeugs zwischen verschiedenen Restmaterialbereichen auf dem Teil verwendet werden.

Mit einer „Verlängerung“ von 25 mm hat Mastercam nun eine längere Anfahrt zur Ecke und führt zwischen den Restmaterialbereichen eine Bearbeitung durch, statt dort im Eilgang zu verfahren.

Siehe auch...

  • Registerkarte „Restmaterialparameter“


Planen-Parameter (Mehrflächenschruppen-Tasche)

Die Planen-Funktion für Mehrflächenschrupp-Taschenwerkzeugwege erkennt ebene Flächen in einer Tasche und erzeugt Werkzeugbewegungen darauf. Mit Hilfe dieses Dialogfelds können Sie zusätzliches Material auf den Boden- und Wandflächen einer Tasche stehen lassen. Das Beispiel unten zeigt die Werkzeugbewegung auf einer ebenen Fläche, die durch die Planen-Funktion eines Mehrflächenschrupp-Taschenwerkzeugwegs erzeugt wurde:

Bodenverlängerung – Ein 2D-Versatz, um den der Werkzeugweg über die ebene Fläche hinaus erweitert wird, damit das Werkzeug in offenen Bereichen des Teils abseits der ebenen Bodenflächen starten kann.

Bodenanpassung – Ein zusätzlicher positiver oder negativer Rohteil-Z-Versatz zum Anheben der ebenen Bereiche (positiv) oder zu deren Absenkung in das Teil (negativ).

Wandabstand – Ein zusätzlicher Abstand von Wandflächen in X und Y (2D-Versatz).

Weitere Informationen zu...

  • Registerkarte „Schruppen“

  • Mehrflächenschrupp-Taschenwerkzeugwege

  • Tiefenschnitte


Dialogfeld &bdquo;HSC-Parameter“ (Mehrflächenschruppen - Taschenwerkzeugwege)

Dialogfeld HSC-Parameter

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie mithilfe dieses Dialogfelds trochoidale Schnitte für die HSC-Bearbeitungsmethode bei Mehrflächenschrupp-Taschenwerkzeugwegen ein.

Wählen Sie zuerst die Methode zur Berechnung der Querzustellung und wählen Sie dann die Bewegungsart, die zwischen den Schnitten verwendet werden soll:

Trochoidale Schnitte

Verwenden Sie Trochoidale Schnitte zur Erzeugung einer Schleifenbewegung entweder an Stellen, wo sich das Werkzeug vollständig im Material befindet oder im gesamten Werkzeugweg. Geben Sie den Schleifenabstand und den Schleifenradius ein. Sie können auch einen Eckenausrundungsradius eingeben, durch den das Werkzeug eine Bogenbewegung verwenden kann, wenn an einer Ecke die Richtung geändert wird.

Weitere Informationen zu...

  • HSC-Trochoidalschnitte

  • Registerkarte „Taschen-Parameter“


Registerkarte &bdquo;Taschen-Parameter“

Registerkarte „Taschen-Parameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Richten Sie mit Hilfe der Registerkarte „Taschen-Parameter“ Schrupp- und Schlichtdurchgänge für Mehrflächenschruppen-Taschen-Werkzeugwege ein. Mehrflächenschrupp-Taschenwerkzeugwege werden zur Bearbeitung von Vertiefungen oder Erhebungen auf Flächen- und Solidmodellen verwendet.

Schruppen

Wählen Sie zum Erstellen von Schruppdurchgängen eine Schruppoption und dann eine Bearbeitungsmethode aus. Die Bearbeitungsmethode bestimmt, welche Schrupp-Parameter zur Verfügung stehen.

Klicken Sie hier, um mehr über Schruppmethoden zu erfahren

  • Bearbeitungsmethoden für das Taschenschruppen

  • HSC-Trochoidalschnitte

  • Einstellen des Schruppwinkels

  • Schruppen mit minimalem Werkzeugeinsatz

Schlichten

Markieren Sie zum Erzeugen von Schlichtdurchgängen das Kontrollkästchen „Schlichten“. Markieren Sie diese Option nicht, wenn nur eine Schruppoperation erzeugt werden soll. Geben Sie die Anzahl der Durchgänge und die Materialmenge ein, die bei jedem Durchgang entfernt werden soll und wählen Sie den Typ des WZ-Versatzes. Sie können bei Bedarf den Vorschub und/oder die Spindeldrehzahl überschreiben, die für das Schruppen verwendet wurden.

Mastercam platziert den Startpunkt automatisch auf dem Mittelpunkt des in Verkettungsrichtung zuerst verketteten Elements. Zur Erzeugung feinerer Ein- und Ausfahrbewegungen markieren Sie das Kontrollkästchen neben Ein-/Ausfahrt und klicken Sie dann auf die dazugehörige Schaltfläche. Zusätzlich besteht die Möglichkeit, Z-Achseninkremente für dünnwandige Taschen zu erzeugen.

Klicken Sie hier, um mehr über Schlichtmethoden zu erfahren

  • Leerschnitte beim Taschenschlichten

  • Einstellen von Schlichtdurchgängen für dünnwandige Taschen

  • Ein-/Ausfahrbewegungen für Taschenschlichtdurchgänge

Weitere Informationen zu...

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

  • Registerkarte „Schruppen“


Registerkarte &bdquo;Restmaterial“

Registerkarte „Restmaterial“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie mit Hilfe dieser Registerkarte, wie Mastercam das Restmaterial für eine Verarbeitung in einem Mehrflächenschrupp-Restmaterial-Werkzeugweg berechnet.

Mit der Restmaterial-Option kann das verbleibende Restmaterial unter Verwendung einer oder mehrerer Basisoperationen berechnet werden. Sie können auch einfach nur die Abmessungen eines Schruppwerkzeugs eingeben, statt das Restmaterial auf einer vorherigen Operation basieren zu lassen.

Eine dritte Möglichkeit ist die Verwendung einer STL-Datei als Grundlage für die Berechnung des Restmaterials. Verwenden Sie diese Option, wenn Ihr Rohteil eine unregelmäßige Form aufweist, wie z.B. eine Gussform. Wenn Sie Bearbeitungsflächen für den Werkzeugweg auswählen, können Sie im Dialogfeld WZ-Weg / Flächenselektion auf die Schaltfläche CAD-Datei klicken, um eine STL-Datei zu laden. Wenn Sie bei der Geometrieauswahl keine STL-Datei gewählt haben, können Sie im Werkzeugweg-Manager auf das Geometriesymbol für den Restmaterial-Werkzeugweg klicken und dann eine STL-Datei wählen, bevor der Werkzeugweg erzeugt wird.

Weitere Informationen zu...

  • Rohteilauflösung, Restmaterial

  • Registerkarte „Flächen-Parameter“

  • Registerkarte „Restmaterialparameter“


Registerkarte &bdquo;Restmaterialparameter“

Registerkarte „Restmaterialparameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie auf dieser Registerkarte die „Querzustellung“, die “Tiefenzustellung“, die „Querbewegung“ und andere Parameter für einen Mehrflächen-Restmaterial-Werkzeugweg ein.

Restmaterial-Werkzeugwege sind Schrupp-Operationen, die stehengebliebenes Material entfernen, das von einem vorhergehenden Schrupp-Werkzeugweg (Konturschruppen, Konturschlichten oder Taschenschruppen) oder einem Schruppwerkzeug stehengelassen wurde. Gehen Sie zur Registerkarte „Restmaterial“, um eine Schrupp-Operation oder ein Schruppwerkzeug auszuwählen.

Die Bewegungssteuerungsoptionen bestimmen die Art der Querbewegung des Werkzeugs zwischen den Schnitten, ob Gleichlauf oder Gegenlauf verwendet wird, die Materialmenge, die bei jedem Schnitt in Z-Richtung (Tiefenzustellung) entfernt wird und den Weg, den das Werkzeug in X- und Y-Richtung bei jedem Schnitt (Querzustellung) zurücklegen muss.

Die Registerkarte „Restmaterialparameter“ bietet mehrere Optionen für die WZ-Einfahrt und -Ausfahrt. Eine Einfahrhelix führt in einer spiralförmigen Bewegung nach unten zum Startpunkt. Sie können Ein- und Ausfahrbögen für Anfahr- und Rückzugsbewegungen festlegen. Die Verlängerung bietet die Möglichkeit Schnitte zu verlängern, so dass das Werkzeug allmählich in das Teil einfährt, ohne dass es gleich am Anfang der Bearbeitung voll in das Material eintaucht.

Mit den Restmaterialparametern können Sie auch die Schnittanordnung optimieren, indem Sie vor dem Fortsetzen der Bewegung einen Bereich des Teils bearbeiten und die Reihenfolge der Schnitte von unten nach oben umkehren, so dass sich das Werkzeug nach oben und außen statt nach innen und unten bewegt.

Weitere Informationen zu...

  • Gesamttoleranz...

Andere Registerkarten des Dialogfelds „Mehrflächen-Restmaterial“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

  • Registerkarte „Restmaterial“

Einstellen der Z-Tiefe

  • Max. Tiefenzustellung

  • Tiefenschnitte

Werkzeugbewegungen zwischen Flächen oder auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Rohteilauflösung, Restmaterial

Die Rohteilauflösung ist der als Abstand eingegebene Wert, mit dem das Rohteil abgetastet wird. Sie wird bei Restmaterial- und 3D-HSC - Standard-Schrupp-Werkzeugwegen angewendet. Ein kleinerer Wert strafft das Rohteil und erzeugt einen genaueren Werkzeugweg. Ein größerer Wert löst das Rohteil auf und erzeugt einen schnelleren, aber auch ungenaueren Werkzeugweg.

Die folgende Grafik zeigt ein Rohteilmodell in einer groben Rohteilauflösung. Ziehen Sie den Mauszeiger über die Abbildung, um das Rohteilmodell in einer feineren Rohteilauflösung zu sehen.

Hinweis: Für Restmaterialoperationen steht diese Einstellung nicht zur Verfügung, wenn das Kontrollkästchen ja=WZ, nein=unbearbeitete Bereiche markiert ist.


Registerkarte &bdquo;Schruppen-/Schlichten-Kontur“

Registerkarte „Schruppen-/Schlichten-Kontur“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie auf dieser Registerkarte Parameter für Mehrflächenschrupp- oder Mehrflächenschlicht-Konturwerkzeugwege ein. Bei diesen Werkzeugwegen werden mehrere Schnitte in konstanten Z-Schritten ausgeführt. Mehrflächenschrupp- und Mehrflächenschlicht-Konturwerkzeugwege können bei Werkstücken mit steilen Erhebungen verwendet werden.

Weitere Informationen zu...

  • Gesamttoleranz...

  • Gleich- und Gegenlauffräsen

  • Helix

  • Minimieren der Werkzeugbelastung

Andere Registerkarten der Dialogfelder „Mehrflächen(schruppen/schlichten)-Kontur“

  • Registerkarte „Werkzeuge“

  • Registerkarte „Flächen-Parameter“

Hinzufügen zusätzlicher Schnitte

  • Horizontal

  • Flachbereiche

  • Tiefenschnitte

Werkzeugbewegungen zwischen Flächen oder auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schruppen-/Schlichten-Flowline“

Registerkarte „Schruppen-/Schlichten-Flowline“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie auf dieser Registerkarte Parameter für Mehrflächenschrupp/-schlicht-Flowline-Werkzeugwege ein. Mit Mehrflächen-Flowline-Werkzeugwegen können Sie die Rauhtiefe der Werkstückoberfläche genau steuern. Sie bearbeiten eine Reihe benachbarter Flächen oder Solidfaces.

Verwenden Sie nach der Geometrieauswahl das Dialogfeld „Flowline-Daten“, um eine „fließende“ Werkzeugbewegungsrichtung längs und quer zum Teil einzustellen. Verwenden Sie die Einstellungen unter Schnittkontrolle und Querzustellung für eine zusätzliche Feineinstellung der Schnitte längs und quer zum Teil. Mit der Option Rippen-Einzelschnitt erzeugen Sie einen Flowline-Werkzeugweg mit einem einzigen Durchgang.

Mehrflächenschrupp-Flowline-Werkzeugwege bieten Parameter zum Steuern der Tiefenzustellung zwischen Durchgängen und der Art und Weise, wie das Werkzeug in das Teil eintaucht.

Bei Mehrflächenschlicht-Flowline-Werkzeugwegen wird normalerweise eine kleine Querzustellung oder eine kleinere Rauhtiefe verwendet, um Materialspitzen (grobe Rauhtiefen) zu entfernen oder zu minimieren.

Weitere Informationen zu...

  • Gesamttoleranz...

  • Tiefenschnitte (Mehrflächenschruppen-Flowline)

  • Tiefenlimits (Mehrflächenschlichten-Flowline)

Andere Registerkarten der Dialogfelder „Mehrflächen(schruppen/schlichten)-Flowline“

  • Werkzeuge

  • Flächen-Parameter

Werkzeugbewegungen zwischen Flächen und auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schruppen-Parallel“

Registerkarte „Schruppen-Parallel“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie auf dieser Registerkarte Parameter für Mehrflächenschrupp-Parallelwerkzeugwege ein. Mit diesen Werkzeugwegen können Erhebungen oder Vertiefungen mit einer Einweg- oder einer Zick-Zack-Bewegung geschruppt werden.

Die Max. Querzustellung legt fest, wie weit sich das Werkzeug bei jedem Schnitt in XY-Richtung bewegt und die Max. Tiefenzustellung bestimmt, wieviel Material bei jedem Schnitt in Z-Richtung entfernt wird.

Mit den Parametern der Eintauchkontrolle bestimmen Sie, wo das Werkzeug eintauchen darf. Verwenden Sie die Schaltflächen, um Tiefenschnitte einzustellen, und die Bewegung zwischen benachbarten Flächen und auf Flächenrändern zu steuern.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Gesamttoleranz

  • Max. Querzustellung

  • Eintauchkontrolle

  • Tiefenschnitte

Andere Registerkarten des Dialogfelds „Mehrflächenschruppen-Parallel“

  • Werkzeuge

  • Flächen-Parameter

Werkzeugbewegungen zwischen Flächen und auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schruppen“ (Mehrflächenschruppen-Taschenwerkzeugwege)

Registerkarte „Schruppen“ (Mehrflächenschruppen-Taschenwerkzeugwege)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Mehrflächenschrupp-Taschenwerkzeugwege bearbeiten Taschen und Erhebungen von ausgewählten Flächen oder Solids. Auf dieser Registerkarte können Sie die Z-Tiefenzustellung, die Toleranz, Z-Tiefenschnitte, Lücken und Ein-/Ausfahroptionen für Mehrflächenschrupp-Taschenwerkzeugwege einstellen.

Die Option Planen... erkennt automatisch ebene Flächen in der Tasche und erlaubt die Eingabe von Sicherheitsabständen für Wand- und Bodenflächen.

Weitere Informationen zu...

  • Gesamttoleranz

  • Max. Tiefenzustellung

Weitere Registerkarten des Dialogfelds

  • Werkzeuge

  • Flächen-Parameter

  • Taschen-Parameter

Ein- und Ausfahrbewegungen

  • Einfahrhelix

  • Einfahrrampe

Strategien für Tiefenschnitte und ebene Flächen

  • Planen-Parameter

  • Tiefenschnitte

Werkzeugbewegungen zwischen Flächen und auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schruppen-Stechen“

Registerkarte „Schruppen-Stechen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Durch Flächenschrupp-Stechwerkzeugwege werden Flächen sehr schnell mit einer Bohrbewegung geschruppt. Eine Anwendung dieses Werkzeugwegs ist das Ausräumen einer großen Vertiefung mit speziellen Bohrwerkzeugen, bei denen das Kühlmittel innen durch das Werkzeug hindurchgeführt wird, wodurch Späne aus der Bohrung entfernt werden.

Beim Flächenschrupp-Stechen können Werkzeugwege auf die Bearbeitungsgeometrie projiziert und Einstechpunkte in dem Muster erzeugt werden. Für die Auswahl der Option NCI ist es erforderlich, dass die Musteroperation bereits in der Datei vorhanden ist.

Wählen Sie die Option Netz (Pfeilsymbolschaltfläche, siehe nachfolgenden Hinweis), damit Mastercam ein Netz von Einstechpunkten erzeugt. Wählen Sie die untere linke Ecke und die obere rechte Ecke des Netzes, woraufhin Mastercam die Einstechpunkte anhand der Werte für die Querzustellung und die Tiefenzustellung plaziert.

Hinweis: Die Ecken des Netzes können nur anhand des Dialogfelds „WZ-Weg / Flächenselektion“ ausgewählt werden. Es erscheint entweder nach der Auswahl der Bearbeitungsgeometrie beim Erstellen des Werkzeugwegs oder wenn Sie im Werkzeugweg-Manager auf das Geometriesymbol für den Werkzeugweg klicken.

Weitere Informationen zu...

  • Gesamttoleranz...

  • Helix

  • Tiefenschnitte

Andere Registerkarten des Dialogfelds „Flächenschruppen-Stechen“

  • Werkzeuge

  • Flächen-Parameter

Werkzeugbewegungen zwischen Flächen und auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schruppen-Projektion“

Registerkarte „Schruppen-Projektion“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Projizieren Sie mit Hilfe dieser Dialogfeld-Registerkarte Kurven, Punkte oder einen anderen Werkzeugweg (NCI-Datei) auf Flächen oder Solids.

Bei Flächenschrupp-Projektionswerkzeugwegen können Sie Vertiefungen durch eine Taschenbewegung säubern, die durch einen Standardtaschenwerkzeugweg erzeugt und dann auf die Flächen projiziert wird, aus denen die Vertiefung besteht. Diese können auch zum Gravieren von Buchstaben oder anderer Kurven verwendet werden. Durch die Projektion von Punkten auf Flächen können Eintauchbewegungen erzeugt werden, durch die kleinere Bereiche in detailreichen Teilen gesäubert werden.

Nach Auswahl der Bearbeitungsflächen, können Sie mit dem Dialogfeld WZ-Weg / Flächenselektion Kurven zur Geometrieselektion hinzufügen.

Wenn Sie die Optionen NCI oder Punkte verwenden wollen, müssen Sie zur Registerkarte „Schruppen-Projektion“ wechseln.. Wenn Sie NCI als Werkzeugwegtyp auswählen, können Sie andere Operationen aus der Datei wählen. Bei Auswahl der Option Punkte fordert Mastercam nach dem Schließen des Werkzeugweg-Dialogfelds zur Auswahl der Punkte auf.

Weitere Informationen zu...

  • Gesamttoleranz

  • Max. Tiefenzustellung

  • Tiefenschnitte

Andere Registerkarten des Dialogfelds“ Mehrflächenschruppen-Projektion“

  • Werkzeuge

  • Flächen-Parameter

Werkzeugbewegungen zwischen Flächen und auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Registerkarte &bdquo;Schruppen-Radial“

Registerkarte „Schruppen-Radial“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie in diesem Dialogfeld den Bearbeitungsbereich, die Querzustellung, die Tiefenzustellung und andere Parameter für Mehrflächenschrupp-Radialwerkzeugwege. Bei diesem Werkzeugweg wird die Bearbeitung normalerweise von einem Zentrumspunkt nach außen durchgeführt (ähnlich den Speichen eines Rades).

Mehrflächenschrupp-Radialwerkzeugwege erforden Flächen oder Solids und zusätzlich einen Radialpunkt, wobei dieser eine Position oder ein Punktelement sein kann. Radial-Werkzeugwege führen zwischen dem Punkt und der äußeren Kontur der Geometrie eine Bearbeitung durch.

Nach der Auswahl eines Werkzeugs und dem Einstellen der Flächen-Parameter, können Sie über die Parameter der Registerkarte „Schruppen-Radial“ das System anweisen, wo der Radial-Werkzeugweg starten soll, wie weit rund um den Punkt bearbeitet werden soll (Öffnungswinkel) und wie groß der Winkel zwischen den Schnitten sein soll.

Wenn Sie mit einem Radial-Werkzeugweg eine Vertiefung schruppen, müssen Sie möglicherweise die Eintauchkontrolle einstellen, um entlang des Schnittes mehrfach eintauchen zu können.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Gesamttoleranz

  • Max. Tiefenzustellung

  • Eintauchkontrolle

  • Tiefenschnitte

Andere Registerkarten des Dialogfelds „Mehrflächenschruppen-Radial“

  • Werkzeuge

  • Flächen-Parameter

Werkzeugbewegungen zwischen Flächen und auf Flächenrändern

  • Lücken (Lückeneinstellungen)

  • Zusatzeinstellungen (Erweiterte Einstellungen)


Rauhtiefe (Mehrflächenschruppen/-schlichten Flowline)

Mit Mehrflächen(schlicht/schrupp)-Flowlinewerkzeugwegen können Sie die Rauhtiefe der Werkstückoberfläche genau bestimmen. Sie kann als Querzustellungsabstand oder als eine tatsächliche Höhe eingestellt werden. Wenn Sie die Option „Rauhtiefe“ verwenden, stellt Mastercam automatisch die Querzustellung zwischen den Schnitten ein, obwohl dieser Wert nicht im Querzustellungs-Parameterfeld angezeigt wird.

Siehe auch...

  • “Schruppen-/Schlichten-Flowline“-Parameter


Lückeneinstellungen bei Flächen-Kontur-/Restmaterialwerkzeugwegen

Lücken (Lückeneinstellungen) – (Mehrflächenschrupp/schlicht-Kontur-/Restmaterialwerkzeugwege)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Lückeneinstellungen steuern die Aktion – „Rückzug“ oder „WZ unten halten“ – wenn in der Werkzeugbewegung einer Operation ein Bruch bzw. eine Lücke vorliegt. Ein Bruch kann zwischen zwei Schnitten, zwischen Bearbeitungs- und Begrenzungsflächen oder zwischen zwei Bearbeitungsflächen auftreten. Der Bruch in einer Werkzeugbewegung wird als Lücke oder Übergang bezeichnet.

Stellen Sie mit diesem Dialogfeld die Lückengröße ein, die einen Rückzug verursacht. Die Lückengröße kann ein Prozentsatz vom Maximum der Tiefenzustellung sein, ein Prozentsatz des WZ-Durchmessers oder ein absoluter Abstand. Wenn eine Lücke den eingestellten Größenwert überschreitet, fährt das Werkzeug zurück.

Durch die Option Querbewegung in den Registerkarten „Schruppen/Schlichten-Kontur“ oder “Restmaterialparameter“ wird der Bewegungstyp bei untengehaltenem Werkzeug eingestellt. Mastercam hält das Werkzeug in Bereichen unten, die kleiner als die Lückengröße sind.

Weitere Informationen zu...

  • “Schrupp- und Schlichtkontur“-Parameter

  • Restmaterial (Restmaterialparameter)


Absolute Tiefenschnitte – Beispiel


Dialogfeld &bdquo;Erweiterte Einstellungen“

Dialogfeld „Erweiterte Einstellungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

In den „Erweiterten Einstellungen“ kann die Werkzeugbewegung an den Rändern von Flächen und Solids und die Genauigkeit (Toleranz) der Werkzeugbewegung in scharfen Ecken bestimmt werden. Hier können außerdem Überprüfungen auf verdeckte Solidfaces und scharfe Innenecken auf Flächen aktiviert werden.

Weitere Informationen zu...

  • An Flächen-/Solidfacerändern: Werkzeug ausrollen – Übersicht


Dialogfeld &bdquo;Kontur: Horizontale Bereiche“

Dialogfeld „Kontur: Horizontale Bereiche“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Mit diesem Dialogfeld können Sie in Kontur-Werkzeugwegen (Z-konstant) zum Mehrflächenschruppen und -schlichten in horizontale Bereiche Schnitte einfügen oder daraus entfernen. Sie können komplette oder Teilschnitte in horizontale Bereiche einfügen oder aus ihnen entfernen.

Weitere Informationen zu...

  • “Schrupp-/Schlicht-Kontur“-Parameter


Dialogfeld &bdquo;Tiefenschnitte“

Dialogfeld „Tiefenschnitte“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Tiefenschnitte bestimmen die Platzierung von Z-Achsenschnitten für alle Flächenschrupp- und Konturschlicht-Werkzeugwege.

Absolute Tiefen

Mit Hilfe der Option „Absolut“ legen Sie den Abstand zwischen der Minimal- und der Maximaltiefe als absoluten Abstand für alle Flächenschrupp- und Konturschlicht-Werkzeuge fest. Alle Schnitte im Flächenwerkzeugweg werden zwischen diesen beiden Tiefen positioniert und gleichmäßig dazwischen aufgeteilt.

Klicken Sie hier für ein Beispiel absoluter Tiefen.

Inkrementale Tiefen

Inkrementale Tiefen werden für die meisten Flächenschrupp-und Konturschlicht-Werkzeugwege von der Oberseite und von der Grundfläche des Teiles gemessen. Sie können für die obersten und untersten Schnitte einen Anpassungswert eingeben. Mastercam rechnet automatisch den Bearbeitungsflächenaufmaß-Parameter in die Tiefenschnitte hinein und teilt die Tiefenschnitte in gleiche Teile.

Klicken Sie hier für ein Beispiel inkrementaler Tiefen.

Hinweise:

  • Für Projektions, Radial-, Parallel- und Flowline-Werkzeugwege zum Flächenschruppen werden inkrementale Tiefenschnitte von der Oberseite des projizierten Schnittes gemessen und nicht vom obersten oder höchsten Punkt des Teilemodells. Verwenden Sie Absolute Tiefenschnitte für diese Werkzeugwege, um diesen Umstand zu vermeiden.

  • Für Taschenwerkzeugwege zum Flächenschruppen, Konturschrupp-, Restmaterialschrupp- und Konturschlicht-Werkzeugwege auf Teilen mit flachen Bereichen gilt: Verwenden Sie die Funktion Kritische Tiefen... und geben 0 für die Parameter Ausr. nach obersten Schnitt und Ausr. zu anderen Schnitten ein, um zu vermeiden, dass eine unebene Materialmenge auf dem Teil verbleibt.

Weitere Informationen zu...

  • Flächenwerkzeugwege


Dialogfeld &bdquo;Tiefenlimits“

Dialogfeld „Tiefenlimits“

Die Tiefenlimits bestimmen bei allen Flächenschlicht-Werkzeugwegen, außer beim Konturschlichten, wo die Z-Achsenschnitte positioniert werden. Alle Schnitte werden zwischen der „Min. Tiefe“ und der „Max. Tiefe“ platziert.

  • Relativ auf WZ – Misst die Tiefenschnitte zur Werkzeugspitze oder -Mitte.

  • Min. Tiefe – Stellt den höchsten Punkt ein, auf den das Werkzeug während der Bearbeitung hochfährt.

  • Max. Tiefe – Stellt den tiefsten Punkt ein, auf den das Werkzeug während der Bearbeitung hinabfährt.

Hinweis: Falls die Tiefenlimits dazu führen, dass Mastercam Bereiche des Werkzeugwegs entfernt, verwendet Mastercam die Lückeneinstellungen zum Festlegen der Werkzeugbewegung zwischen den Bereichen. Bei diesen Werkzeugwegen ist es möglich, dass die Lückeneinstellungen möglicherweise Werkzeugbewegungen erfordern, die mit den Tiefenlimits in Widerspruch stehen. In solchen Fällen haben die Lückeneinstellungen Vorrang vor den Tiefenlimits.

Weitere Informationen zu...

  • Lücken (Lückeneinstellungen)


Dialogfeld &bdquo;Richtung“

Dialogfeld „Richtung“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Das Dialogfeld „Richtung“ bietet Optionen zum Erzeugen von An- und Ausfahrbewegungen für den Flächen-Werkzeugweg. Die Anfahrparameter (Eintauchparameter) bestimmen die Einfahrbewegungen und die Rückzugsparameter die Ausfahrbewegungen.

  • Sie können auch auf die Schaltfläche „Vektor...“ klicken und die X-, Y- und Z-Richtung eingeben. Mastercam trägt automatisch die Winkel und Längen ein.

  • Klicken Sie auf die Schaltfläche „Linie...“, um zur Auswahl einer Linie für die Ein- oder Ausfahrbewegung ins Grafikfenster zu wechseln. Die Richtung wird durch das Ende der Linie bestimmt, das angeklickt wird. Mastercam trägt dann automatisch die Winkel und Längen ein.

Weitere Informationen zu...

  • Flächen-Parameter

  • Flächenwerkzeugwege


Flowline-Bearbeitungsmethoden

Bei der Methode „Zick Zack“ fährt das Werkzeug in Vorwärts- und Rückzugsbewegungen über das Werkstück. Bei der Option „Einweg“ führt das Werkzeug einen Durchgang aus, beschleunigt dann, fährt danach zum Schnittbeginn zurück und führt einen weiteren Durchgang in derselben Richtung aus. Alle Bearbeitungsdurchgänge werden in derselben Richtung durchgeführt. Die Spiralbearbeitung (3D-Spirale) erfordert verbundene Flächen, wie z.B. eine Rotationsfläche und allmähliche Übergänge zwischen den Schnitten. Die folgende Abbildung zeigt alle Bearbeitungsmethoden.

Siehe auch...

  • Rippen-Einzelschnitt (Flowline-Werkzeugwege)

  • Mehrflächen-Flowlinewerkzeugwege


Dialogfeld &bdquo;Lückeneinstellungen“

Dialogfeld „Lückeneinstellungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Lückeneinstellungen steuern die Aktion – Rückzug oder Werkzeug unten halten – wenn in der Werkzeugbewegung eines Flächenwerkzeugwegs ein Bruch bzw. eine Lücke vorkommt. Ein Bruch kann zwischen zwei Schnitten, zwischen Bearbeitungs- und Begrenzungsflächen oder zwischen zwei Bearbeitungsflächen auftreten.

Klicken Sie hier für ein Beispiel einer Lückenbewegung, bei der das Werkzeug unten ist (eingestellt auf „Direkt“) und für eine Lückenbewegung mit einem Rückzug. Die Lücke tritt zwischen zwei Bearbeitungsflächen auf.

Klicken Sie auf der „Werkzeugwegtyp“-Registerkarte eines beliebigen Flächenwerkzeugweg-Dialogfelds auf die Schaltfläche Lücken, um die Lückengröße und die Aktion einzustellen, die ausgeführt werden soll, wenn die Bewegung kleiner als die Lücke ist und ob eine Rückzugsbewegung ausgeführt werden soll, wenn die Bewegung größer als die Lücke ist. Sie können außerdem Selektionen zum Einfügen tangentialer Linien und Bögen vornehmen, um in Lücken eine glatte Werkzeugbewegung zu erzeugen.

Mit der Schaltfläche - Reset - dieses Dialogfelds können Sie die Vorgabewerte von Mastercam für Lückeneinstellungen laden. Die Vorgabewerte können sich von all Ihren festgelegten Operationsvoreinstellungen unterscheiden oder von Ihren eingegebenen Lückeneinstellungen für den Werkzeugweg abweichen.

Weitere Informationen zu...

  • Tangentiale Linien und Bögen

  • Flächenwerkzeugwege


Lückeneinstellungen – Beispiel


Dialogfeld &bdquo;Helixparameter“

Dialogfeld „Helixparameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Eine Einfahrhelix liefert eine glatte Werkzeugbewegung beim Einfahren. Mastercam wird immer versuchen, eine Einfahrhelix auszuführen, die den größtmöglichen Radius nutzt, um mehr mit der Seite des Werkzeuges zu arbeiten und weniger einzutauchen. Die Richtung der Einfahrhelix entspricht normalerweise der Richtung des Werkzeugwegs.

Weitere Informationen zu...

  • Flächenwerkzeugwege


Inkrementale Tiefenschnitte – Beispiel


Max. Tiefenzustellung

Durch die maximale Tiefenzustellung wird der maximale Abstand zwischen Durchgängen in Z-Richtung bei Flächenschrupp-Werkzeugwegen festgelegt. Die folgende Abbildung zeigt ein Beispiel für unterschiedliche maximale Tiefenzustellungen.


Dialogfeld &bdquo;Max. Querzustellung“

Dialogfeld „Max. Querzustellung“

Durch die „Maximale Querzustellung“ wird die Schrittweite zwischen XY-Schnitten in einem Flächen-Werkzeugweg festgelegt. Eine kleinere maximale Querzustellung ergibt einen genaueren Werkzeugweg, kann jedoch auch zu einer zeitintensiven Erzeugung und zu einem längeren NC-Programm führen.

Klicken Sie hier für ein Beispiel von maximaler Querzustellung.

Max. Querzustellung

Gibt den Abstand zwischen benachbarten Durchgängen im Flächenwerkzeugweg an. Ein kleinerer Wert für die Maximale Querzustellung ergibt einen genaueren Werkzeugweg, kann jedoch dazu führen, dass die Werkzeugwegerzeugung länger dauert. Durch eine Änderung dieses Wertes werden die beiden anderen Werte dieses Dialogfeldes aktualisiert.

Ca. Sehne bei ebenen Bereichen

Berechnet die maximale Querzustellung durch Festlegen des Abstands, in dem nebeneinander liegende Schnitte voneinander entfernt sein müssen, um die gewählte Höhe für die Horizontalbearbeitung auf einer ebenen Fläche zu erzeugen. Durch eine Änderung dieses Wertes werden die beiden anderen Werte dieses Dialogfeldes aktualisiert.

Ca. Sehne bei 45 Grad

Berechnet die maximale Querzustellung durch Festlegen des Abstands, in dem nebeneinander liegende Schnitte voneinander entfernt sein müssen, um die gewählte Höhe für die Horizontalbearbeitung auf einer 45 Grad-Schräge zu erzeugen. Durch eine Änderung dieses Wertes werden die beiden anderen Werte dieses Dialogfeldes aktualisiert.


Maximale Querzustellung – Beispiel


Minimieren der WZ-Belastung: Flächen-Konturwerkzeugwege

Die Option „Minimiere WZ-Belastung“ ist für Flächenschrupp- und Flächenschlicht-Konturwerkzeugwege und für Flächen-Restmaterial-Werkzeugwege verfügbar, wenn das Kontrollkästchen „Schnittanordnung optimieren“ markiert ist (die Schnitte werden von oben nach unten angeordnet).

Wenn das Kontrollkästchen „Minimiere WZ-Belastung“ markiert ist, nimmt der Werkzeugweg (bzw. das System) an, dass das Werkzeug das Material auf beiden Seiten bearbeitet, als wenn es sich zwischen zwei Erhebungen befinden würde. Um diesen Umstand zu vermeiden, können zusätzliche Rückzugs- und Eintauchbewegungen erzeugt werden. Wenn nicht markiert, nimmt der Werkzeugweg nicht an, dass das Werkzeug Material auf beiden Seiten bearbeiten kann. In einigen Anwendungen, wie der Erzeugung von Graphitelektroden, kann das Material auf beiden Werkzeugseiten auf einmal bearbeitet werden, so dass zusätzliche Rückzugs- und Eintauchbewegungen nicht wünschenswert sind.

Die folgende Abbildung zeigt die Vorderansicht eines Flächenschlicht-Konturwerkzeugweges, bei dem die WZ-Belastung minimiert wurde. Beachten Sie die zusätzlichen Rückzugsbewegungen zwischen den Erhebungen.

Im Gegensatz dazu zeigt die folgende Abbildung denselben Flächenschlicht-Konturwerkzeugweg ohne Minimierung der Werkzeugbelastung. Beachten Sie, dass das Werkzeug auf beiden Seiten Material abnimmt, wenn es zwischen den Erhebungen verfährt.

Siehe auch...

  • Registerkarte „Restmaterialparameter“

  • Registerkarte „Schruppen-/Schlichten-Kontur“


Eintauchkontrolle (Flächenschruppen-Stechwerkzeugwege)

Die Eintauchkontrolle bestimmt den Typ der Z-Bewegung für Flächenschruppwerkzeugwege. Sie kann verhindern, dass das Werkzeug Leerschnitte durch zuvor gesäuberte Werkstückbereiche ausführt. Die Eintauchkontrolle eignet sich ideal für konkave Teile. Klicken Sie für Beispiele von Eintauchkontroll-Optionen auf die folgenden Links.

  • Mehrfacheintauchen in Längsrichtung

  • Nur von einer Seite schneiden

  • Von beiden Seiten schneiden

Siehe auch...

  • Schruppen-Parallel

  • Schruppen-Radial

  • Schruppen-Projektion

  • Schruppen-Flowline


Helix (Flächenschruppen-Stechen) – Beispiel

Wenn Sie für einen Stechschrupp-Werkzeugweg eine Helixeinfahrt einstellen, taucht das Werkzeug spiralförmig in das Werkstück ein.


Rippen-Einzelschnitt (Flowline-Werkzeugwege)

Alle Flowline-Werkzeugwege von Mastercam besitzen die Option Rippen-Einzelschnitt, mit der Sie einen einzelnen Schnittdurchgang entlang der Mittellinie der gewählten Bearbeitungsflächen erzeugen können. Dies kann bei Rippen oder Flanken sehr nützlich sein:

Diese Option steht für die folgenden Werkzeugwegtypen zur Vefügung:

  • Mehrflächenschruppen-Flowline

  • Mehrflächenschlichten-Flowline

  • Mehrachsen Flowline

Um den Einzelschnitt zu erzeugen, wählen Sie normalerweise die Bearbeitungsgeometrie und markieren dann auf der Registerkarte „...-Flowline“ das Kontrollkästchen Rippen-Einzelschnitt:

Mastercam deaktiviert automatisch andere Flowline-Parameter, wie z.B.: Querzustellungs- und Schnittkontroll-Abstand, die nicht angewendet werden, wenn ein Einzelschnitt erzeugt wird.

Verwenden Sie das Feld Auflösung (% vom WZ-DM) zum Definieren der Anzahl der „Schnitte“, die Mastercam senkrecht zur Schnittrichtung ausführt, wenn es den Werkzeugweg berechnet.

Siehe auch...

  • Flowline Bearbeitungsmethoden

  • Mehrflächen-Flowlinewerkzeugwege


Registerkarte &bdquo;Flächen-Parameter“

Registerkarte „Flächen-Parameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Die Parameter dieser Registerkarte werden von allen Flächenwerkzeugwegen verwendet.

  • Geben Sie Werte für verschiedene Bearbeitungsparameter und Versatzoptionen ein. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

  • Zum Ändern oder Modifizieren der Geometrieauswahl für den Flächenwerkzeugweg, wählen Sie die Pfeil-Schaltfläche, um in das Dialogfeld WZ-Weg / Flächenselektion zu gelangen.

  • Klicken Sie zum Einrichten von Anfahr- und Rückzugsbewegungen auf die Schaltfläche An/Ab-Vektor.

  • Klicken Sie auf die Schaltfläche Regendatei..., um den Namen der Flächenregenerationsdatei [Dateiendung*.RGN] für den Flächenwerkzeugweg zu ändern. Mastercam benennt und speichert automatisch Regen-Dateien für alle Flächenwerkzeugwege und löscht sie beim Beenden aufgrund der Kriterien, die auf der Eigenschaftenseite WZ-Wege des Dialogfelds „Systemkonfiguration“ eingestellt worden sind.

Weitere Informationen zu...

  • Regendateien für Flächenwerkzeugwege

  • Dialogfeld „Richtung“


Regenerationsdateien für Flächenwerkzeugwege

Mastercam benennt und speichert automatisch für jeden Flächenwerkzeugweg eine Flächenregenerationsdatei (*.RGN). Durch die Regen-Datei wir die Regenerierung eines Flächenwerkzeugwegs beschleunigt, wenn bestimmte Parameter geändert werden. Die Regen-Datei enthält Daten zu Geometrie, Parametern und zur Berechnung der Werkzeugbewegung des Werkzeugwegs. Wenn Parameter eines Flächen-Werkzeugwegs geändert werden (z.B. Vorschub oder Lückeneinstellungen), wird der Werkzeugweg von Mastercam sehr schnell regeneriert, da es Daten aus der Regen-Datei wiederverwendet.

Mastercam speichert Regen-Dateien im Regen-Ordner Ihres Mastercam-Installationsverzeichnisses. Dabei verwendet Mastercam standardmäßig den Namen der MCX-Datei für die Regen-Datei und fügt eine Nummer an, die sich auf eine Operation in dieser Datei bezieht. So erhält beispielsweise die Regen-Datei der ersten Operation neuername.mcx den Namen neuername_1.rgn.

Da zahlreiche Regen-Dateien mit der Zeit sehr groß werden können, löscht Mastercam Regen-Dateien automatisch beim Beenden aufgrund bestimmter Kriterien, die Sie auf der Eigenschaftenseite WZ-Wege der Systemkonfiguration eingestellt haben.

Siehe auch...

  • Registerkarte „Flächen-Parameter“


Tangentiale Bögen und Linien (Lückeneinstellungen)

Jede Lücke in einem Flächen-Werkzeugweg hat einen Ein- und einen Ausfahrpunkt. An diesen Punkten können Sie tangentiale Bögen oder Linien einfügen, um eine glattere Werkzeugbewegung zwischen Lücken zu erzeugen. Diese Optionen sind nicht verfügbar, wenn Sie die Lückenbewegungs-Option „Folge Fläche(n)“ auswählen (finden Sie im Dropdownmenü des Bereichs Bewegung < Lücke, WZ unten halten im Dialogfeld Lückeneinstellungen). Im Dialogfeld „Lückeneinstellungen“ können Sie den Radius und den Winkel dieser Bögen und/oder die Linienlänge eingeben. Die folgende Abbildung zeigt ein Beispiel für tangentiale Bögen.

Siehe auch...

  • Dialogfeld „Lückeneinstellungen“

  • Flächenwerkzeugwege


An Flächen-/Solidfacerändern: Werkzeug ausrollen

Mastercam bietet drei Methoden zum Einstellen der Art und Weise, wie das Werkzeug in einem Flächen-Werkzeugweg über die Ränder rollt. Diese Optionen stehen im Dialogfeld „Erweiterte Einstellungen“ (Dialogfeldschaltfläche „Zusatzeinstellungen“) zur Verfügung.

Nur zwischen den Flächen (SolidFaces) – Rollt das Werkzeug nur zwischen Flächen und/oder SolidFaces, jedoch nicht an den äußersten Rändern des Teiles (siehe unten).

Über alle Ränder – Rollt das Werkzeug über alle Ränder der Fläche und/oder des Solids, sowohl zwischen Flächen und/oder SolidFaces als auch an den äußersten Rändern des Teiles (wie unten dargestellt).

Automatisch (Geometriebasierend) – Hiermit kann das Werkzeugrollen aufgrund der Existenz oder Nicht-Existenz einer WZ-Begrenzungskontur, und in einigen Fällen auf Basis der Geometrie selbst, eingestellt werden. Wenn Sie eine WZ-Begrenzungskontur definieren, rollt das Werkzeug sowohl zwischen Flächen als auch an den äußersten Rändern des Teiles über alle Flächen- und/oder Solidränder. Wenn Sie keine WZ-Begrenzungskontur definieren, rollt das Werkzeug nur zwischen Flächen und/oder Solidfaces.


Dialogfeld &bdquo;WZ-Weg / Flächeninformation“

Dialogfeld „WZ-Weg / Flächeninformation“

In diesem Dialogfeld werden die Bearbeitungs- oder Begrenzungsflächen des Flächenwerkzeugwegs angezeigt. Es informiert über die Anzahl der gewählten Flächen oder Solids und hebt sie im Grafikfenster hervor.

Weitere Informationen zu...

  • Ändern von Bearbeitungsflächen

  • Ändern von Begrenzungsflächen


Projektions-Werkzeugwege

Bei Projektionswerkzeugwegen wird entweder Geometrie oder ein Werkzeugweg aus einer früheren Operation auf Flächen projiziert. Es steht die gesamte Gruppe von HighSpeed-Werkzeugwegparametern für eine Feineinstellung der Werkzeugwegbewegung zur Verfügung.

Durch die Projektion von Punkten auf Flächen können Eintauchbewegungen erzeugt werden, durch die kleinere Bereiche in detailreichen Teilen gesäubert werden. Eine übliche Anwendung für Projektionswerkzeugwege ist eine Gravur, die, wie unten dargestellt, durch Projektion von Kurven auf Flächen erzeugt wird:

Die Punktprojektion kann eine Bewegung wie beim Stechen mit genauer Position der Punkte erzeugen. Im Gegensatz dazu werden beim Flächenschrupp-Stechen die Eintauchpunkte in einem Netz oder entlang des Weges einer früher erstellten Operation erzeugt.


Flächenschlicht-Blendwerkzeugwege

Flächenschlicht-Blendwerkzeugwege bieten eine leistungsfähige Methode zur Bearbeitung von Flächen, bei denen es erforderlich ist, dass die Schnitte mit der Form des Teiles übereinstimmen. Ein Schlicht-Blendwerkzeugweg erzeugt eine Bewegung, die durch zwei Ketten definiert ist, die Sie in Richtung der Bearbeitungsgeometrie erzeugen. Im Teil unten sind die Blendkurven rote Bögen auf beiden Seiten des Solids.

Siehe auch...

  • Registerkarte „Blend-Parameter“ (Flächenschlichten-Blenden)

  • Blend-WZ-Wegeinstellungen


Flächen-Konturwerkzeugwege

Flächen-Konturwerkzeugwege können hervorragend bei Teilen mit steilen Wänden angewendet werden. Konturwerkzeugwege zum Flächenschruppen und -schlichten erlauben dem Werkzeug eine allmähliche Tiefenzustellung in Z-Richtung, statt einer Zustellung in X- und Y-Richtung.

Siehe auch...

  • Registerkarte „Schruppen-/Schlichten-Kontur“


Mehrflächen-Flowlinewerkzeugwege

Flächen-Flowlinewerkzeugwege

Mehrflächen-Flowlinewerkzeugwege folgen der Form und Richtung der Flächen und erzeugen eine glatte und „fließende“ Werkzeugwegbewegung. Wenn Sie im Gegensatz dazu für den unten gezeigten Teile-Typ einen Schlicht-Parallelwerkzeugweg verwenden, würde das Teil in einem bestimmtem Winkel bearbeitet und der Werkzeugweg nicht den Flächen folgen.

Sowohl Schrupp- als auch Schlicht-Flowlinewerkzeugwege erfordern eine geordnete Reihe oder ein Flächennetz. Der Startpunkt und die Schnittrichtung kann im Dialogfeld Flowline-Daten geändert werden.

Hinweis: Importierte STL-Elemente können nicht zur Erzeugung von Flowline-Werkzeugwegen verwendet werden.

Siehe auch...

  • Registerkarte „Schruppen-/Schlichten-Flowline“


Flächen-Restmaterialwerkzeugwege

Flächenschlicht-Restmaterialwerkzeugwege

Dieser Flächenschlicht-Restmaterialwerkzeugweg entfernt stehengebliebenes Material, das Mastercam auf Basis der Abmessungen eines Schruppwerkzeuges berechnet. Bei diesem Werkzeugweg ist das Werkzeug kleiner als das Schruppwerkzeug. Mastercam berechnet dann aufgrund der Teile-Merkmale wo das Schruppwerkzeug nicht passen könnte und erzeugt eine Werkzeugbewegung zum Entfernen des Materials aus diesen Bereichen.

Dieser Werkzeugweg ähnelt dem Restmaterialwerkzeugweg, weil auch hier stehengebliebenes Material entfernt wird. Er führt jedoch nur einen einzelnen Bearbeitungsdurchgang auf der Fläche aus (abzüglich eines Aufmaßwertes, falls angegeben). Ein Restmaterialwerkzeugweg führt mehrere ebene Schnitte auf konstanten Z-Tiefen aus, und ist deshalb besser geeignet als eine zusätzliche Schruppoperation.

Siehe auch...

  • Registerkarte „Schlichten-Restmaterial“

  • Registerkarte „Restmaterial“ (Flächenschlichten-Restmaterial)


Flächen-Steilwandwerkzeugwege

Flächenschlicht-Steilwandwerkzeugwege

Ein Flächenschlicht-Steilwandwerkzeugweg entfernt Material von Flächen, die zwischen zwei Neigungswinkeln liegen. Das folgende Beispiel zeigt einen Flächenschlicht-Steilwandwerkzeugweg, der Material von Flächen entfernt, die zwischen 50 und 90 Grad liegen. Dieser Werkzeugweg wird normalerweise nach einem Flächenschlicht-Parallelwerkzeugweg angewendet.

Siehe auch...

  • Registerkarte „Schlichten-Steilwand“


Flächen-Parallelwerkzeugwege

Durch den Flächenschrupp-Parallelwerkzeugweg kann unter Verwendung mehrerer konstanter Z-Tiefenschnitte schnell Material entfernt werden. Bei Flächenschlicht-Parallelwerkzeugwegen wird das gleiche seitenweise Bearbeitungsmuster verwendet wie bei Flächenschrupp-Parallelwerkzeugwegen. Flächenschlicht-Parallelwerkzeugwege führen ihre Schnitte direkt auf der Fläche aus.

Siehe auch...

  • Registerkarte „Schruppen-Parallel“

  • Registerkarte „Schlichten-Parallel“


Flächen-Hohlkehlwerkzeugwege

Flächenschlicht-Hohlkehlwerkzeugwege

Flächenschlicht-Hohlkehlwerkzeugwege fahren zwischen Flächen an den Innenrändern entlang. Sie entfernen Material, indem das Werkzeug jeweils tangential zu zwei Flächen gleichzeitig geführt wird.


Flächen-Stechwerkzeugwege

Flächenschrupp-Stechwerkzeugwege

Mit Flächenschrupp-Stechwerkzeugwegen kann ein Teil anhand einer Bohrtyp-Bewegung schnell ausgeschruppt werden. Firmen, die diese Werkzeugwege verwenden, investieren häufig in spezielle Werkzeuge.

Mastercam bietet zwei Methoden zur Erzeugung von Flächenschrupp-Werkzeugwegen:

  • Die Zick-Zack-Methode definiert ein rechtwinkliges Muster und das Werkzeug taucht in Intervallen in dessen Richtung ein.

  • Bei der NCI-Methode taucht das Werkzeug in Intervallen entlang eines vorher erzeugten Werkzeugwegs ein.

Siehe auch...

  • Registerkarte „Schruppen-Stechen“


Mehrflächen-Projektionswerkzeugwege

Durch Flächen-Projektionswerkzeugwege wird entweder Geometrie oder ein Werkzeugweg aus einer früheren Operation auf Flächen projiziert.

Bei Flächenschrupp-Projektionswerkzeugwegen können Sie Vertiefungen durch eine Taschenbewegung säubern, die durch einen Standardtaschenwerkzeugweg erzeugt und dann auf die Flächen projiziert wird, aus denen die Vertiefung besteht. Durch die Projektion von Punkten auf Flächen können Eintauchbewegungen erzeugt werden, durch die kleinere Bereiche in detailreichen Teilen gesäubert werden. Eine übliche Anwendung für Flächenschlicht-Projektionswerkzeugwege ist eine Gravur, die durch Projektion von Kurven auf Flächen erzeugt wird, wie unten dargestellt:

Die Punktprojektion kann eine Bewegung wie beim Stechen mit genauer Position der Punkte erzeugen. Im Gegensatz dazu werden beim Schrupp-Stechen die Eintauchpunkte in einem Netz oder entlang des Weges einer früher erstellten Operation erzeugt.

Siehe auch...

  • Registerkarte „Schruppen-Projektion“

  • Registerkarte „Schlichten-Projektion“


Flächen-Radialwerkzeugwege

Radialwerkzeugwege verfahren von einem Zentrumspunkt nach außen und erzeugen Schnitte, die den Speichen eines Rades ähneln und sich sehr gut zum Schruppen von Teilen eignen. Sowohl Flächenschrupp- als auch Flächenschlicht-Radialwerkzeugwege können vom Mittelpunkt eines Teils oder vom Rand aus starten.


Flächen-Restmaterialwerkzeugwege

Restmaterialwerkzeugwege zum Flächenschruppen

Schrupp-Restmaterialwerkzeugwege entfernen Material, das vom Werkzeug wegen seiner Größe nicht bearbeitet oder erreicht werden konnte. Beispiel: Wenn der Minimalradius einer Einfahrhelix zu groß für einen Bereich ist, wird dieser Bereich von Mastercam übersprungen. Solche Bereiche können mit einem Restmaterialwerkzeugweg gesäubert werden.

Der Restmaterialwerkzeugweg ist der einzige Schruppwerkzeugweg, der stehengebliebenes Material mit einer ebenen (Z-konstanten) Schnittbewegung entfernt. Weil bei der Restmaterialbearbeitung mehrere Z-Schnitte zum Entfernen des restlichen Materials verwendet werden.


Mehrflächenschrupp-Taschenwerkzeugwege

Flächenschrupp-Taschenwerkzeugwege

Durch Taschenschrupp-Werkzeugwege entfernen Sie schnell eine Menge Material durch eine Reihe ebener (oder Z-konstanter) Schnitte, was die bevorzugte Bearbeitungsmethode für viele Schruppwerkzeuge ist.

Siehe auch...

  • Registerkarte „Schruppen“

  • Registerkarte „Taschen-Parameter“


Flächen-3D-Konturwerkzeugwege

Flächenschlicht-3D-Konturwerkzeugwege

Ein Flächenschlicht-3D-Konturwerkzeugweg erzeugt eine gleichmäßige Rauhtiefe über dem gesamten Teil, ungeachtet dessen, ob die Fläche steil oder flach ist.

Siehe auch...

  • Überprüfungswinkel

  • Scharfe Eckenverrundung


Flächenschlicht-Horizontalwerkzeugwege

Ein Flächenschlicht-Horizontalwerkzeugweg entfernt Material von Flächen, die zwischen zwei Neigungswinkeln liegen. Die folgende Abbildung zeigt einen Horizontalwerkzeugweg, der Material von Flächen entfernt, die zwischen 0 und 10 Grad liegen.